Skip site navigation (1) Skip section navigation (2)

FreeBSD Ports: Sysutils

Search ports for:

Various system utilities.

3dm-2.11.00.021_4
3ware RAID controller monitoring daemon and web server
Long description | Changes | Main Web Site
Maintained by: takefu@airport.fm

44bsd-more-20000521_1
The pager installed with FreeBSD before less(1) was imported
Long description | Changes
Maintained by: cy@FreeBSD.org

915resolution-0.5.3_1
Resolution tool for Intel i915 video cards
Long description | Changes
Maintained by: ports@FreeBSD.org

LPRng-3.8.C_4
Enhanced Printer Spooler
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: gdbm-1.13_1, gettext-runtime-0.19.8.1_1, gettext-tools-0.19.8.1, gmake-4.2.1_2, indexinfo-0.3.1, readline-7.0.3_1
Also listed in: Print

LPRngTool-1.3.2_10
Configuration Tool for LPRng
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: a2ps-4.13b_9, avahi-app-0.7_1, ca_root_nss-3.39, cups-2.2.8_1, dbus-1.10.16_1, dbus-glib-0.108, expat-2.2.6_1, fontconfig-2.12.6,1, freetype2-2.9.1, gdbm-1.13_1, gettext-runtime-0.19.8.1_1, ghostscript9-agpl-base-9.24_2, glib-2.50.3_5,1, gmp-6.1.2, gnome_subr-1.0, gnutls-3.5.19, gobject-introspection-1.50.0_1,1, indexinfo-0.3.1, jbig2dec-0.15, jbigkit-2.1_1, jpeg-turbo-2.0.0, lcms2-2.9, libICE-1.0.9_3,1, libSM-1.2.2_5,1, libX11-1.6.6_1,1, libXScrnSaver-1.2.3_2, libXau-1.0.8_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXft-2.3.2_3, libXrender-0.9.10_2, libdaemon-0.14_1, libffi-3.2.1_2, libiconv-1.14_11, libidn-1.34, libidn2-2.0.5, libijs-0.35_5, libpaper-1.1.24.4, libpthread-stubs-0.4, libtasn1-4.13, libunistring-0.9.10, libxcb-1.13, libxml2-2.9.7, mpage-2.5.7, nettle-3.4, openjpeg-2.3.0_1, p11-kit-0.23.14, pcre-8.42, perl5-5.26.2, png-1.6.35, poppler-data-0.4.9, python27-2.7.15, readline-7.0.3_1, tcl86-8.6.8, tiff-4.0.9_1, tk86-8.6.8_2, tpm-emulator-0.7.4_2, trousers-0.3.14_2, xorgproto-2018.4
Also listed in: Print

PackageKit-0.6.11_9
DBUS packaging abstraction layer
Long description | Changes | Main Web Site
Maintained by: gnome@FreeBSD.org
Requires: avahi-app-0.7_1, bash-4.4.23, ca_root_nss-3.39, cairo-1.14.8_3,2, consolekit2-1.2.0, cups-2.2.8_1, db5-5.3.28_7, dbus-1.10.16_1, dbus-glib-0.108, docbook-utils-0.6.14_13, dsssl-docbook-modular-1.79_1,1, expat-2.2.6_1, fontconfig-2.12.6,1, freetype2-2.9.1, gdbm-1.13_1, gettext-runtime-0.19.8.1_1, gettext-tools-0.19.8.1, ghostscript9-agpl-base-9.24_2, giflib-5.1.4, glib-2.50.3_5,1, gmake-4.2.1_2, gmp-6.1.2, gnome_subr-1.0, gnutls-3.5.19, gobject-introspection-1.50.0_1,1, graphite2-1.3.12, harfbuzz-1.9.0, harfbuzz-icu-1.9.0, icu-62.1_2,1, indexinfo-0.3.1, intltool-0.51.0_1, jade-1.2.1_10, jbig2dec-0.15, jbigkit-2.1_1, jpeg-turbo-2.0.0, lcms2-2.9, libICE-1.0.9_3,1, libSM-1.2.2_5,1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXaw-1.0.13_2,2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXmu-1.1.2_5,1, libXp-1.0.3_2,1, libXpm-3.5.12_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.93,1, libedit-3.1.20170329_2,1, libffi-3.2.1_2, libgcrypt-1.8.3, libgd-2.2.5,1, libgpg-error-1.32, libiconv-1.14_11, libidn-1.34, libidn2-2.0.5, libijs-0.35_5, libpaper-1.1.24.4, libpciaccess-0.13.5, libpotrace-1.12, libpthread-stubs-0.4, libtasn1-4.13, libunistring-0.9.10, libunwind-20170615, libxcb-1.13, libxml2-2.9.7, libxshmfence-1.2_4, libxslt-1.1.32, libyaml-0.1.6_2, lsof-4.92.b,8, lynx-2.8.9.1,1, mesa-libs-18.1.8_1, mpfr-4.0.1, nettle-3.4, nspr-4.20, nss-3.39, openjpeg-2.3.0_1, openjpeg15-1.5.2_1, p11-kit-0.23.14, p5-SGMLSpm-1.03_2, p5-XML-Parser-2.44, pciids-20180812, pcre-8.42, perl5-5.26.2, pixman-0.34.0, pkgconf-1.4.2,1, png-1.6.35, polkit-0.114_1, poppler-0.57.0_1, poppler-data-0.4.9, portupgrade-2.4.16,2, psutils-1.17_5, python27-2.7.15, readline-7.0.3_1, ruby-2.4.4_2,1, ruby24-bdb-0.6.6_5, shared-mime-info-1.8, spidermonkey52-52.8.0_1, sqlite3-3.24.0_1, t1lib-5.1.2_4,1, teckit-2.5.7, tex-basic-engines-20150521, tex-formats-20150521_2, tex-jadetex-3.13_3, tex-kpathsea-6.2.1_1, tex-ptexenc-1.3.3_2, tex-web2c-20150521_2, tex-xmltex-1.9_2, texlive-base-20150521_28, texlive-texmf-20150523_4, texlive-tlmgr-20150523_2, tiff-4.0.9_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, webp-1.0.0_1, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xmlcatmgr-2.2_2, xorgproto-2018.4, xpdfopen-0.86, zziplib-0.13.69_1
Also listed in: Ports-mgmt

UEFITool-51
UEFI images parser
Long description | Changes | Main Web Site
Maintained by: pkubaj@anongoth.pl
Requires: ca_root_nss-3.39, cairo-1.14.8_3,2, dbus-1.10.16_1, expat-2.2.6_1, fontconfig-2.12.6,1, freetype2-2.9.1, gettext-runtime-0.19.8.1_1, glib-2.50.3_5,1, graphite2-1.3.12, harfbuzz-1.9.0, hicolor-icon-theme-0.15, icu-62.1_2,1, indexinfo-0.3.1, jpeg-turbo-2.0.0, libICE-1.0.9_3,1, libSM-1.2.2_5,1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXfontcache-1.0.5_5, libXi-1.7.9_2,1, libXmu-1.1.2_5,1, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXxf86vm-1.1.4_3, libdrm-2.4.93,1, libffi-3.2.1_2, libiconv-1.14_11, libpciaccess-0.13.5, libpthread-stubs-0.4, libunwind-20170615, libxcb-1.13, libxkbcommon-0.8.0, libxml2-2.9.7, libxshmfence-1.2_4, mesa-libs-18.1.8_1, pciids-20180812, pcre-8.42, pcre2-10.31, perl5-5.26.2, pixman-0.34.0, png-1.6.35, python27-2.7.15, qt5-buildtools-5.11.1, qt5-core-5.11.1, qt5-dbus-5.11.1, qt5-gui-5.11.1, qt5-network-5.11.1, qt5-qmake-5.11.1, qt5-widgets-5.11.1, qtchooser-39, readline-7.0.3_1, xcb-util-0.4.0_2,1, xcb-util-image-0.4.0_1, xcb-util-keysyms-0.4.0_1, xcb-util-renderutil-0.3.9_1, xcb-util-wm-0.4.1_3, xdg-utils-1.1.1, xorgproto-2018.4, xprop-1.2.3, xset-1.2.4_2

abck-2.2_2
Manage intrusion attempts recorded in the system log
Long description | Changes
Maintained by: tundra@tundraware.com
Requires: gettext-runtime-0.19.8.1_1, indexinfo-0.3.1, libffi-3.2.1_2, python27-2.7.15, readline-7.0.3_1

abduco-0.6
Session management in a clean and simple way
Long description | Changes | Main Web Site
Maintained by: swdragonmaus@gmail.com

abgx360-1.0.6_1
Verify and repair Xbox 360 backup images
Long description | Changes | Main Web Site
Maintained by: root@cooltrainer.org
Requires: ca_root_nss-3.39, curl-7.61.1, libnghttp2-1.33.0

abgx360gui-1.0.2_7
wxWidgets frontend for abgx360
Long description | Changes | Main Web Site
Maintained by: root@cooltrainer.org
Requires: ORBit2-2.14.19_2, abgx360-1.0.6_1, atk-2.24.0, avahi-app-0.7_1, ca_root_nss-3.39, cairo-1.14.8_3,2, cups-2.2.8_1, curl-7.61.1, dbus-1.10.16_1, dbus-glib-0.108, dconf-0.26.1, dejavu-2.37, encodings-1.0.4_4,1, expat-2.2.6_1, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gconf2-3.2.6_5, gdbm-1.13_1, gdk-pixbuf2-2.36.11, gettext-runtime-0.19.8.1_1, glib-2.50.3_5,1, gmp-6.1.2, gnome_subr-1.0, gnutls-3.5.19, gobject-introspection-1.50.0_1,1, graphite2-1.3.12, gstreamer-0.10.36_6, gstreamer-plugins-0.10.36_10,3, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, harfbuzz-1.9.0, hicolor-icon-theme-0.15, icu-62.1_2,1, indexinfo-0.3.1, jasper-1.900.1_17, jbigkit-2.1_1, jpeg-turbo-2.0.0, libGLU-9.0.0_3, libICE-1.0.9_3,1, libIDL-0.8.14_3, libSM-1.2.2_5,1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXaw-1.0.13_2,2, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXmu-1.1.2_5,1, libXp-1.0.3_2,1, libXpm-3.5.12_2, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXv-1.0.11_2,1, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.93,1, libffi-3.2.1_2, libfontenc-1.1.3_3, libiconv-1.14_11, libidn2-2.0.5, libmspack-0.5, libnghttp2-1.33.0, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libtasn1-4.13, libunistring-0.9.10, libunwind-20170615, libxcb-1.13, libxml2-2.9.7, libxshmfence-1.2_4, mesa-libs-18.1.8_1, mkfontdir-1.0.7, mkfontscale-1.1.3_2, nettle-3.4, nspr-4.20, orc-0.4.25, p11-kit-0.23.14, pango-1.42.0, pangox-compat-0.0.2_2, pciids-20180812, pcre-8.42, perl5-5.26.2, pixman-0.34.0, png-1.6.35, polkit-0.114_1, python27-2.7.15, readline-7.0.3_1, shared-mime-info-1.8, spidermonkey52-52.8.0_1, tiff-4.0.9_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wx28-gtk2-2.8.12_7, wx28-gtk2-common-2.8.12_7, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4, xterm-335

accountsservice-0.6.40
D-Bus interface for user account query and manipulation
Long description | Changes | Main Web Site
Maintained by: kwm@FreeBSD.org
Requires: dbus-1.10.16_1, dbus-glib-0.108, expat-2.2.6_1, gettext-runtime-0.19.8.1_1, gettext-tools-0.19.8.1, glib-2.50.3_5,1, gmake-4.2.1_2, gobject-introspection-1.50.0_1,1, icu-62.1_2,1, indexinfo-0.3.1, intltool-0.51.0_1, libICE-1.0.9_3,1, libSM-1.2.2_5,1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXdmcp-1.1.2_2, libffi-3.2.1_2, libgcrypt-1.8.3, libgpg-error-1.32, libiconv-1.14_11, libpthread-stubs-0.4, libxcb-1.13, libxml2-2.9.7, libxslt-1.1.32, nspr-4.20, p5-XML-Parser-2.44, pcre-8.42, perl5-5.26.2, pkgconf-1.4.2,1, polkit-0.114_1, python27-2.7.15, readline-7.0.3_1, spidermonkey52-52.8.0_1, xorgproto-2018.4
Also listed in: Devel

acerhdf-kmod-0.1.2
Acer Aspire One fan control
Long description | Changes | Main Web Site
Maintained by: tobik@FreeBSD.org
Also listed in: Kld

acpi_call-1.0.1
Kernel module for calling ACPI methods from userspace
Long description | Changes
Maintained by: gelraen.ua@gmail.com
Also listed in: Kld

acpica-tools-20180810
Tools from the ACPI Component Architecture (ACPICA) project
Long description | Changes | Main Web Site
Maintained by: jkim@FreeBSD.org
Requires: gettext-runtime-0.19.8.1_1, gmake-4.2.1_2, indexinfo-0.3.1
Also listed in: Devel

acts-1.2
Another Calendar-based Tarsnap Script
Long description | Changes | Main Web Site
Maintained by: feld@FreeBSD.org
Requires: tarsnap-1.0.39
Also listed in: Archivers

adtool-1.3.3_1
Active Directory administration tool
Long description | Changes | Main Web Site
Maintained by: joseph@randomnetworks.com
Requires: gettext-runtime-0.19.8.1_1, gmake-4.2.1_2, indexinfo-0.3.1, openldap-client-2.4.46

afbinit-1.0_4
Sun AFB aka Sun Elite 3D microcode firmware loader
Long description | Changes
Maintained by: marius@FreeBSD.org
Also listed in: Graphics

afflib-3.7.16
Advanced Forensics Format library and utilities
Long description | Changes | Main Web Site
Maintained by: antoine@FreeBSD.org
Requires: autoconf-2.69_1, autoconf-wrapper-20131203, automake-1.16.1, ca_root_nss-3.39, curl-7.61.1, expat-2.2.6_1, fusefs-libs-2.9.7, indexinfo-0.3.1, libnghttp2-1.33.0, libtool-2.4.6, m4-1.4.18,1, perl5-5.26.2, readline-7.0.3_1

afio-2.5_1
Archiver and backup program with builtin compression
Long description | Changes | Main Web Site
Maintained by: portmaster@BSDforge.com

agedu-20180522
Unix utility for tracking down wasted disk space
Long description | Changes | Main Web Site
Maintained by: sunpoet@FreeBSD.org

ah-tty-0.3.12_1
Ah-tty is an automatic helper for command prompts and shells
Long description | Changes | Main Web Site
Maintained by: mich@FreeBSD.org
Requires: indexinfo-0.3.1

aimage-3.2.5_1
Advanced Disk Imager
Long description | Changes | Main Web Site
Maintained by: portmaster@BSDforge.com
Requires: afflib-3.7.16, ca_root_nss-3.39, curl-7.61.1, expat-2.2.6_1, fusefs-libs-2.9.7, gettext-runtime-0.19.8.1_1, gmake-4.2.1_2, indexinfo-0.3.1, libnghttp2-1.33.0, readline-7.0.3_1

aird-1.0
Handles Apple IR receiver button events
Long description | Changes | Main Web Site
Maintained by: crees@FreeBSD.org

am-utils-6.2_2
Berkeley Automounter Suite of Utilities
Long description | Changes | Main Web Site
Maintained by: cy@FreeBSD.org
Requires: autoconf-2.69_1, autoconf-wrapper-20131203, automake-1.16.1, bison-3.0.5,1, gettext-runtime-0.19.8.1_1, indexinfo-0.3.1, libtool-2.4.6, m4-1.4.18,1, openldap-client-2.4.46, perl5-5.26.2, texinfo-6.5,1
Also listed in: Net

amazon-ssm-agent-2.0.790.0_1
Amazon Simple Systems Manager Agent
Long description | Changes | Main Web Site
Maintained by: cperciva@FreeBSD.org
Requires: ca_root_nss-3.39, go-1.11,1

amdmsrtweaker-1.1
Tool to reprogram the P-states on various AMD CPUs and APUs
Long description | Changes | Main Web Site
Maintained by: danfe@FreeBSD.org

amrstat-20070216
Utility for LSI Logic's MegaRAID RAID controllers
Long description | Changes | Main Web Site
Maintained by: jkim@FreeBSD.org

amtc-0.8.5
Threaded Intel AMT/vPro mass management tool
Long description | Changes | Main Web Site
Maintained by: tony.li@tony.li
Requires: ca_root_nss-3.39, curl-7.61.1, gettext-runtime-0.19.8.1_1, indexinfo-0.3.1, libgcrypt-1.8.3, libgpg-error-1.32, libnghttp2-1.33.0, perl5-5.26.2, vim-console-8.1.0342

anacron-2.3_6
Schedules periodic jobs on systems that are not permanently up
Long description | Changes | Main Web Site
Maintained by: dz@426.ch
Requires: gettext-runtime-0.19.8.1_1, gmake-4.2.1_2, indexinfo-0.3.1

and-1.2.2_1
Auto Nice Daemon
Long description | Changes | Main Web Site
Maintained by: portmaster@BSDforge.com
Requires: gettext-runtime-0.19.8.1_1, gmake-4.2.1_2, indexinfo-0.3.1

android-file-transfer-3.5
Android MTP client with minimalistic UI
Long description | Changes | Main Web Site
Maintained by: jbeich@FreeBSD.org
Requires: ca_root_nss-3.39, cmake-3.12.1, curl-7.61.1, expat-2.2.6_1, fusefs-libs-2.9.7, gettext-runtime-0.19.8.1_1, indexinfo-0.3.1, jsoncpp-1.8.1_4, libarchive-3.3.2,1, libffi-3.2.1_2, liblz4-1.8.2,1, libnghttp2-1.33.0, libuv-1.23.0, lzo2-2.10_1, ninja-1.8.2,2, pkgconf-1.4.2,1, python27-2.7.15, readline-7.0.3_1, rhash-1.3.5

android-file-transfer-qt4-3.5
Android MTP client with minimalistic UI
Long description | Changes | Main Web Site
Maintained by: jbeich@FreeBSD.org
Requires: avahi-app-0.7_1, ca_root_nss-3.39, cmake-3.12.1, cups-2.2.8_1, curl-7.61.1, dbus-1.10.16_1, dbus-glib-0.108, expat-2.2.6_1, fontconfig-2.12.6,1, freetype2-2.9.1, gdbm-1.13_1, gettext-runtime-0.19.8.1_1, glib-2.50.3_5,1, gmp-6.1.2, gnome_subr-1.0, gnutls-3.5.19, gobject-introspection-1.50.0_1,1, hicolor-icon-theme-0.15, icu-62.1_2,1, indexinfo-0.3.1, jsoncpp-1.8.1_4, libICE-1.0.9_3,1, libSM-1.2.2_5,1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXcursor-1.1.15_2, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXfontcache-1.0.5_5, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXmu-1.1.2_5,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libarchive-3.3.2,1, libdaemon-0.14_1, libffi-3.2.1_2, libiconv-1.14_11, libidn2-2.0.5, liblz4-1.8.2,1, libnghttp2-1.33.0, libpaper-1.1.24.4, libpthread-stubs-0.4, libtasn1-4.13, libunistring-0.9.10, libuv-1.23.0, libxcb-1.13, libxml2-2.9.7, lzo2-2.10_1, nettle-3.4, ninja-1.8.2,2, p11-kit-0.23.14, pcre-8.42, perl5-5.26.2, pkgconf-1.4.2,1, png-1.6.35, python27-2.7.15, qt4-corelib-4.8.7_13, qt4-gui-4.8.7_6, qt4-moc-4.8.7_2, qt4-qmake-4.8.7_2, qt4-rcc-4.8.7_1, qt4-uic-4.8.7_1, qtchooser-39, readline-7.0.3_1, rhash-1.3.5, tpm-emulator-0.7.4_2, trousers-0.3.14_2, xdg-utils-1.1.1, xorgproto-2018.4, xprop-1.2.3, xset-1.2.4_2

android-file-transfer-qt5-3.5
Android MTP client with minimalistic UI
Long description | Changes | Main Web Site
Maintained by: jbeich@FreeBSD.org
Requires: ca_root_nss-3.39, cairo-1.14.8_3,2, cmake-3.12.1, curl-7.61.1, dbus-1.10.16_1, expat-2.2.6_1, fontconfig-2.12.6,1, freetype2-2.9.1, gettext-runtime-0.19.8.1_1, glib-2.50.3_5,1, graphite2-1.3.12, harfbuzz-1.9.0, hicolor-icon-theme-0.15, icu-62.1_2,1, indexinfo-0.3.1, jpeg-turbo-2.0.0, jsoncpp-1.8.1_4, libICE-1.0.9_3,1, libSM-1.2.2_5,1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXfontcache-1.0.5_5, libXi-1.7.9_2,1, libXmu-1.1.2_5,1, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXxf86vm-1.1.4_3, libarchive-3.3.2,1, libdrm-2.4.93,1, libffi-3.2.1_2, libiconv-1.14_11, liblz4-1.8.2,1, libnghttp2-1.33.0, libpciaccess-0.13.5, libpthread-stubs-0.4, libunwind-20170615, libuv-1.23.0, libxcb-1.13, libxkbcommon-0.8.0, libxml2-2.9.7, libxshmfence-1.2_4, lzo2-2.10_1, mesa-libs-18.1.8_1, ninja-1.8.2,2, pciids-20180812, pcre-8.42, pcre2-10.31, perl5-5.26.2, pixman-0.34.0, pkgconf-1.4.2,1, png-1.6.35, python27-2.7.15, qt5-buildtools-5.11.1, qt5-core-5.11.1, qt5-dbus-5.11.1, qt5-gui-5.11.1, qt5-network-5.11.1, qt5-qmake-5.11.1, qt5-widgets-5.11.1, qtchooser-39, readline-7.0.3_1, rhash-1.3.5, xcb-util-0.4.0_2,1, xcb-util-image-0.4.0_1, xcb-util-keysyms-0.4.0_1, xcb-util-renderutil-0.3.9_1, xcb-util-wm-0.4.1_3, xdg-utils-1.1.1, xorgproto-2018.4, xprop-1.2.3, xset-1.2.4_2

android-tools-fastboot-9.0.0.r3
Android Fastboot protocol CLI tool
Long description | Changes
Maintained by: jbeich@FreeBSD.org
Requires: pkgconf-1.4.2,1
Also listed in: Devel

anvil-0.0.12
Tools for distributing ssl certificates
Long description | Changes | Main Web Site
Maintained by: dvl@FreeBSD.org

apachetop-0.12.6_5
Apache realtime log stats
Long description | Changes | Main Web Site
Maintained by: lukasz@wasikowski.net
Requires: indexinfo-0.3.1, readline-7.0.3_1

apcpwr-1.3_1
Control APC 9211 MasterSwitchs via snmp
Long description | Changes
Maintained by: ports@FreeBSD.org
Requires: net-snmp-5.7.3_18, perl5-5.26.2, pkg-1.10.5_3
Also listed in: Net

apcupsd-3.14.14_2
Set of programs for controlling APC UPS
Long description | Changes | Main Web Site
Maintained by: dbaio@FreeBSD.org
Requires: gettext-runtime-0.19.8.1_1, gmake-4.2.1_2, indexinfo-0.3.1

aptly-1.3.0
Debian repository management tool
Long description | Changes | Main Web Site
Maintained by: romain@FreeBSD.org
Requires: go-1.11,1

arcconf-1.8.21375
Adaptec SCSI/SAS RAID administration tool
Long description | Changes
Maintained by: michael@fuckner.net
Requires: compat10x-i386-10.3.1003000.20170608, compat9x-i386-9.3.903000.20170608

archivemount-0.8.1
Mount archives with FUSE
Long description | Changes | Main Web Site
Maintained by: jirnov@gmail.com
Requires: expat-2.2.6_1, fusefs-libs-2.9.7, gettext-runtime-0.19.8.1_1, gmake-4.2.1_2, indexinfo-0.3.1, libarchive-3.3.2,1, liblz4-1.8.2,1, lzo2-2.10_1, pkgconf-1.4.2,1

ascpu-1.11_6
CPU statistics monitor utility for XFree86
Long description | Changes | Main Web Site
Maintained by: demon@FreeBSD.org
Requires: gettext-runtime-0.19.8.1_1, indexinfo-0.3.1, jpeg-turbo-2.0.0, libICE-1.0.9_3,1, libSM-1.2.2_5,1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXpm-3.5.12_2, libXt-1.1.5_2,1, libpthread-stubs-0.4, libxcb-1.13, libxml2-2.9.7, xorgproto-2018.4
Also listed in: Afterstep

asfsm-1.0.p15_3
File-system monitor for the AfterStep window manager
Long description | Changes
Maintained by: ports@FreeBSD.org
Requires: gettext-runtime-0.19.8.1_1, indexinfo-0.3.1, libICE-1.0.9_3,1, libSM-1.2.2_5,1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXaw-1.0.13_2,2, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXmu-1.1.2_5,1, libXp-1.0.3_2,1, libXpm-3.5.12_2, libXt-1.1.5_2,1, libpthread-stubs-0.4, libxcb-1.13, libxml2-2.9.7, xorgproto-2018.4
Also listed in: Afterstep

asmctl-1.6
Apple System Management Controller
Long description | Changes | Main Web Site
Maintained by: naito.yuichiro@gmail.com

asmem-1.12_1
AfterStep look-n-feel memory utilization monitor
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: gettext-runtime-0.19.8.1_1, indexinfo-0.3.1, libICE-1.0.9_3,1, libSM-1.2.2_5,1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXpm-3.5.12_2, libXt-1.1.5_2,1, libpthread-stubs-0.4, libxcb-1.13, libxml2-2.9.7, xorgproto-2018.4
Also listed in: Afterstep

asmon-0.61_3
Swallowable applet monitors the CPU usage, memory, and swap, etc
Long description | Changes
Maintained by: bofh@FreeBSD.org
Requires: gettext-runtime-0.19.8.1_1, gmake-4.2.1_2, indexinfo-0.3.1, libICE-1.0.9_3,1, libSM-1.2.2_5,1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXpm-3.5.12_2, libXt-1.1.5_2,1, libpthread-stubs-0.4, libxcb-1.13, libxml2-2.9.7, xorgproto-2018.4
Also listed in: Afterstep

aspcud-1.9.4_1
Advanced solver for package dependencies
Long description | Changes | Main Web Site
Maintained by: vsevolod@FreeBSD.org
Requires: bash-4.4.23, boost-libs-1.68.0_1, ca_root_nss-3.39, clasp-3.1.3, cmake-3.12.1, curl-7.61.1, expat-2.2.6_1, gettext-runtime-0.19.8.1_1, gringo-4.5.4_1, icu-62.1_2,1, indexinfo-0.3.1, jsoncpp-1.8.1_4, libarchive-3.3.2,1, libffi-3.2.1_2, liblz4-1.8.2,1, libnghttp2-1.33.0, libuv-1.23.0, lzo2-2.10_1, ninja-1.8.2,2, python27-2.7.15, re2c-0.14.3, readline-7.0.3_1, rhash-1.3.5
Also listed in: Math, Ports-mgmt

asusoled-0.10_10
Utility for ASUS USB OLED Display
Long description | Changes
Maintained by: jkim@FreeBSD.org
Requires: aalib-1.4.r5_12, expat-2.2.6_1, font-bh-ttf-1.0.3_3, fontconfig-2.12.6,1, freetype2-2.9.1, giflib-5.1.4, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.0, libGLU-9.0.0_3, libX11-1.6.6_1,1, libXau-1.0.8_5, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libdrm-2.4.93,1, libfontenc-1.1.3_3, libpciaccess-0.13.5, libpthread-stubs-0.4, libunwind-20170615, libxcb-1.13, libxml2-2.9.7, libxshmfence-1.2_4, mesa-libs-18.1.8_1, mkfontdir-1.0.7, mkfontscale-1.1.3_2, pciids-20180812, png-1.6.35, sdl-1.2.15_12,2, sdl_image-1.2.12_11, sdl_ttf-2.0.11_7, tiff-4.0.9_1, webp-1.0.0_1, xorgproto-2018.4

ataidle-2.7.2
Utility to spin down ATA drives
Long description | Changes | Main Web Site
Maintained by: wg@FreeBSD.org

atf-allwinner-1.2.20180112
Arm Trusted Framework for Allwinner SoCs
Long description | Changes
Maintained by: manu@FreeBSD.org
Requires: aarch64-none-elf-binutils-2.30_5,1, aarch64-none-elf-gcc-6.4.0_2, gettext-runtime-0.19.8.1_1, gmake-4.2.1_2, gmp-6.1.2, indexinfo-0.3.1, mpc-1.1.0_1, mpfr-4.0.1

atitvout-0.4
Toggle TV Out on Mach64 graphics cards
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: lrmi-0.10

atop-2.0.2.b3_2
ASCII Monitor for system resources and process activity
Long description | Changes | Main Web Site
Maintained by: samm@os2.kiev.ua

auto-admin-0.4.3
Portable tools for automating systems management
Long description | Changes | Main Web Site
Maintained by: jwb@FreeBSD.org

autocd-3.02.12b_3
Compact disc control utility
Long description | Changes | Main Web Site
Maintained by: KOT@MATPOCKuH.Ru
Requires: libedit-3.1.20170329_2,1
Also listed in: Audio

autojump-13_1
Tool that acts as a complement to cd
Long description | Changes | Main Web Site
Maintained by: neeraj.verma.ports@vermatech.com
Requires: bash-4.4.23, gettext-runtime-0.19.8.1_1, indexinfo-0.3.1, libffi-3.2.1_2, python27-2.7.15, readline-7.0.3_1

automount-1.5.8
FreeBSD's devd(8) based automount solution
Long description | Changes | Main Web Site
Maintained by: vermaden@interia.pl
Requires: e2fsprogs-libuuid-1.44.4, fusefs-ext4fuse-0.1.3_1,1, fusefs-libs-2.9.7, fusefs-ntfs-2017.3.23, libublio-20070103_2

automounter-1.5.1
Provides scripts to dynamically configure amd
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org

autopsy-2.24_1
Web-based (graphical) interface to The Sleuth Kit
Long description | Changes | Main Web Site
Maintained by: fbsd@dylanleigh.net
Requires: e2fsprogs-libuuid-1.44.4, exif-0.6.21_1, fusefs-libs-2.9.7, gettext-runtime-0.19.8.1_1, indexinfo-0.3.1, libewf-20140804, libexif-0.6.21_4, libffi-3.2.1_2, libsmdev-a.20171112, libsmraw-a.20180123, libvhdi-20170223_1, libvmdk-20170226_1, p5-Algorithm-C3-0.10_1, p5-B-Hooks-EndOfScope-0.24, p5-Class-C3-0.34, p5-Class-Data-Inheritable-0.08_1, p5-Class-Method-Modifiers-2.12, p5-Class-Singleton-1.5_1, p5-Data-OptList-0.110, p5-DateTime-TimeZone-2.19,1, p5-Devel-StackTrace-2.03, p5-Dist-CheckConflicts-0.11_1, p5-Eval-Closure-0.14, p5-Exception-Class-1.44, p5-MRO-Compat-0.13, p5-Module-Implementation-0.09_1, p5-Module-Runtime-0.016, p5-Package-Stash-0.37_1, p5-Package-Stash-XS-0.28_2, p5-Params-Util-1.07_2, p5-Params-ValidationCompiler-0.30, p5-Role-Tiny-2.000006, p5-Specio-0.42, p5-Sub-Exporter-0.987_1, p5-Sub-Exporter-Progressive-0.001013, p5-Sub-Identify-0.14, p5-Sub-Install-0.928_1, p5-Sub-Quote-2.005001, p5-Try-Tiny-0.30, p5-Variable-Magic-0.62, p5-namespace-autoclean-0.28, p5-namespace-clean-0.27, perl5-5.26.2, popt-1.16_2, python27-2.7.15, python36-3.6.6_1, readline-7.0.3_1, sleuthkit-4.6.2, sqlite3-3.24.0_1
Also listed in: Security

avfs-1.0.6
Virtual File System library
Long description | Changes | Main Web Site
Maintained by: mp39590@gmail.com
Requires: bash-4.4.23, gettext-runtime-0.19.8.1_1, indexinfo-0.3.1, perl5-5.26.2, pkgconf-1.4.2,1

azure-agent-2.2.14_2
Microsoft Azure Linux Agent
Long description | Changes | Main Web Site
Maintained by: honzhan@microsoft.com
Requires: base64-1.5_1, bash-4.4.23, ca_root_nss-3.39, dmidecode-3.1_1, gettext-runtime-0.19.8.1_1, indexinfo-0.3.1, libffi-3.2.1_2, py36-pyasn1-0.4.2, py37-setuptools-40.0.0, python27-2.7.15, python36-3.6.6_1, python37-3.7.0_3, readline-7.0.3_1, sudo-1.8.25p1

b2sum-0.0.d20150531_4
Fast secure hashing
Long description | Changes | Main Web Site
Maintained by: rezny@FreeBSD.org
Also listed in: Security

b43-fwcutter-015
Extracts firmware for Broadcom Wireless adapters
Long description | Changes | Main Web Site
Maintained by: swhetzel@gmail.com
Requires: gettext-runtime-0.19.8.1_1, gmake-4.2.1_2, indexinfo-0.3.1

backupchecker-py36-1.9
Fully automated backup checker
Long description | Changes | Main Web Site
Maintained by: martymac@FreeBSD.org
Requires: gettext-runtime-0.19.8.1_1, indexinfo-0.3.1, libffi-3.2.1_2, py37-setuptools-40.0.0, python36-3.6.6_1, python37-3.7.0_3, readline-7.0.3_1
Also listed in: Archivers

backuppc-3.3.2_4
Multi-platform backup to disk-based storage
Long description | Changes | Main Web Site
Maintained by: moiseev@mezonplus.ru
Requires: p5-Archive-Zip-1.64, p5-CGI-4.40, p5-Compress-Raw-Bzip2-2.081, p5-Compress-Raw-Zlib-2.081, p5-File-Listing-6.04_1, p5-HTML-Parser-3.72, p5-HTML-Tagset-3.20_1, p5-HTTP-Date-6.02_1, p5-IO-Compress-2.081, perl5-5.26.2

backuppc-devel-4.1.6.20180212_1
Multi-platform backup to disk-based storage
Long description | Changes | Main Web Site
Maintained by: moiseev@mezonplus.ru
Requires: p5-Archive-Zip-1.64, p5-BackupPC-XS-0.57, p5-CGI-4.40, p5-File-Listing-6.04_1, p5-HTML-Parser-3.72, p5-HTML-Tagset-3.20_1, p5-HTTP-Date-6.02_1, perl5-5.26.2

backuppc4-4.2.1_1
Multi-platform backup to disk-based storage
Long description | Changes | Main Web Site
Maintained by: moiseev@mezonplus.ru
Requires: p5-Archive-Zip-1.64, p5-BackupPC-XS-0.57, p5-CGI-4.40, p5-File-Listing-6.04_1, p5-HTML-Parser-3.72, p5-HTML-Tagset-3.20_1, p5-HTTP-Date-6.02_1, perl5-5.26.2

bacula-bat-7.4.7_2
Network backup solution (GUI)
Long description | Changes | Main Web Site
Maintained by: dvl@FreeBSD.org
Requires: avahi-app-0.7_1, bacula-client-7.4.7_2, ca_root_nss-3.39, cups-2.2.8_1, dbus-1.10.16_1, dbus-glib-0.108, expat-2.2.6_1, fontconfig-2.12.6,1, freetype2-2.9.1, gdbm-1.13_1, gettext-runtime-0.19.8.1_1, glib-2.50.3_5,1, gmp-6.1.2, gnome_subr-1.0, gnutls-3.5.19, gobject-introspection-1.50.0_1,1, hicolor-icon-theme-0.15, icu-62.1_2,1, indexinfo-0.3.1, libICE-1.0.9_3,1, libSM-1.2.2_5,1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXcursor-1.1.15_2, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXfontcache-1.0.5_5, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXmu-1.1.2_5,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libdaemon-0.14_1, libffi-3.2.1_2, libiconv-1.14_11, libidn2-2.0.5, libpaper-1.1.24.4, libpthread-stubs-0.4, libtasn1-4.13, libunistring-0.9.10, libxcb-1.13, libxml2-2.9.7, lzo2-2.10_1, nettle-3.4, p11-kit-0.23.14, pcre-8.42, perl5-5.26.2, pkgconf-1.4.2,1, png-1.6.35, python27-2.7.15, qt4-corelib-4.8.7_13, qt4-gui-4.8.7_6, qt4-moc-4.8.7_2, qt4-qmake-4.8.7_2, qt4-rcc-4.8.7_1, qt4-svg-4.8.7_2, qt4-uic-4.8.7_1, qtchooser-39, qwt5-5.2.3, readline-7.0.3_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, xdg-utils-1.1.1, xorgproto-2018.4, xprop-1.2.3, xset-1.2.4_2

bacula-client-7.4.7_2
Network backup solution (client)
Long description | Changes | Main Web Site
Maintained by: dvl@FreeBSD.org
Requires: gettext-runtime-0.19.8.1_1, gettext-tools-0.19.8.1, indexinfo-0.3.1, lzo2-2.10_1, readline-7.0.3_1

bacula-client-static-7.4.7_2
Network backup solution (static client)
Long description | Changes | Main Web Site
Maintained by: dvl@FreeBSD.org
Requires: indexinfo-0.3.1, lzo2-2.10_1, readline-7.0.3_1

bacula-docs-7.4.4
Bacula document set
Long description | Changes | Main Web Site
Maintained by: dvl@FreeBSD.org

bacula-server-7.4.7_2
Network backup solution (server)
Long description | Changes | Main Web Site
Maintained by: dvl@FreeBSD.org
Requires: bacula-client-7.4.7_2, gettext-runtime-0.19.8.1_1, gettext-tools-0.19.8.1, indexinfo-0.3.1, lzo2-2.10_1, perl5-5.26.2, postgresql95-client-9.5.14, readline-7.0.3_1

bacula-web-7.2.0
Bacula-web provides a summarized output of Bacula jobs
Long description | Changes | Main Web Site
Maintained by: dvl@FreeBSD.org
Requires: expat-2.2.6_1, fontconfig-2.12.6,1, freetype2-2.9.1, gettext-runtime-0.19.8.1_1, giflib-5.1.4, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.0, libICE-1.0.9_3,1, libSM-1.2.2_5,1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXpm-3.5.12_2, libXt-1.1.5_2,1, libgd-2.2.5,1, libpthread-stubs-0.4, libxcb-1.13, libxml2-2.9.7, pcre-8.42, perl5-5.26.2, php71-7.1.22, php71-gd-7.1.22, php71-gettext-7.1.22, php71-pdo-7.1.22, php71-pdo_pgsql-7.1.22, php71-session-7.1.22, png-1.6.35, postgresql95-client-9.5.14, readline-7.0.3_1, tiff-4.0.9_1, webp-1.0.0_1, xorgproto-2018.4
Also listed in: Www

bacula9-bat-9.2.1_1
Network backup solution (GUI)
Long description | Changes | Main Web Site
Maintained by: dvl@FreeBSD.org
Requires: avahi-app-0.7_1, bacula9-client-9.2.1_1, ca_root_nss-3.39, cups-2.2.8_1, dbus-1.10.16_1, dbus-glib-0.108, expat-2.2.6_1, fontconfig-2.12.6,1, freetype2-2.9.1, gdbm-1.13_1, gettext-runtime-0.19.8.1_1, glib-2.50.3_5,1, gmp-6.1.2, gnome_subr-1.0, gnutls-3.5.19, gobject-introspection-1.50.0_1,1, hicolor-icon-theme-0.15, icu-62.1_2,1, indexinfo-0.3.1, libICE-1.0.9_3,1, libSM-1.2.2_5,1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXcursor-1.1.15_2, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXfontcache-1.0.5_5, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXmu-1.1.2_5,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libdaemon-0.14_1, libffi-3.2.1_2, libiconv-1.14_11, libidn2-2.0.5, libpaper-1.1.24.4, libpthread-stubs-0.4, libtasn1-4.13, libunistring-0.9.10, libxcb-1.13, libxml2-2.9.7, lzo2-2.10_1, nettle-3.4, p11-kit-0.23.14, pcre-8.42, perl5-5.26.2, pkgconf-1.4.2,1, png-1.6.35, python27-2.7.15, qt4-corelib-4.8.7_13, qt4-gui-4.8.7_6, qt4-moc-4.8.7_2, qt4-qmake-4.8.7_2, qt4-rcc-4.8.7_1, qt4-svg-4.8.7_2, qt4-uic-4.8.7_1, qtchooser-39, qwt5-5.2.3, readline-7.0.3_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, xdg-utils-1.1.1, xorgproto-2018.4, xprop-1.2.3, xset-1.2.4_2

bacula9-client-9.2.1_1
Network backup solution (client)
Long description | Changes | Main Web Site
Maintained by: dvl@FreeBSD.org
Requires: gettext-runtime-0.19.8.1_1, gettext-tools-0.19.8.1, indexinfo-0.3.1, lzo2-2.10_1, readline-7.0.3_1

bacula9-client-static-9.2.1_1
Network backup solution (static client)
Long description | Changes | Main Web Site
Maintained by: dvl@FreeBSD.org
Requires: indexinfo-0.3.1, lzo2-2.10_1, readline-7.0.3_1

bacula9-docs-9.2.1
Bacula document set
Long description | Changes | Main Web Site
Maintained by: dvl@FreeBSD.org

bacula9-server-9.2.1_1
Network backup solution (server)
Long description | Changes | Main Web Site
Maintained by: dvl@FreeBSD.org
Requires: bacula9-client-9.2.1_1, gettext-runtime-0.19.8.1_1, gettext-tools-0.19.8.1, indexinfo-0.3.1, lzo2-2.10_1, perl5-5.26.2, postgresql95-client-9.5.14, readline-7.0.3_1

baloo-kde4-4.14.3_9
KDE framework for searching and managing user metadata
Long description | Changes | Main Web Site
Maintained by: kde@FreeBSD.org
Requires: ImageMagick-6.9.9.28_1,1, OpenEXR-2.2.1_1, akonadi-kde4-1.13.0_9, attica-0.4.2_2,2, automoc4-0.9.88_5, avahi-app-0.7_1, boost-libs-1.68.0_1, ca_root_nss-3.39, cairo-1.14.8_3,2, clucene-2.3.3.4_15, cmake-3.12.1, consolekit2-1.2.0, cups-2.2.8_1, curl-7.61.1, cyrus-sasl-2.1.26_13, db5-5.3.28_7, dbus-1.10.16_1, dbus-glib-0.108, dejavu-2.37, dmidecode-3.1_1, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.76.1,1, e2fsprogs-libuuid-1.44.4, ebook-tools-0.2.2_4, enchant-1.6.0_8, encodings-1.0.4_4,1, exiv2-0.26,1, expat-2.2.6_1, ffmpeg-4.0.2_3,1, fftw3-3.3.8_1, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gamin-0.1.10_9, gdbm-1.13_1, gdk-pixbuf2-2.36.11, gettext-runtime-0.19.8.1_1, ghostscript9-agpl-base-9.24_2, ghostscript9-agpl-x11-9.24, giflib-5.1.4, glib-2.50.3_5,1, gmp-6.1.2, gnome_subr-1.0, gnupg-2.2.10_1, gnutls-3.5.19, gobject-introspection-1.50.0_1,1, gpgme-1.11.1, grantlee-0.5.1_1, graphite2-1.3.12, gstreamer-0.10.36_6, gstreamer-plugins-0.10.36_10,3, hal-0.5.14_33, harfbuzz-1.9.0, hicolor-icon-theme-0.15, hunspell-1.6.2_1, icu-62.1_2,1, ilmbase-2.2.1, indexinfo-0.3.1, iso8879-1986_3, jasper-1.900.1_17, jbig2dec-0.15, jbigkit-2.1_1, jpeg-turbo-2.0.0, jsoncpp-1.8.1_4, kdegraphics-mobipocket-kde4-4.14.3_3, kdelibs-kde4-4.14.38_5, kdepimlibs-kde4-4.14.10_21, kf5-oxygen-icons5-5.49.0, kfilemetadata-kde4-4.14.3_18, lcms-1.19_6,1, lcms2-2.9, libICE-1.0.9_3,1, libSM-1.2.2_5,1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXfontcache-1.0.5_5, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXmu-1.1.2_5,1, libXpm-3.5.12_2, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXtst-1.2.3_2, libXv-1.0.11_2,1, libXxf86vm-1.1.4_3, libarchive-3.3.2,1, libassuan-2.5.1, libcroco-0.6.12, libdaemon-0.14_1, libdbusmenu-qt4-0.9.3.160420160218_5, libdmtx-0.7.4_10, libdrm-2.4.93,1, libedit-3.1.20170329_2,1, libevent-2.1.8_2, libffi-3.2.1_2, libfontenc-1.1.3_3, libgcrypt-1.8.3, libgpg-error-1.32, libgsf-1.14.41, libical-2.0.0_6, libiconv-1.14_11, libidn-1.34, libidn2-2.0.5, libijs-0.35_5, libiodbc-3.52.12, libksba-1.3.5, liblqr-1-0.4.2, libltdl-2.4.6, liblz4-1.8.2,1, libmng-1.0.10_3, libnghttp2-1.33.0, libogg-1.3.3,4, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libqrencode-4.0.0, libraw-0.18.13_1, librsvg2-2.40.20, libstreamanalyzer-0.7.8_12, libstreams-0.7.8_2, libtasn1-4.13, libtheora-1.1.1_7, libunistring-0.9.10, libunwind-20170615, libuv-1.23.0, libv4l-1.6.3_2, libva-2.2.0_2, libvdpau-1.1.1_2, libvolume_id-0.81.1, libvorbis-1.3.6,3, libvpx-1.7.0_1, libwmf-0.2.8.4_15, libx264-0.155.2917, libxcb-1.13, libxml2-2.9.7, libxshmfence-1.2_4, libxslt-1.1.32, libzip-1.5.1, lzo2-2.10_1, mesa-libs-18.1.8_1, mkfontdir-1.0.7, mkfontscale-1.1.3_2, mysql56-client-5.6.41, mysql56-server-5.6.41, nettle-3.4, ninja-1.8.2,2, npth-1.6, nspr-4.20, nss-3.39, opencv-core-3.4.1_4, openjpeg-2.3.0_1, openldap-client-2.4.46, opus-1.2.1, orc-0.4.25, p11-kit-0.23.14, pango-1.42.0, pciids-20180812, pcre-8.42, perl5-5.26.2, phonon-qt4-4.10.1, pinentry-1.1.0_1, pinentry-tty-1.1.0, pixman-0.34.0, pkgconf-1.4.2,1, png-1.6.35, policykit-0.9_10, polkit-0.114_1, polkit-qt4-0.112.0_1, poppler-0.57.0_1, poppler-data-0.4.9, poppler-qt4-0.57.0_1, prison-1.1.1_1, python27-2.7.15, qca-qt4-2.1.3_1, qjson-qt4-0.9.0_2, qt4-clucene-4.8.7_2, qt4-corelib-4.8.7_13, qt4-dbus-4.8.7_1, qt4-declarative-4.8.7_2, qt4-gui-4.8.7_6, qt4-imageformats-4.8.7_2, qt4-moc-4.8.7_2, qt4-mysql-plugin-4.8.7_4, qt4-network-4.8.7_3, qt4-opengl-4.8.7_3, qt4-qdbusviewer-4.8.7_2, qt4-qmake-4.8.7_2, qt4-qt3support-4.8.7_2, qt4-rcc-4.8.7_1, qt4-script-4.8.7_3, qt4-sql-4.8.7_3, qt4-svg-4.8.7_2, qt4-testlib-4.8.7_2, qt4-uic-4.8.7_1, qt4-webkit-4.8.7_3, qt4-xml-4.8.7_2, qt4-xmlpatterns-4.8.7_2, qtchooser-39, qzeitgeist-0.8.0_2, raptor2-2.0.15_9, rasqal-0.9.33_1, readline-7.0.3_1, redland-1.0.17_4, rhash-1.3.5, sdocbook-xml-1.1_2,2, shared-desktop-ontologies-0.11.0, shared-mime-info-1.8, soprano-2.9.4_2, spidermonkey52-52.8.0_1, sqlite3-3.24.0_1, taglib-1.11.1_1, tiff-4.0.9_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, v4l_compat-1.6.3_1, webp-1.0.0_1, x265-2.8_1, xapian-core-1.4.7_1,1, xauth-1.0.10, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xdg-utils-1.1.1, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xorg-fonts-truetype-7.7_1, xorgproto-2018.4, xprop-1.2.3, xset-1.2.4_2, xvid-1.3.5,1, yajl-2.1.0
Also listed in: Kde, Kde-kde4

baloo-widgets-18.08.1
BalooWidgets library
Long description | Changes | Main Web Site
Maintained by: kde@FreeBSD.org
Requires: aspell-0.60.6.1_7, avahi-app-0.7_1, boost-libs-1.68.0_1, ca_root_nss-3.39, cairo-1.14.8_3,2, cmake-3.12.1, cups-2.2.8_1, curl-7.61.1, dbus-1.10.16_1, dbus-glib-0.108, dejavu-2.37, desktop-file-utils-0.23, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.76.1,1, ebook-tools-0.2.2_4, encodings-1.0.4_4,1, exiv2-0.26,1, expat-2.2.6_1, ffmpeg-4.0.2_3,1, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.13_1, gettext-runtime-0.19.8.1_1, gettext-tools-0.19.8.1, giflib-5.1.4, glib-2.50.3_5,1, gmp-6.1.2, gnome_subr-1.0, gnupg-2.2.10_1, gnutls-3.5.19, gobject-introspection-1.50.0_1,1, gpgme-1.11.1, gpgme-cpp-1.11.1, gpgme-qt5-1.11.1, graphite2-1.3.12, gstreamer1-1.12.3, gstreamer1-libav-1.12.3_2, gstreamer1-plugins-1.12.3_1, gstreamer1-plugins-a52dec-1.12.3, gstreamer1-plugins-bad-1.12.3_2, gstreamer1-plugins-core-1.12, gstreamer1-plugins-dts-1.12.3, gstreamer1-plugins-dvdread-1.12.3, gstreamer1-plugins-good-1.12.3, gstreamer1-plugins-mpg123-1.12.3, gstreamer1-plugins-ogg-1.12.3, gstreamer1-plugins-pango-1.12.3, gstreamer1-plugins-png-1.12.3, gstreamer1-plugins-resindvd-1.12.3, gstreamer1-plugins-theora-1.12.3, gstreamer1-plugins-ugly-1.12.3, gstreamer1-plugins-vorbis-1.12.3, harfbuzz-1.9.0, hicolor-icon-theme-0.15, hunspell-1.6.2_1, hyphen-2.8.8, icu-62.1_2,1, indexinfo-0.3.1, iso-codes-3.76, iso8879-1986_3, jbigkit-2.1_1, jpeg-turbo-2.0.0, jsoncpp-1.8.1_4, kf5-attica-5.49.0, kf5-baloo-5.49.0, kf5-extra-cmake-modules-5.49.0, kf5-karchive-5.49.0, kf5-kauth-5.49.0, kf5-kbookmarks-5.49.0, kf5-kcodecs-5.49.0, kf5-kcompletion-5.49.0, kf5-kconfig-5.49.0, kf5-kconfigwidgets-5.49.0, kf5-kcoreaddons-5.49.0, kf5-kcrash-5.49.0, kf5-kdbusaddons-5.49.0, kf5-kded-5.49.0, kf5-kdelibs4support-5.49.0, kf5-kdesignerplugin-5.49.0, kf5-kdewebkit-5.49.0, kf5-kdoctools-5.49.0, kf5-kemoticons-5.49.0, kf5-kfilemetadata-5.49.0, kf5-kglobalaccel-5.49.0, kf5-kguiaddons-5.49.0, kf5-ki18n-5.49.0, kf5-kiconthemes-5.49.0, kf5-kidletime-5.49.0, kf5-kinit-5.49.0, kf5-kio-5.49.0, kf5-kitemmodels-5.49.0, kf5-kitemviews-5.49.0, kf5-kjobwidgets-5.49.0, kf5-knotifications-5.49.0, kf5-kparts-5.49.0, kf5-kplotting-5.49.0, kf5-kservice-5.49.0, kf5-ktextwidgets-5.49.0, kf5-kunitconversion-5.49.0, kf5-kwallet-5.49.0, kf5-kwidgetsaddons-5.49.0, kf5-kwindowsystem-5.49.0, kf5-kxmlgui-5.49.0, kf5-solid-5.49.0, kf5-sonnet-5.49.0, lcms2-2.9, libICE-1.0.9_3,1, libSM-1.2.2_5,1, libX11-1.6.6_1,1, libXScrnSaver-1.2.3_2, libXau-1.0.8_5, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXfontcache-1.0.5_5, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXmu-1.1.2_5,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXxf86vm-1.1.4_3, liba52-0.7.4_3, libarchive-3.3.2,1, libassuan-2.5.1, libdaemon-0.14_1, libdbusmenu-qt4-0.9.3.160420160218_5, libdca-0.0.6, libdrm-2.4.93,1, libdvdcss-1.4.1, libdvdnav-6.0.0, libdvdread-6.0.0, libffi-3.2.1_2, libfontenc-1.1.3_3, libgcrypt-1.8.3, libgpg-error-1.32, libiconv-1.14_11, libidn2-2.0.5, libinotify-20180201, libksba-1.3.5, libltdl-2.4.6, liblz4-1.8.2,1, libnghttp2-1.33.0, libogg-1.3.3,4, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libtasn1-4.13, libtheora-1.1.1_7, libunistring-0.9.10, libunwind-20170615, libuv-1.23.0, libv4l-1.6.3_2, libva-2.2.0_2, libvdpau-1.1.1_2, libvorbis-1.3.6,3, libvpx-1.7.0_1, libx264-0.155.2917, libxcb-1.13, libxkbcommon-0.8.0, libxml2-2.9.7, libxshmfence-1.2_4, libxslt-1.1.32, libzip-1.5.1, lmdb-0.9.22_2,1, lzo2-2.10_1, mesa-libs-18.1.8_1, mkfontdir-1.0.7, mkfontscale-1.1.3_2, mpg123-1.25.10, nettle-3.4, ninja-1.8.2,2, npth-1.6, nspr-4.20, nss-3.39, opencv-core-3.4.1_4, openjpeg-2.3.0_1, opus-1.2.1, orc-0.4.25, p11-kit-0.23.14, pango-1.42.0, pciids-20180812, pcre-8.42, pcre2-10.31, perl5-5.26.2, phonon-qt4-4.10.1, pinentry-1.1.0_1, pinentry-tty-1.1.0, pixman-0.34.0, png-1.6.35, polkit-0.114_1, polkit-qt4-0.112.0_1, poppler-0.57.0_1, poppler-data-0.4.9, poppler-qt5-0.57.0_1, python27-2.7.15, qt4-corelib-4.8.7_13, qt4-dbus-4.8.7_1, qt4-declarative-4.8.7_2, qt4-gui-4.8.7_6, qt4-network-4.8.7_3, qt4-opengl-4.8.7_3, qt4-script-4.8.7_3, qt4-sql-4.8.7_3, qt4-svg-4.8.7_2, qt4-testlib-4.8.7_2, qt4-xml-4.8.7_2, qt4-xmlpatterns-4.8.7_2, qt5-assistant-5.11.1, qt5-buildtools-5.11.1, qt5-concurrent-5.11.1, qt5-core-5.11.1, qt5-dbus-5.11.1, qt5-designer-5.11.1, qt5-gui-5.11.1, qt5-help-5.11.1, qt5-linguisttools-5.11.1, qt5-location-5.11.1, qt5-network-5.11.1, qt5-opengl-5.11.1, qt5-printsupport-5.11.1, qt5-qmake-5.11.1, qt5-qml-5.11.1, qt5-quick-5.11.1, qt5-script-5.11.1, qt5-sensors-5.11.1, qt5-sql-5.11.1, qt5-sqldrivers-sqlite3-5.11.1, qt5-svg-5.11.1, qt5-testlib-5.11.1, qt5-uiplugin-5.11.1, qt5-uitools-5.11.1, qt5-webchannel-5.11.1, qt5-webkit-5.212.0.a2_11, qt5-widgets-5.11.1, qt5-x11extras-5.11.1, qt5-xml-5.11.1, qt5-xmlpatterns-5.11.1, qtchooser-39, qzeitgeist-0.8.0_2, readline-7.0.3_1, rhash-1.3.5, sdocbook-xml-1.1_2,2, shared-mime-info-1.8, spidermonkey52-52.8.0_1, sqlite3-3.24.0_1, taglib-1.11.1_1, tiff-4.0.9_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, v4l_compat-1.6.3_1, webp-1.0.0_1, x265-2.8_1, xcb-util-0.4.0_2,1, xcb-util-image-0.4.0_1, xcb-util-keysyms-0.4.0_1, xcb-util-renderutil-0.3.9_1, xcb-util-wm-0.4.1_3, xdg-utils-1.1.1, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xorg-fonts-truetype-7.7_1, xorgproto-2018.4, xprop-1.2.3, xset-1.2.4_2, xvid-1.3.5,1
Also listed in: Kde, Kde-applications

baloo-widgets-kde4-4.14.3_4
The BalooWidgets library
Long description | Changes | Main Web Site
Maintained by: kde@FreeBSD.org
Requires: ImageMagick-6.9.9.28_1,1, OpenEXR-2.2.1_1, akonadi-kde4-1.13.0_9, attica-0.4.2_2,2, automoc4-0.9.88_5, avahi-app-0.7_1, baloo-kde4-4.14.3_9, boost-libs-1.68.0_1, ca_root_nss-3.39, cairo-1.14.8_3,2, clucene-2.3.3.4_15, cmake-3.12.1, consolekit2-1.2.0, cups-2.2.8_1, curl-7.61.1, cyrus-sasl-2.1.26_13, db5-5.3.28_7, dbus-1.10.16_1, dbus-glib-0.108, dejavu-2.37, dmidecode-3.1_1, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.76.1,1, e2fsprogs-libuuid-1.44.4, ebook-tools-0.2.2_4, enchant-1.6.0_8, encodings-1.0.4_4,1, exiv2-0.26,1, expat-2.2.6_1, ffmpeg-4.0.2_3,1, fftw3-3.3.8_1, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gamin-0.1.10_9, gdbm-1.13_1, gdk-pixbuf2-2.36.11, gettext-runtime-0.19.8.1_1, ghostscript9-agpl-base-9.24_2, ghostscript9-agpl-x11-9.24, giflib-5.1.4, glib-2.50.3_5,1, gmp-6.1.2, gnome_subr-1.0, gnupg-2.2.10_1, gnutls-3.5.19, gobject-introspection-1.50.0_1,1, gpgme-1.11.1, grantlee-0.5.1_1, graphite2-1.3.12, gstreamer-0.10.36_6, gstreamer-plugins-0.10.36_10,3, hal-0.5.14_33, harfbuzz-1.9.0, hicolor-icon-theme-0.15, hunspell-1.6.2_1, icu-62.1_2,1, ilmbase-2.2.1, indexinfo-0.3.1, iso8879-1986_3, jasper-1.900.1_17, jbig2dec-0.15, jbigkit-2.1_1, jpeg-turbo-2.0.0, jsoncpp-1.8.1_4, kdegraphics-mobipocket-kde4-4.14.3_3, kdelibs-kde4-4.14.38_5, kdepimlibs-kde4-4.14.10_21, kf5-oxygen-icons5-5.49.0, kfilemetadata-kde4-4.14.3_18, lcms-1.19_6,1, lcms2-2.9, libICE-1.0.9_3,1, libSM-1.2.2_5,1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXfontcache-1.0.5_5, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXmu-1.1.2_5,1, libXpm-3.5.12_2, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXtst-1.2.3_2, libXv-1.0.11_2,1, libXxf86vm-1.1.4_3, libarchive-3.3.2,1, libassuan-2.5.1, libcroco-0.6.12, libdaemon-0.14_1, libdbusmenu-qt4-0.9.3.160420160218_5, libdmtx-0.7.4_10, libdrm-2.4.93,1, libedit-3.1.20170329_2,1, libevent-2.1.8_2, libffi-3.2.1_2, libfontenc-1.1.3_3, libgcrypt-1.8.3, libgpg-error-1.32, libgsf-1.14.41, libical-2.0.0_6, libiconv-1.14_11, libidn-1.34, libidn2-2.0.5, libijs-0.35_5, libiodbc-3.52.12, libksba-1.3.5, liblqr-1-0.4.2, libltdl-2.4.6, liblz4-1.8.2,1, libmng-1.0.10_3, libnghttp2-1.33.0, libogg-1.3.3,4, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libqrencode-4.0.0, libraw-0.18.13_1, librsvg2-2.40.20, libstreamanalyzer-0.7.8_12, libstreams-0.7.8_2, libtasn1-4.13, libtheora-1.1.1_7, libunistring-0.9.10, libunwind-20170615, libuv-1.23.0, libv4l-1.6.3_2, libva-2.2.0_2, libvdpau-1.1.1_2, libvolume_id-0.81.1, libvorbis-1.3.6,3, libvpx-1.7.0_1, libwmf-0.2.8.4_15, libx264-0.155.2917, libxcb-1.13, libxml2-2.9.7, libxshmfence-1.2_4, libxslt-1.1.32, libzip-1.5.1, lzo2-2.10_1, mesa-libs-18.1.8_1, mkfontdir-1.0.7, mkfontscale-1.1.3_2, mysql56-client-5.6.41, mysql56-server-5.6.41, nettle-3.4, ninja-1.8.2,2, npth-1.6, nspr-4.20, nss-3.39, opencv-core-3.4.1_4, openjpeg-2.3.0_1, openldap-client-2.4.46, opus-1.2.1, orc-0.4.25, p11-kit-0.23.14, pango-1.42.0, pciids-20180812, pcre-8.42, perl5-5.26.2, phonon-qt4-4.10.1, pinentry-1.1.0_1, pinentry-tty-1.1.0, pixman-0.34.0, pkgconf-1.4.2,1, png-1.6.35, policykit-0.9_10, polkit-0.114_1, polkit-qt4-0.112.0_1, poppler-0.57.0_1, poppler-data-0.4.9, poppler-qt4-0.57.0_1, prison-1.1.1_1, python27-2.7.15, qca-qt4-2.1.3_1, qjson-qt4-0.9.0_2, qt4-clucene-4.8.7_2, qt4-corelib-4.8.7_13, qt4-dbus-4.8.7_1, qt4-declarative-4.8.7_2, qt4-gui-4.8.7_6, qt4-imageformats-4.8.7_2, qt4-moc-4.8.7_2, qt4-mysql-plugin-4.8.7_4, qt4-network-4.8.7_3, qt4-opengl-4.8.7_3, qt4-qdbusviewer-4.8.7_2, qt4-qmake-4.8.7_2, qt4-qt3support-4.8.7_2, qt4-rcc-4.8.7_1, qt4-script-4.8.7_3, qt4-sql-4.8.7_3, qt4-svg-4.8.7_2, qt4-testlib-4.8.7_2, qt4-uic-4.8.7_1, qt4-webkit-4.8.7_3, qt4-xml-4.8.7_2, qt4-xmlpatterns-4.8.7_2, qtchooser-39, qzeitgeist-0.8.0_2, raptor2-2.0.15_9, rasqal-0.9.33_1, readline-7.0.3_1, redland-1.0.17_4, rhash-1.3.5, sdocbook-xml-1.1_2,2, shared-desktop-ontologies-0.11.0, shared-mime-info-1.8, soprano-2.9.4_2, spidermonkey52-52.8.0_1, sqlite3-3.24.0_1, taglib-1.11.1_1, tiff-4.0.9_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, v4l_compat-1.6.3_1, webp-1.0.0_1, x265-2.8_1, xapian-core-1.4.7_1,1, xauth-1.0.10, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xdg-utils-1.1.1, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xorg-fonts-truetype-7.7_1, xorgproto-2018.4, xprop-1.2.3, xset-1.2.4_2, xvid-1.3.5,1, yajl-2.1.0
Also listed in: Kde, Kde-kde4

bamf-0.5.3_1
BAMF Application Matching Framework
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: adwaita-icon-theme-3.22.0, argyllcms-1.9.2_3, at-spi2-atk-2.24.0, at-spi2-core-2.24.0, atk-2.24.0, avahi-app-0.7_1, ca_root_nss-3.39, cairo-1.14.8_3,2, colord-1.2.12, cups-2.2.8_1, dbus-1.10.16_1, dbus-glib-0.108, dejavu-2.37, encodings-1.0.4_4,1, expat-2.2.6_1, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.13_1, gdk-pixbuf2-2.36.11, gettext-runtime-0.19.8.1_1, glib-2.50.3_5,1, gmake-4.2.1_2, gmp-6.1.2, gnome_subr-1.0, gnutls-3.5.19, gobject-introspection-1.50.0_1,1, graphite2-1.3.12, gtk-update-icon-cache-2.24.32, gtk3-3.22.29_1, harfbuzz-1.9.0, hicolor-icon-theme-0.15, icu-62.1_2,1, indexinfo-0.3.1, jasper-1.900.1_17, jbigkit-2.1_1, jpeg-turbo-2.0.0, lcms2-2.9, libICE-1.0.9_3,1, libSM-1.2.2_5,1, libX11-1.6.6_1,1, libXScrnSaver-1.2.3_2, libXau-1.0.8_5, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXres-1.2.0_2, libXt-1.1.5_2,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcroco-0.6.12, libdaemon-0.14_1, libdrm-2.4.93,1, libepoxy-1.4.3, libffi-3.2.1_2, libfontenc-1.1.3_3, libgcrypt-1.8.3, libgpg-error-1.32, libgsf-1.14.41, libgtop-2.32.0, libiconv-1.14_11, libidn2-2.0.5, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, librsvg2-2.40.20, libtasn1-4.13, libunistring-0.9.10, libunwind-20170615, libwnck3-3.14.0, libxcb-1.13, libxml2-2.9.7, libxshmfence-1.2_4, libxslt-1.1.32, mesa-libs-18.1.8_1, mkfontdir-1.0.7, mkfontscale-1.1.3_2, nettle-3.4, nspr-4.20, p11-kit-0.23.14, pango-1.42.0, pciids-20180812, pcre-8.42, perl5-5.26.2, pixman-0.34.0, pkgconf-1.4.2,1, png-1.6.35, polkit-0.114_1, py27-libxslt-1.1.32, py36-libxml2-2.9.7, py37-setuptools-40.0.0, python27-2.7.15, python36-3.6.6_1, python37-3.7.0_3, readline-7.0.3_1, shared-mime-info-1.8, spidermonkey52-52.8.0_1, sqlite3-3.24.0_1, startup-notification-0.12_4, tiff-4.0.9_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, vala-0.36.15_1,1, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4

bareos-client-17.2.5_1
Backup archiving recovery open sourced (client)
Long description | Changes | Main Web Site
Maintained by: acm@FreeBSD.org
Requires: gettext-runtime-0.19.8.1_1, gettext-tools-0.19.8.1, indexinfo-0.3.1, jansson-2.11, lzo2-2.10_1, pkgconf-1.4.2,1, readline-7.0.3_1

bareos-client-static-17.2.5_1
Backup archiving recovery open sourced (static client)
Long description | Changes | Main Web Site
Maintained by: acm@FreeBSD.org
Requires: indexinfo-0.3.1, jansson-2.11, lzo2-2.10_1, pkgconf-1.4.2,1, readline-7.0.3_1

bareos-docs-17.2.5
Bareos document set (PDF)
Long description | Changes | Main Web Site
Maintained by: acm@FreeBSD.org

bareos-server-17.2.5_1
Backup archiving recovery open sourced (server)
Long description | Changes | Main Web Site
Maintained by: acm@FreeBSD.org
Requires: bareos-client-17.2.5_1, gettext-runtime-0.19.8.1_1, gettext-tools-0.19.8.1, indexinfo-0.3.1, jansson-2.11, lzo2-2.10_1, perl5-5.26.2, pkgconf-1.4.2,1, postgresql95-client-9.5.14, readline-7.0.3_1

bareos-traymonitor-17.2.5_1
Backup archiving recovery open sourced (traymonitor)
Long description | Changes | Main Web Site
Maintained by: acm@FreeBSD.org
Requires: avahi-app-0.7_1, bareos-client-17.2.5_1, ca_root_nss-3.39, cups-2.2.8_1, dbus-1.10.16_1, dbus-glib-0.108, desktop-file-utils-0.23, expat-2.2.6_1, fontconfig-2.12.6,1, freetype2-2.9.1, gdbm-1.13_1, gettext-runtime-0.19.8.1_1, glib-2.50.3_5,1, gmp-6.1.2, gnome_subr-1.0, gnutls-3.5.19, gobject-introspection-1.50.0_1,1, hicolor-icon-theme-0.15, icu-62.1_2,1, indexinfo-0.3.1, jansson-2.11, libICE-1.0.9_3,1, libSM-1.2.2_5,1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXcursor-1.1.15_2, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXfontcache-1.0.5_5, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXmu-1.1.2_5,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libdaemon-0.14_1, libffi-3.2.1_2, libiconv-1.14_11, libidn2-2.0.5, libpaper-1.1.24.4, libpthread-stubs-0.4, libtasn1-4.13, libunistring-0.9.10, libxcb-1.13, libxml2-2.9.7, lzo2-2.10_1, nettle-3.4, p11-kit-0.23.14, pcre-8.42, perl5-5.26.2, pkgconf-1.4.2,1, png-1.6.35, python27-2.7.15, qt4-corelib-4.8.7_13, qt4-gui-4.8.7_6, qt4-moc-4.8.7_2, qt4-qmake-4.8.7_2, qt4-rcc-4.8.7_1, qt4-svg-4.8.7_2, qt4-uic-4.8.7_1, qtchooser-39, qwt5-5.2.3, readline-7.0.3_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, xdg-utils-1.1.1, xorgproto-2018.4, xprop-1.2.3, xset-1.2.4_2

bareos-webui-17.2.5
PHP-Frontend to manage Bareos over the web
Long description | Changes | Main Web Site
Maintained by: acm@FreeBSD.org
Requires: gettext-runtime-0.19.8.1_1, indexinfo-0.3.1, libiconv-1.14_11, libxml2-2.9.7, pcre-8.42, perl5-5.26.2, php71-7.1.22, php71-ctype-7.1.22, php71-gettext-7.1.22, php71-hash-7.1.22, php71-iconv-7.1.22, php71-json-7.1.22, php71-openssl-7.1.22, php71-pdo-7.1.22, php71-pdo_pgsql-7.1.22, php71-session-7.1.22, postgresql95-client-9.5.14, readline-7.0.3_1
Also listed in: Www

bareos16-bat-16.2.7_1
Backup archiving recovery open sourced (GUI)
Long description | Changes | Main Web Site
Maintained by: acm@FreeBSD.org
Requires: avahi-app-0.7_1, bareos16-client-16.2.7_1, ca_root_nss-3.39, cups-2.2.8_1, dbus-1.10.16_1, dbus-glib-0.108, desktop-file-utils-0.23, expat-2.2.6_1, fontconfig-2.12.6,1, freetype2-2.9.1, gdbm-1.13_1, gettext-runtime-0.19.8.1_1, glib-2.50.3_5,1, gmp-6.1.2, gnome_subr-1.0, gnutls-3.5.19, gobject-introspection-1.50.0_1,1, hicolor-icon-theme-0.15, icu-62.1_2,1, indexinfo-0.3.1, jansson-2.11, libICE-1.0.9_3,1, libSM-1.2.2_5,1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXcursor-1.1.15_2, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXfontcache-1.0.5_5, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXmu-1.1.2_5,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libdaemon-0.14_1, libffi-3.2.1_2, libiconv-1.14_11, libidn2-2.0.5, libpaper-1.1.24.4, libpthread-stubs-0.4, libtasn1-4.13, libunistring-0.9.10, libxcb-1.13, libxml2-2.9.7, lzo2-2.10_1, nettle-3.4, p11-kit-0.23.14, pcre-8.42, perl5-5.26.2, pkgconf-1.4.2,1, png-1.6.35, python27-2.7.15, qt4-corelib-4.8.7_13, qt4-gui-4.8.7_6, qt4-moc-4.8.7_2, qt4-qmake-4.8.7_2, qt4-rcc-4.8.7_1, qt4-svg-4.8.7_2, qt4-uic-4.8.7_1, qtchooser-39, qwt5-5.2.3, readline-7.0.3_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, xdg-utils-1.1.1, xorgproto-2018.4, xprop-1.2.3, xset-1.2.4_2

bareos16-client-16.2.7_1
Backup archiving recovery open sourced (client)
Long description | Changes | Main Web Site
Maintained by: acm@FreeBSD.org
Requires: gettext-runtime-0.19.8.1_1, gettext-tools-0.19.8.1, indexinfo-0.3.1, jansson-2.11, lzo2-2.10_1, pkgconf-1.4.2,1, readline-7.0.3_1

bareos16-client-static-16.2.7_1
Backup archiving recovery open sourced (static client)
Long description | Changes | Main Web Site
Maintained by: acm@FreeBSD.org
Requires: indexinfo-0.3.1, jansson-2.11, lzo2-2.10_1, pkgconf-1.4.2,1, readline-7.0.3_1

bareos16-server-16.2.7_1
Backup archiving recovery open sourced (server)
Long description | Changes | Main Web Site
Maintained by: acm@FreeBSD.org
Requires: bareos16-client-16.2.7_1, gettext-runtime-0.19.8.1_1, gettext-tools-0.19.8.1, indexinfo-0.3.1, jansson-2.11, lzo2-2.10_1, perl5-5.26.2, pkgconf-1.4.2,1, postgresql95-client-9.5.14, readline-7.0.3_1

bareos16-traymonitor-16.2.7_1
Backup archiving recovery open sourced (traymonitor)
Long description | Changes | Main Web Site
Maintained by: acm@FreeBSD.org
Requires: avahi-app-0.7_1, bareos16-client-16.2.7_1, ca_root_nss-3.39, cups-2.2.8_1, dbus-1.10.16_1, dbus-glib-0.108, desktop-file-utils-0.23, expat-2.2.6_1, fontconfig-2.12.6,1, freetype2-2.9.1, gdbm-1.13_1, gettext-runtime-0.19.8.1_1, glib-2.50.3_5,1, gmp-6.1.2, gnome_subr-1.0, gnutls-3.5.19, gobject-introspection-1.50.0_1,1, hicolor-icon-theme-0.15, icu-62.1_2,1, indexinfo-0.3.1, jansson-2.11, libICE-1.0.9_3,1, libSM-1.2.2_5,1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXcursor-1.1.15_2, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXfontcache-1.0.5_5, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXmu-1.1.2_5,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libdaemon-0.14_1, libffi-3.2.1_2, libiconv-1.14_11, libidn2-2.0.5, libpaper-1.1.24.4, libpthread-stubs-0.4, libtasn1-4.13, libunistring-0.9.10, libxcb-1.13, libxml2-2.9.7, lzo2-2.10_1, nettle-3.4, p11-kit-0.23.14, pcre-8.42, perl5-5.26.2, pkgconf-1.4.2,1, png-1.6.35, python27-2.7.15, qt4-corelib-4.8.7_13, qt4-gui-4.8.7_6, qt4-moc-4.8.7_2, qt4-qmake-4.8.7_2, qt4-rcc-4.8.7_1, qt4-svg-4.8.7_2, qt4-uic-4.8.7_1, qtchooser-39, qwt5-5.2.3, readline-7.0.3_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, xdg-utils-1.1.1, xorgproto-2018.4, xprop-1.2.3, xset-1.2.4_2

bareos16-webui-16.2.7
PHP-Frontend to manage Bareos over the web
Long description | Changes | Main Web Site
Maintained by: acm@FreeBSD.org
Requires: gettext-runtime-0.19.8.1_1, indexinfo-0.3.1, libiconv-1.14_11, libxml2-2.9.7, pcre-8.42, perl5-5.26.2, php71-7.1.22, php71-ctype-7.1.22, php71-gettext-7.1.22, php71-hash-7.1.22, php71-iconv-7.1.22, php71-json-7.1.22, php71-openssl-7.1.22, php71-pdo-7.1.22, php71-pdo_pgsql-7.1.22, php71-session-7.1.22, postgresql95-client-9.5.14, readline-7.0.3_1
Also listed in: Www

batmon-0.8_2
GNUstep battery monitor for laptops
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: avahi-app-0.7_1, ca_root_nss-3.39, cairo-1.14.8_3,2, cups-2.2.8_1, dbus-1.10.16_1, dbus-glib-0.108, expat-2.2.6_1, flac-1.3.2, flite-1.4_2, fontconfig-2.12.6,1, freetype2-2.9.1, gdbm-1.13_1, gettext-runtime-0.19.8.1_1, giflib-5.1.4, glib-2.50.3_5,1, gmake-4.2.1_2, gmp-6.1.2, gnome_subr-1.0, gnustep-back-0.25.1_1, gnustep-base-1.25.0_5, gnustep-gui-0.25.1_5, gnustep-make-2.7.0_1, gnutls-3.5.19, gobject-introspection-1.50.0_1,1, icu-62.1_2,1, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.0, libGLU-9.0.0_3, libICE-1.0.9_3,1, libSM-1.2.2_5,1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXmu-1.1.2_5,1, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXxf86vm-1.1.4_3, libao-1.2.0_3, libdaemon-0.14_1, libdrm-2.4.93,1, libffi-3.2.1_2, libgcrypt-1.8.3, libgpg-error-1.32, libiconv-1.14_11, libidn2-2.0.5, libobjc2-1.8.1_1, libogg-1.3.3,4, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libsndfile-1.0.28_1, libtasn1-4.13, libunistring-0.9.10, libunwind-20170615, libvorbis-1.3.6,3, libxcb-1.13, libxml2-2.9.7, libxshmfence-1.2_4, libxslt-1.1.32, mesa-libs-18.1.8_1, nettle-3.4, p11-kit-0.23.14, pciids-20180812, pcre-8.42, perl5-5.26.2, pixman-0.34.0, png-1.6.35, python27-2.7.15, readline-7.0.3_1, tiff-4.0.9_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xorgproto-2018.4
Also listed in: Gnustep

battfink-0.6.2_16
Energy saving preferences app for GNOME
Long description | Changes | Main Web Site
Maintained by: gnome@FreeBSD.org
Requires: ORBit2-2.14.19_2, adwaita-icon-theme-3.22.0, argyllcms-1.9.2_3, at-spi2-atk-2.24.0, at-spi2-core-2.24.0, atk-2.24.0, avahi-app-0.7_1, bash-4.4.23, brotli-1.0.5_1,1, ca_root_nss-3.39, cairo-1.14.8_3,2, cantarell-fonts-0.0.25, cmocka-1.1.1_1, colord-1.2.12, consolekit2-1.2.0, cups-2.2.8_1, curl-7.61.1, dbus-1.10.16_1, dbus-glib-0.108, dconf-0.26.1, dejavu-2.37, desktop-file-utils-0.23, dmidecode-3.1_1, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.76.1,1, enchant2-2.2.3_1, encodings-1.0.4_4,1, expat-2.2.6_1, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, fusefs-libs-2.9.7, gamin-0.1.10_9, gconf2-3.2.6_5, gcr-3.18.0, gdbm-1.13_1, gdk-pixbuf2-2.36.11, geoclue-2.4.3, getopt-1.1.6, gettext-runtime-0.19.8.1_1, gettext-tools-0.19.8.1, giflib-5.1.4, glib-2.50.3_5,1, glib-networking-2.50.0_1, gmake-4.2.1_2, gmp-6.1.2, gnome-doc-utils-0.20.10_5, gnome-icon-theme-3.12.0_1, gnome-icon-theme-symbolic-3.12.0, gnome-mime-data-2.18.0_5, gnome-mount-0.8_13, gnome-online-accounts-3.24.1_3, gnome-vfs-2.24.4_9, gnome_subr-1.0, gnutls-3.5.19, gobject-introspection-1.50.0_1,1, graphene-1.6.0_2, graphite2-1.3.12, gsettings-desktop-schemas-3.18.1, gstreamer1-1.12.3, gstreamer1-plugins-1.12.3_1, gstreamer1-plugins-bad-1.12.3_2, gstreamer1-plugins-gl-1.12.3, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, gtk3-3.22.29_1, gvfs-1.26.3_10, hal-0.5.14_33, harfbuzz-1.9.0, harfbuzz-icu-1.9.0, hicolor-icon-theme-0.15, hunspell-1.6.2_1, hyphen-2.8.8, icu-62.1_2,1, indexinfo-0.3.1, iso-codes-3.76, iso8879-1986_3, jansson-2.11, jasper-1.900.1_17, jbigkit-2.1_1, jpeg-turbo-2.0.0, json-glib-1.2.8, lcms2-2.9, libGLU-9.0.0_3, libICE-1.0.9_3,1, libIDL-0.8.14_3, libSM-1.2.2_5,1, libX11-1.6.6_1,1, libXScrnSaver-1.2.3_2, libXau-1.0.8_5, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXpm-3.5.12_2, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libarchive-3.3.2,1, libart_lgpl-2.3.21_3,1, libbonobo-2.32.1, libbonoboui-2.24.5_1, libcanberra-0.30_4, libcddb-1.3.2_4, libcdio-2.0.0, libcdio-paranoia-10.2+0.94+2, libcroco-0.6.12, libdaemon-0.14_1, libdrm-2.4.93,1, libepoxy-1.4.3, libexif-0.6.21_4, libffi-3.2.1_2, libfontenc-1.1.3_3, libgcrypt-1.8.3, libgd-2.2.5,1, libgdata-0.17.8, libglade2-2.6.4_9, libgnome-2.32.1, libgnome-keyring-3.12.0_2, libgnomecanvas-2.30.3_4, libgnomeui-2.24.5, libgpg-error-1.32, libgphoto2-2.5.16, libgsf-1.14.41, libiconv-1.14_11, libidn2-2.0.5, libinotify-20180201, libltdl-2.4.6, liblz4-1.8.2,1, libnghttp2-1.33.0, libnotify-0.7.7_1, liboauth-1.0.3_3, libogg-1.3.3,4, libpaper-1.1.24.4, libpciaccess-0.13.5, libproxy-0.4.15, libpthread-stubs-0.4, librsvg2-2.40.20, libsecret-0.18.6, libsoup-2.54.1, libsoup-gnome-2.54.1, libsunacl-1.0.1, libtasn1-4.13, libunistring-0.9.10, libunwind-20170615, libvolume_id-0.81.1, libvorbis-1.3.6,3, libxcb-1.13, libxml2-2.9.7, libxshmfence-1.2_4, libxslt-1.1.32, lzo2-2.10_1, mesa-libs-18.1.8_1, mkfontdir-1.0.7, mkfontscale-1.1.3_2, nettle-3.4, nspr-4.20, openldap-client-2.4.46, orc-0.4.25, p11-kit-0.23.14, pango-1.42.0, pciids-20180812, pcre-8.42, perl5-5.26.2, pixman-0.34.0, pkgconf-1.4.2,1, png-1.6.35, policykit-0.9_10, policykit-gnome-0.9.2_8, polkit-0.114_1, popt-1.16_2, py27-cairo-1.14.1, py27-iso8601-0.1.11, py36-dnspython-1.15.0, py36-gobject3-3.18.2, py36-libxml2-2.9.7, py37-setuptools-40.0.0, pygobject3-common-3.18.2, python27-2.7.15, python36-3.6.6_1, python37-3.7.0_3, rarian-0.8.1_4, readline-7.0.3_1, rest-0.7.93, samba47-4.7.10, sdocbook-xml-1.1_2,2, shared-mime-info-1.8, spidermonkey52-52.8.0_1, sqlite3-3.24.0_1, startup-notification-0.12_4, talloc-2.1.14, tdb-1.3.16,1, telepathy-glib-0.24.1_1, tevent-0.9.37, tiff-4.0.9_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, vala-0.36.15_1,1, webkit2-gtk3-2.20.3_2, webp-1.0.0_1, woff2-1.0.2_2, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xorg-fonts-truetype-7.7_1, xorgproto-2018.4
Also listed in: Gnome

battmond-0.3
Daemon monitoring the battery level of ACPI-enabled laptops
Long description | Changes | Main Web Site
Maintained by: ntarmos@cs.uoi.gr

battray-py36-2.3_1
Display notebook battery status in tray
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: cairo-1.14.8_3,2, expat-2.2.6_1, fontconfig-2.12.6,1, freetype2-2.9.1, gettext-runtime-0.19.8.1_1, glib-2.50.3_5,1, gobject-introspection-1.50.0_1,1, indexinfo-0.3.1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libdrm-2.4.93,1, libffi-3.2.1_2, libiconv-1.14_11, libpciaccess-0.13.5, libpthread-stubs-0.4, libunwind-20170615, libxcb-1.13, libxml2-2.9.7, libxshmfence-1.2_4, mesa-libs-18.1.8_1, pciids-20180812, pcre-8.42, perl5-5.26.2, pixman-0.34.0, png-1.6.35, py27-cairo-1.14.1, py36-gobject3-3.18.2, py37-setuptools-40.0.0, pygobject3-common-3.18.2, python27-2.7.15, python36-3.6.6_1, python37-3.7.0_3, readline-7.0.3_1, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xorgproto-2018.4
Also listed in: Python

bbapm-0.0.1_5
APM monitor for the Blackbox slit
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: gettext-runtime-0.19.8.1_1, glib12-1.2.10_15, gtk12-1.2.10_27, indexinfo-0.3.1, libICE-1.0.9_3,1, libSM-1.2.2_5,1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXi-1.7.9_2,1, libpthread-stubs-0.4, libxcb-1.13, libxml2-2.9.7, xorgproto-2018.4

bbcp-20150116
Secure, fast, and IPv6 capable Copy utility
Long description | Changes | Main Web Site
Maintained by: portmaster@BSDforge.com
Also listed in: Net

bchunk-1.2.2
Converts .bin/.cue files to .iso/audio
Long description | Changes | Main Web Site
Maintained by: freebsd_ports@k-worx.org

beadm-1.2.9_1
Solaris-like utility to manage Boot Environments on ZFS
Long description | Changes | Main Web Site
Maintained by: bdrewery@FreeBSD.org

beadm-devel-1.2.99.20180708_1
Solaris-like utility to manage Boot Environments on ZFS
Long description | Changes | Main Web Site
Maintained by: bdrewery@FreeBSD.org

beats-6.3.2
Collect logs locally and send to remote logstash
Long description | Changes | Main Web Site
Maintained by: elastic@FreeBSD.org
Requires: gettext-runtime-0.19.8.1_1, gmake-4.2.1_2, go-1.11,1, indexinfo-0.3.1

bhyve-firmware-1.0_1
Collection of Firmware for bhyve
Long description | Changes | Main Web Site
Maintained by: fabian.freyer@physik.tu-berlin.de
Requires: uefi-edk2-bhyve-0.1,1, uefi-edk2-bhyve-csm-0.1,1

bhyve-rc-3
FreeBSD RC script for starting bhyve guests in tmux
Long description | Changes
Maintained by: freebsd@grem.de
Requires: libevent-2.1.8_2, tmux-2.7

biosfont-1.2.1
Kernel module to retrieve bitmap fonts from BIOS memory
Long description | Changes | Main Web Site
Maintained by: rene@FreeBSD.org
Also listed in: Kld

bkpupsd-1.0a
Simple UPS daemon for APC BK Pro(TM)
Long description | Changes
Maintained by: ports@FreeBSD.org

bksh-1.7
Backup-only shell
Long description | Changes | Main Web Site
Maintained by: anarcat@anarcat.ath.cx

bosh-bootloader-6.10.0
CLI for standing up CloudFoundry or Concourse on an IAAS
Long description | Changes | Main Web Site
Maintained by: dumbbell@FreeBSD.org
Requires: go-1.11,1
Also listed in: Net

bosh-cli-5.2.2
CLI for BOSH
Long description | Changes | Main Web Site
Maintained by: dumbbell@FreeBSD.org
Requires: go-1.11,1
Also listed in: Net

boxbackup-0.11.1_7
Open source, completely automatic on-line backup system for Unix
Long description | Changes | Main Web Site
Maintained by: portmaster@BSDforge.com
Requires: autoconf-2.69_1, autoconf-wrapper-20131203, automake-1.16.1, indexinfo-0.3.1, m4-1.4.18,1, perl5-5.26.2

boxbackup-devel-0.11.r2979_1
Open source, completely automatic on-line backup system for UNIX
Long description | Changes | Main Web Site
Maintained by: portmaster@BSDforge.com
Requires: autoconf-2.69_1, autoconf-wrapper-20131203, automake-1.16.1, indexinfo-0.3.1, m4-1.4.18,1, perl5-5.26.2

brasero-3.12.2
CD/DVD mastering tool for the GNOME desktop
Long description | Changes | Main Web Site
Maintained by: gnome@FreeBSD.org
Requires: ORBit2-2.14.19_2, adwaita-icon-theme-3.22.0, argyllcms-1.9.2_3, at-spi2-atk-2.24.0, at-spi2-core-2.24.0, atk-2.24.0, avahi-app-0.7_1, bash-4.4.23, boehm-gc-7.6.8, brotli-1.0.5_1,1, ca_root_nss-3.39, cairo-1.14.8_3,2, cantarell-fonts-0.0.25, cdrdao-1.2.4_1, cdrtools-3.01_1, cmocka-1.1.1_1, colord-1.2.12, consolekit2-1.2.0, cups-2.2.8_1, curl-7.61.1, dbus-1.10.16_1, dbus-glib-0.108, dconf-0.26.1, dejavu-2.37, desktop-file-utils-0.23, dmidecode-3.1_1, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.76.1,1, dvd+rw-tools-7.1_3, e2fsprogs-libuuid-1.44.4, enchant2-2.2.3_1, encodings-1.0.4_4,1, exempi-2.2.2_1, expat-2.2.6_1, flac-1.3.2, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, fusefs-libs-2.9.7, gamin-0.1.10_9, gconf2-3.2.6_5, gcr-3.18.0, gdbm-1.13_1, gdk-pixbuf2-2.36.11, geoclue-2.4.3, getopt-1.1.6, gettext-runtime-0.19.8.1_1, gettext-tools-0.19.8.1, giflib-5.1.4, glib-2.50.3_5,1, glib-networking-2.50.0_1, gmake-4.2.1_2, gmime26-2.6.23, gmp-6.1.2, gnome-desktop-3.18.2_1, gnome-doc-utils-0.20.10_5, gnome-mount-0.8_13, gnome-online-accounts-3.24.1_3, gnome_subr-1.0, gnupg-2.2.10_1, gnutls-3.5.19, gobject-introspection-1.50.0_1,1, gpgme-1.11.1, graphene-1.6.0_2, graphite2-1.3.12, gsettings-desktop-schemas-3.18.1, gstreamer1-1.12.3, gstreamer1-plugins-1.12.3_1, gstreamer1-plugins-bad-1.12.3_2, gstreamer1-plugins-gl-1.12.3, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, gtk3-3.22.29_1, gvfs-1.26.3_10, hal-0.5.14_33, harfbuzz-1.9.0, harfbuzz-icu-1.9.0, hicolor-icon-theme-0.15, hunspell-1.6.2_1, hyphen-2.8.8, icu-62.1_2,1, indexinfo-0.3.1, intltool-0.51.0_1, iso-codes-3.76, iso8879-1986_3, itstool-2.0.2_2, jansson-2.11, jasper-1.900.1_17, jbigkit-2.1_1, jpeg-turbo-2.0.0, json-glib-1.2.8, lcms2-2.9, libGLU-9.0.0_3, libICE-1.0.9_3,1, libIDL-0.8.14_3, libSM-1.2.2_5,1, libX11-1.6.6_1,1, libXScrnSaver-1.2.3_2, libXau-1.0.8_5, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXfontcache-1.0.5_5, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXmu-1.1.2_5,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libao-1.2.0_3, libarchive-3.3.2,1, libassuan-2.5.1, libcanberra-0.30_4, libcanberra-gtk3-0.30_4, libcddb-1.3.2_4, libcdio-2.0.0, libcdio-paranoia-10.2+0.94+2, libcroco-0.6.12, libcue-2.1.0, libdaemon-0.14_1, libdrm-2.4.93,1, libedit-3.1.20170329_2,1, libepoxy-1.4.3, libexif-0.6.21_4, libffi-3.2.1_2, libfontenc-1.1.3_3, libgcrypt-1.8.3, libgd-2.2.5,1, libgdata-0.17.8, libgnome-keyring-3.12.0_2, libgpg-error-1.32, libgphoto2-2.5.16, libgsf-1.14.41, libgxps-0.2.5, libiconv-1.14_11, libidn2-2.0.5, libinotify-20180201, libksba-1.3.5, libltdl-2.4.6, liblz4-1.8.2,1, libmad-0.15.1b_6, libmediaart-1.9.1, libnghttp2-1.33.0, libnotify-0.7.7_1, liboauth-1.0.3_3, libogg-1.3.3,4, libpaper-1.1.24.4, libpciaccess-0.13.5, libproxy-0.4.15, libpthread-stubs-0.4, libquvi-scripts09-0.9.20131130_1, libquvi09-0.9.4_4, librsvg2-2.40.20, libsecret-0.18.6, libsoup-2.54.1, libsoup-gnome-2.54.1, libsunacl-1.0.1, libtasn1-4.13, libunistring-0.9.10, libunwind-20170615, libvolume_id-0.81.1, libvorbis-1.3.6,3, libwmf-0.2.8.4_15, libxcb-1.13, libxkbfile-1.0.9_2, libxml2-2.9.7, libxshmfence-1.2_4, libxslt-1.1.32, lua52-5.2.4, lua52-bitop-1.0.2_1, lua52-json-1.3.4, lua52-lpeg-1.0.1_1, lua52-luaexpat-1.3.0_4, lua52-luasocket-3.0.r1_3,1, lzo2-2.10_1, mesa-libs-18.1.8_1, mkfontdir-1.0.7, mkfontscale-1.1.3_2, nautilus-3.18.5_1, nettle-3.4, npth-1.6, nspr-4.20, nss-3.39, o3read-0.0.4, openjpeg-2.3.0_1, openldap-client-2.4.46, orc-0.4.25, p11-kit-0.23.14, p5-XML-Parser-2.44, pango-1.42.0, pciids-20180812, pcre-8.42, perl5-5.26.2, pinentry-1.1.0_1, pinentry-tty-1.1.0, pixman-0.34.0, pkgconf-1.4.2,1, png-1.6.35, policykit-0.9_10, policykit-gnome-0.9.2_8, polkit-0.114_1, poppler-0.57.0_1, poppler-data-0.4.9, poppler-glib-0.57.0_1, poppler-utils-0.57.0_1, popt-1.16_2, py27-cairo-1.14.1, py27-iso8601-0.1.11, py36-dnspython-1.15.0, py36-gobject3-3.18.2, py36-libxml2-2.9.7, py37-setuptools-40.0.0, pygobject3-common-3.18.2, python27-2.7.15, python36-3.6.6_1, python37-3.7.0_3, raptor-1.4.21_6, rarian-0.8.1_4, readline-7.0.3_1, rest-0.7.93, samba47-4.7.10, sdocbook-xml-1.1_2,2, shared-mime-info-1.8, spidermonkey52-52.8.0_1, sqlite3-3.24.0_1, taglib-1.11.1_1, talloc-2.1.14, tdb-1.3.16,1, telepathy-glib-0.24.1_1, tevent-0.9.37, tiff-4.0.9_1, totem-pl-parser-3.10.8, tpm-emulator-0.7.4_2, tracker-1.6.1_14, trousers-0.3.14_2, vala-0.36.15_1,1, w3m-0.5.3.20180520_1, webkit2-gtk3-2.20.3_2, webp-1.0.0_1, woff2-1.0.2_2, wv-1.2.9_5, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xdg-utils-1.1.1, xkeyboard-config-2.24, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xorg-fonts-truetype-7.7_1, xorgproto-2018.4, xprop-1.2.3, xset-1.2.4_2
Also listed in: Audio, Multimedia, Gnome

bsd-splash-changer-060211
Boot Splash Image Changer
Long description | Changes | Main Web Site
Maintained by: gamato@users.sf.net

bsdadminscripts-6.1.1_8
Collection of administration scripts
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Also listed in: Ports-mgmt

bsdconfig-0.9.0_1
Utility to configure various aspects of FreeBSD
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org

bsdcrashtar-0.1.3_1
Archive FreeBSD kernel crash files
Long description | Changes | Main Web Site
Maintained by: trociny@FreeBSD.org

bsdhwmon-20151206
Hardware sensor monitoring utility for FreeBSD
Long description | Changes | Main Web Site
Maintained by: jdc@koitsu.org

bsdinfo-0.22_1
Simple utility to display system-based information
Long description | Changes | Main Web Site
Maintained by: freebsd-ports@samu.pl

bsdisks-0.4_1
UDisks2 service implementation for FreeBSD
Long description | Changes | Main Web Site
Maintained by: arrowd@FreeBSD.org
Requires: ca_root_nss-3.39, cmake-3.12.1, curl-7.61.1, dbus-1.10.16_1, expat-2.2.6_1, gettext-runtime-0.19.8.1_1, glib-2.50.3_5,1, icu-62.1_2,1, indexinfo-0.3.1, jsoncpp-1.8.1_4, libICE-1.0.9_3,1, libSM-1.2.2_5,1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXdmcp-1.1.2_2, libarchive-3.3.2,1, libffi-3.2.1_2, libiconv-1.14_11, liblz4-1.8.2,1, libnghttp2-1.33.0, libpthread-stubs-0.4, libuv-1.23.0, libxcb-1.13, libxml2-2.9.7, lzo2-2.10_1, ninja-1.8.2,2, pcre-8.42, pcre2-10.31, perl5-5.26.2, python27-2.7.15, qt5-buildtools-5.11.1, qt5-core-5.11.1, qt5-dbus-5.11.1, qt5-qmake-5.11.1, qtchooser-39, readline-7.0.3_1, rhash-1.3.5, xorgproto-2018.4

bsdmoted-0.4.0
Use Wii remote as mouse
Long description | Changes | Main Web Site
Maintained by: sahne@0x90.at

bsdploy-2.1.0
Container Management for FreeBSD Jails
Long description | Changes | Main Web Site
Maintained by: koobs@FreeBSD.org
Requires: gettext-runtime-0.19.8.1_1, gmp-6.1.2, indexinfo-0.3.1, libffi-3.2.1_2, libsodium-1.0.16, py27-Babel-2.6.0, py27-ansible1-1.9.6_4, py27-apipkg-1.5, py27-bcrypt-3.1.4_1, py27-cryptography-2.3, py27-ecdsa-0.11_1, py27-enum34-1.1.6, py27-fabric-1.13.2,1, py27-ipaddress-1.0.22, py27-lazy-1.3, py27-paramiko-2.4.0, py27-ploy_ansible-1.3.1_2, py27-ploy_ec2-1.2.0, py27-ploy_fabric-1.1.0, py27-pycrypto-2.6.1_3, py27-pyliblzma-0.5.3_6, py27-pynacl-1.2.1_1, py27-pytz-2018.5,1, py27-six-1.11.0, py27-yaml-3.13, py36-Jinja2-2.10, py36-MarkupSafe-1.0, py36-asn1crypto-0.22.0, py36-boto-2.48.0, py36-cffi-1.11.5, py36-execnet-1.4.1, py36-idna-2.7, py36-ploy-1.2.1_2, py36-ploy_ezjail-1.4.0, py36-pyasn1-0.4.2, py36-pycparser-2.18, py37-setuptools-40.0.0, python27-2.7.15, python36-3.6.6_1, python37-3.7.0_3, readline-7.0.3_1
Also listed in: Python

bsdstats-6.0_2
Monthly script for reporting anonymous statistics about your machine
Long description | Changes | Main Web Site
Maintained by: yuri@FreeBSD.org

bstack-0.1_1
Debug tool that shows the stack trace of a running process
Long description | Changes | Main Web Site
Maintained by: pizzamig@FreeBSD.org
Requires: expat-2.2.6_1, gdb-8.1.1, gettext-runtime-0.19.8.1_1, gmp-6.1.2, indexinfo-0.3.1, libffi-3.2.1_2, libiconv-1.14_11, mpfr-4.0.1, python27-2.7.15, readline-7.0.3_1

btsixad-0.1
Driver for Sixaxis gamepad connected over Bluetooth
Long description | Changes | Main Web Site
Maintained by: aaz@q-fu.com
Requires: cuse4bsd-kmod-0.1.36

bulk_extractor-1.5.5_2
Program that scans a disk image and extracts useful information
Long description | Changes | Main Web Site
Maintained by: nobutaka@FreeBSD.org
Requires: afflib-3.7.16, alsa-lib-1.1.2_1, ca_root_nss-3.39, curl-7.61.1, dejavu-2.37, e2fsprogs-libuuid-1.44.4, exiv2-0.26,1, expat-2.2.6_1, fontconfig-2.12.6,1, freetype2-2.9.1, fusefs-libs-2.9.7, gettext-runtime-0.19.8.1_1, giflib-5.1.4, indexinfo-0.3.1, java-zoneinfo-2018.e, javavmwrapper-2.6, libICE-1.0.9_3,1, libSM-1.2.2_5,1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXi-1.7.9_2,1, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXtst-1.2.3_2, libewf-20140804, libffi-3.2.1_2, libfontenc-1.1.3_3, libnghttp2-1.33.0, libpthread-stubs-0.4, libsmdev-a.20171112, libsmraw-a.20180123, libxcb-1.13, libxml2-2.9.7, mkfontdir-1.0.7, mkfontscale-1.1.3_2, openjdk8-8.181.13, python27-2.7.15, python36-3.6.6_1, readline-7.0.3_1, sqlite3-3.24.0_1, xorgproto-2018.4

burp-1.4.40_2
Network backup and restore program
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: gettext-runtime-0.19.8.1_1, gmake-4.2.1_2, indexinfo-0.3.1, librsync2-2.0.2, popt-1.16_2, uthash-2.0.2

busybox-1.26.2
Set of common utilities built as single binary
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: gettext-runtime-0.19.8.1_1, gmake-4.2.1_2, gsed-4.2.2_1, indexinfo-0.3.1, perl5-5.26.2
Also listed in: Misc, Shells

bvm-1.1.4
Bhyve VM Manager
Long description | Changes | Main Web Site
Maintained by: guoqiang_cn@126.com
Requires: bhyve-firmware-1.0_1, grub2-bhyve-0.40_5, libevent-2.1.8_2, tmux-2.7, uefi-edk2-bhyve-0.1,1, uefi-edk2-bhyve-csm-0.1,1

byobu-5.119_1
Profile and configuration utilities for GNU Screen
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: autoconf-2.69_1, autoconf-wrapper-20131203, automake-1.16.1, bash-4.4.23, gettext-runtime-0.19.8.1_1, indexinfo-0.3.1, libffi-3.2.1_2, m4-1.4.18,1, perl5-5.26.2, python27-2.7.15, readline-7.0.3_1, screen-4.6.2

catfish-1.4.6
GTK search utility
Long description | Changes | Main Web Site
Maintained by: xfce@FreeBSD.org
Requires: ORBit2-2.14.19_2, adwaita-icon-theme-3.22.0, argyllcms-1.9.2_3, at-spi2-atk-2.24.0, at-spi2-core-2.24.0, atk-2.24.0, avahi-app-0.7_1, bash-4.4.23, boehm-gc-7.6.8, brotli-1.0.5_1,1, ca_root_nss-3.39, cairo-1.14.8_3,2, cantarell-fonts-0.0.25, cmocka-1.1.1_1, colord-1.2.12, consolekit2-1.2.0, cups-2.2.8_1, curl-7.61.1, dbus-1.10.16_1, dbus-glib-0.108, dconf-0.26.1, dejavu-2.37, desktop-file-utils-0.23, dmidecode-3.1_1, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.76.1,1, e2fsprogs-libuuid-1.44.4, enchant2-2.2.3_1, encodings-1.0.4_4,1, exempi-2.2.2_1, expat-2.2.6_1, flac-1.3.2, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, fusefs-libs-2.9.7, gamin-0.1.10_9, gconf2-3.2.6_5, gcr-3.18.0, gdbm-1.13_1, gdk-pixbuf2-2.36.11, geoclue-2.4.3, getopt-1.1.6, gettext-runtime-0.19.8.1_1, gettext-tools-0.19.8.1, giflib-5.1.4, gksu-2.0.2_7, glib-2.50.3_5,1, glib-networking-2.50.0_1, gmime26-2.6.23, gmp-6.1.2, gnome-desktop-3.18.2_1, gnome-doc-utils-0.20.10_5, gnome-mount-0.8_13, gnome-online-accounts-3.24.1_3, gnome_subr-1.0, gnupg-2.2.10_1, gnutls-3.5.19, gobject-introspection-1.50.0_1,1, gpgme-1.11.1, graphene-1.6.0_2, graphite2-1.3.12, gsettings-desktop-schemas-3.18.1, gstreamer1-1.12.3, gstreamer1-plugins-1.12.3_1, gstreamer1-plugins-bad-1.12.3_2, gstreamer1-plugins-gl-1.12.3, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, gtk3-3.22.29_1, gvfs-1.26.3_10, hal-0.5.14_33, harfbuzz-1.9.0, harfbuzz-icu-1.9.0, hicolor-icon-theme-0.15, hunspell-1.6.2_1, hyphen-2.8.8, icu-62.1_2,1, indexinfo-0.3.1, intltool-0.51.0_1, iso-codes-3.76, iso8879-1986_3, jansson-2.11, jasper-1.900.1_17, jbigkit-2.1_1, jpeg-turbo-2.0.0, json-glib-1.2.8, lcms2-2.9, libGLU-9.0.0_3, libICE-1.0.9_3,1, libIDL-0.8.14_3, libSM-1.2.2_5,1, libX11-1.6.6_1,1, libXScrnSaver-1.2.3_2, libXau-1.0.8_5, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXfontcache-1.0.5_5, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXmu-1.1.2_5,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libarchive-3.3.2,1, libassuan-2.5.1, libcddb-1.3.2_4, libcdio-2.0.0, libcdio-paranoia-10.2+0.94+2, libcroco-0.6.12, libcue-2.1.0, libdaemon-0.14_1, libdrm-2.4.93,1, libedit-3.1.20170329_2,1, libepoxy-1.4.3, libexif-0.6.21_4, libffi-3.2.1_2, libfontenc-1.1.3_3, libgcrypt-1.8.3, libgd-2.2.5,1, libgdata-0.17.8, libgksu-2.0.12_4, libglade2-2.6.4_9, libgnome-keyring-3.12.0_2, libgpg-error-1.32, libgphoto2-2.5.16, libgsf-1.14.41, libgtop-2.32.0, libgxps-0.2.5, libiconv-1.14_11, libidn2-2.0.5, libinotify-20180201, libksba-1.3.5, libltdl-2.4.6, liblz4-1.8.2,1, libmediaart-1.9.1, libnghttp2-1.33.0, libnotify-0.7.7_1, liboauth-1.0.3_3, libogg-1.3.3,4, libpaper-1.1.24.4, libpciaccess-0.13.5, libproxy-0.4.15, libpthread-stubs-0.4, libquvi-scripts09-0.9.20131130_1, libquvi09-0.9.4_4, librsvg2-2.40.20, libsecret-0.18.6, libsoup-2.54.1, libsoup-gnome-2.54.1, libsunacl-1.0.1, libtasn1-4.13, libunistring-0.9.10, libunwind-20170615, libvolume_id-0.81.1, libvorbis-1.3.6,3, libwmf-0.2.8.4_15, libxcb-1.13, libxkbfile-1.0.9_2, libxml2-2.9.7, libxshmfence-1.2_4, libxslt-1.1.32, lua52-5.2.4, lua52-bitop-1.0.2_1, lua52-json-1.3.4, lua52-lpeg-1.0.1_1, lua52-luaexpat-1.3.0_4, lua52-luasocket-3.0.r1_3,1, lzo2-2.10_1, mesa-libs-18.1.8_1, mkfontdir-1.0.7, mkfontscale-1.1.3_2, nautilus-3.18.5_1, nettle-3.4, npth-1.6, nspr-4.20, nss-3.39, o3read-0.0.4, openjpeg-2.3.0_1, openldap-client-2.4.46, orc-0.4.25, p11-kit-0.23.14, p5-XML-Parser-2.44, pango-1.42.0, pciids-20180812, pcre-8.42, perl5-5.26.2, pinentry-1.1.0_1, pinentry-tty-1.1.0, pixman-0.34.0, png-1.6.35, policykit-0.9_10, policykit-gnome-0.9.2_8, polkit-0.114_1, poppler-0.57.0_1, poppler-data-0.4.9, poppler-glib-0.57.0_1, poppler-utils-0.57.0_1, popt-1.16_2, py27-cairo-1.14.1, py27-dbus-1.2.0_1, py27-iso8601-0.1.11, py27-pexpect-4.6.0, py27-ptyprocess-0.5.1, py36-dnspython-1.15.0, py36-gobject3-3.18.2, py36-libxml2-2.9.7, py36-python-distutils-extra-2.39, py36-xdg-0.25_1, py37-setuptools-40.0.0, pydbus-common-1.2.0_2, pygobject3-common-3.18.2, python27-2.7.15, python36-3.6.6_1, python37-3.7.0_3, raptor-1.4.21_6, rarian-0.8.1_4, readline-7.0.3_1, rest-0.7.93, samba47-4.7.10, sdocbook-xml-1.1_2,2, shared-mime-info-1.8, spidermonkey52-52.8.0_1, sqlite3-3.24.0_1, startup-notification-0.12_4, sudo-1.8.25p1, taglib-1.11.1_1, talloc-2.1.14, tdb-1.3.16,1, telepathy-glib-0.24.1_1, tevent-0.9.37, tiff-4.0.9_1, totem-pl-parser-3.10.8, tpm-emulator-0.7.4_2, tracker-1.6.1_14, trousers-0.3.14_2, vala-0.36.15_1,1, w3m-0.5.3.20180520_1, webkit2-gtk3-2.20.3_2, webp-1.0.0_1, woff2-1.0.2_2, wv-1.2.9_5, xauth-1.0.10, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xdg-utils-1.1.1, xkeyboard-config-2.24, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xorg-fonts-truetype-7.7_1, xorgproto-2018.4, xprop-1.2.3, xset-1.2.4_2, zeitgeist-0.9.16_2

cbsd-11.2.1
Yet another FreeBSD Jail and Bhyve Management Utility
Long description | Changes | Main Web Site
Maintained by: olevole@olevole.ru
Requires: ca_root_nss-3.39, gettext-runtime-0.19.8.1_1, indexinfo-0.3.1, libedit-3.1.20170329_2,1, libiconv-1.14_11, libssh2-1.8.0,3, pkgconf-1.4.2,1, readline-7.0.3_1, rsync-3.1.3, sqlite3-3.24.0_1, sudo-1.8.25p1

ccd2iso-0.9_1
CloneCD to ISO converter
Long description | Changes | Main Web Site
Maintained by: osa@FreeBSD.org

cciss_vol_status-1.12
Reports status of logical drives on ciss(4) controllers
Long description | Changes | Main Web Site
Maintained by: fw@moov.de

ccze-0.2.1_5
Fast log colorizer
Long description | Changes | Main Web Site
Maintained by: ecu@200ok.org
Requires: gettext-runtime-0.19.8.1_1, gmake-4.2.1_2, indexinfo-0.3.1, pcre-8.42

cdargs-1.35
Navigate the filesystem using a menu interface or a bookmark system
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org

cdbkup-1.0_2
Simple but full-featured backup/restore perl scripts (uses gnu tar)
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: cdrtools-3.01_1, eject-1.5_4, gettext-runtime-0.19.8.1_1, indexinfo-0.3.1, perl5-5.26.2

cdeploy-0.2.1
Deploy a set of configuration files to a target file system
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org

cdf-0.2
Colorized df
Long description | Changes | Main Web Site
Maintained by: novel@FreeBSD.org

cdircmp-0.3
Compare directories and select files to copy
Long description | Changes | Main Web Site
Maintained by: ehaupt@FreeBSD.org

cdls-4.2
Curses based file manager for system managers
Long description | Changes
Maintained by: hansdehartog@xs4all.nl

cdparanoia-3.9.8_10
CDDA extraction tool (also known as ripper)
Long description | Changes | Main Web Site
Maintained by: danfe@FreeBSD.org
Requires: gettext-runtime-0.19.8.1_1, gmake-4.2.1_2, indexinfo-0.3.1
Also listed in: Audio

cdrdao-1.2.4_1
Record CD-R[W]s in disk-at-once mode
Long description | Changes | Main Web Site
Maintained by: marius@FreeBSD.org
Requires: gettext-runtime-0.19.8.1_1, gmake-4.2.1_2, indexinfo-0.3.1, libao-1.2.0_3, libmad-0.15.1b_6, libogg-1.3.3,4, libvorbis-1.3.6,3, pkgconf-1.4.2,1
Also listed in: Audio

cdrkit-1.1.11_2
Command-line CD/DVD writing suite
Long description | Changes | Main Web Site
Maintained by: jharris@widomaker.com
Requires: ca_root_nss-3.39, cdrkit-genisoimage-1.1.11_2, cmake-3.12.1, curl-7.61.1, expat-2.2.6_1, gettext-runtime-0.19.8.1_1, indexinfo-0.3.1, jsoncpp-1.8.1_4, libarchive-3.3.2,1, libffi-3.2.1_2, liblz4-1.8.2,1, libnghttp2-1.33.0, libuv-1.23.0, lzo2-2.10_1, ninja-1.8.2,2, perl5-5.26.2, python27-2.7.15, readline-7.0.3_1, rhash-1.3.5

cdrkit-genisoimage-1.1.11_2
Standalone genisoimage from cdrkit
Long description | Changes | Main Web Site
Maintained by: jharris@widomaker.com
Requires: ca_root_nss-3.39, cmake-3.12.1, curl-7.61.1, expat-2.2.6_1, gettext-runtime-0.19.8.1_1, indexinfo-0.3.1, jsoncpp-1.8.1_4, libarchive-3.3.2,1, libffi-3.2.1_2, liblz4-1.8.2,1, libnghttp2-1.33.0, libuv-1.23.0, lzo2-2.10_1, ninja-1.8.2,2, perl5-5.26.2, python27-2.7.15, readline-7.0.3_1, rhash-1.3.5

cdroot-1.2.6
Scripts automating setup of a bootable CD-ROM based FreeBSD system
Long description | Changes | Main Web Site
Maintained by: portmaster@bsdforge.com

cdrtools-3.01_1
CD/DVD/BluRay and ISO-9660 image creation and extraction tools
Long description | Changes | Main Web Site
Maintained by: marius@FreeBSD.org
Requires: gettext-runtime-0.19.8.1_1, gettext-tools-0.19.8.1, gmake-4.2.1_2, indexinfo-0.3.1
Also listed in: Audio

cdrtools-devel-3.02a09
CD/DVD/BluRay and ISO-9660 image creation and extraction tools
Long description | Changes | Main Web Site
Maintained by: marius@FreeBSD.org
Requires: gettext-runtime-0.19.8.1_1, gettext-tools-0.19.8.1, gmake-4.2.1_2, indexinfo-0.3.1
Also listed in: Audio

cfengine-3.11.0_1
Systems administration tool for networks
Long description | Changes | Main Web Site
Maintained by: cy@FreeBSD.org
Requires: autoconf-2.69_1, autoconf-wrapper-20131203, automake-1.16.1, ca_root_nss-3.39, curl-7.61.1, gettext-runtime-0.19.8.1_1, gmake-4.2.1_2, indexinfo-0.3.1, libnghttp2-1.33.0, libtool-2.4.6, libxml2-2.9.7, libyaml-0.1.6_2, lmdb-0.9.22_2,1, m4-1.4.18,1, pcre-8.42, perl5-5.26.2

cfengine-devel-3.2018.09.05
Systems administration tool for networks
Long description | Changes | Main Web Site
Maintained by: cy@FreeBSD.org
Requires: autoconf-2.69_1, autoconf-wrapper-20131203, automake-1.16.1, ca_root_nss-3.39, curl-7.61.1, gettext-runtime-0.19.8.1_1, gmake-4.2.1_2, indexinfo-0.3.1, libnghttp2-1.33.0, libtool-2.4.6, libxml2-2.9.7, libyaml-0.1.6_2, lmdb-0.9.22_2,1, m4-1.4.18,1, pcre-8.42, perl5-5.26.2

cfengine-masterfiles-3.11.0
cfengine sample policies for installations and upgrades
Long description | Changes | Main Web Site
Maintained by: cy@FreeBSD.org
Requires: ca_root_nss-3.39, cfengine-3.11.0_1, curl-7.61.1, gettext-runtime-0.19.8.1_1, gmake-4.2.1_2, indexinfo-0.3.1, libffi-3.2.1_2, libnghttp2-1.33.0, libxml2-2.9.7, libyaml-0.1.6_2, lmdb-0.9.22_2,1, pcre-8.42, python27-2.7.15, readline-7.0.3_1

cfengine-masterfiles-devel-3.2018.09.05
cfengine sample policies for installations and upgrades
Long description | Changes | Main Web Site
Maintained by: cy@FreeBSD.org
Requires: autoconf-2.69_1, autoconf-wrapper-20131203, automake-1.16.1, ca_root_nss-3.39, cfengine-devel-3.2018.09.05, curl-7.61.1, gettext-runtime-0.19.8.1_1, gmake-4.2.1_2, indexinfo-0.3.1, libffi-3.2.1_2, libnghttp2-1.33.0, libxml2-2.9.7, libyaml-0.1.6_2, lmdb-0.9.22_2,1, m4-1.4.18,1, pcre-8.42, perl5-5.26.2, python27-2.7.15, readline-7.0.3_1

cfengine-masterfiles310-3.10.3
cfengine sample policies for installations and upgrades
Long description | Changes | Main Web Site
Maintained by: cy@FreeBSD.org
Requires: ca_root_nss-3.39, cfengine310-3.10.3, curl-7.61.1, gettext-runtime-0.19.8.1_1, gmake-4.2.1_2, indexinfo-0.3.1, libffi-3.2.1_2, libnghttp2-1.33.0, libxml2-2.9.7, libyaml-0.1.6_2, lmdb-0.9.22_2,1, pcre-8.42, python27-2.7.15, readline-7.0.3_1

cfengine-masterfiles311-3.11.0
cfengine sample policies for installations and upgrades
Long description | Changes | Main Web Site
Maintained by: cy@FreeBSD.org
Requires: ca_root_nss-3.39, cfengine311-3.11.0_1, curl-7.61.1, gettext-runtime-0.19.8.1_1, gmake-4.2.1_2, indexinfo-0.3.1, libffi-3.2.1_2, libnghttp2-1.33.0, libxml2-2.9.7, libyaml-0.1.6_2, lmdb-0.9.22_2,1, pcre-8.42, python27-2.7.15, readline-7.0.3_1

cfengine-masterfiles312-3.12.0
cfengine sample policies for installations and upgrades
Long description | Changes | Main Web Site
Maintained by: cy@FreeBSD.org
Requires: ca_root_nss-3.39, cfengine312-3.12.0, curl-7.61.1, gettext-runtime-0.19.8.1_1, gmake-4.2.1_2, indexinfo-0.3.1, libffi-3.2.1_2, libnghttp2-1.33.0, libxml2-2.9.7, libyaml-0.1.6_2, lmdb-0.9.22_2,1, pcre-8.42, python27-2.7.15, readline-7.0.3_1

cfengine-masterfiles36-3.6.6
cfengine sample policies for installations and upgrades
Long description | Changes | Main Web Site
Maintained by: cy@FreeBSD.org
Requires: cfengine36-3.6.6_4,2, lmdb-0.9.22_2,1, pcre-8.42

cfengine-masterfiles37-3.7.7
cfengine sample policies for installations and upgrades
Long description | Changes | Main Web Site
Maintained by: cy@FreeBSD.org
Requires: cfengine37-3.7.7, gettext-runtime-0.19.8.1_1, indexinfo-0.3.1, libffi-3.2.1_2, libxml2-2.9.7, libyaml-0.1.6_2, lmdb-0.9.22_2,1, pcre-8.42, python27-2.7.15, readline-7.0.3_1

cfengine-masterfiles38-3.8.2_1
cfengine sample policies for installations and upgrades
Long description | Changes | Main Web Site
Maintained by: cy@FreeBSD.org
Requires: ca_root_nss-3.39, cfengine38-3.8.2_5, curl-7.61.1, gettext-runtime-0.19.8.1_1, indexinfo-0.3.1, libffi-3.2.1_2, libnghttp2-1.33.0, libxml2-2.9.7, libyaml-0.1.6_2, lmdb-0.9.22_2,1, pcre-8.42, python27-2.7.15, readline-7.0.3_1

cfengine-masterfiles39-3.9.2
cfengine sample policies for installations and upgrades
Long description | Changes | Main Web Site
Maintained by: cy@FreeBSD.org
Requires: ca_root_nss-3.39, cfengine39-3.9.2, curl-7.61.1, libnghttp2-1.33.0, libxml2-2.9.7, libyaml-0.1.6_2, lmdb-0.9.22_2,1, pcre-8.42

cfengine22-2.2.10_3
Systems administration tool for networks
Long description | Changes | Main Web Site
Maintained by: cy@FreeBSD.org
Requires: db5-5.3.28_7, gettext-runtime-0.19.8.1_1, indexinfo-0.3.1, perl5-5.26.2, texinfo-6.5,1

cfengine310-3.10.3
Systems administration tool for networks
Long description | Changes | Main Web Site
Maintained by: cy@FreeBSD.org
Requires: autoconf-2.69_1, autoconf-wrapper-20131203, automake-1.16.1, ca_root_nss-3.39, curl-7.61.1, gettext-runtime-0.19.8.1_1, gmake-4.2.1_2, indexinfo-0.3.1, libnghttp2-1.33.0, libtool-2.4.6, libxml2-2.9.7, libyaml-0.1.6_2, lmdb-0.9.22_2,1, m4-1.4.18,1, pcre-8.42, perl5-5.26.2

cfengine311-3.11.0_1
Systems administration tool for networks
Long description | Changes | Main Web Site
Maintained by: cy@FreeBSD.org
Requires: autoconf-2.69_1, autoconf-wrapper-20131203, automake-1.16.1, ca_root_nss-3.39, curl-7.61.1, gettext-runtime-0.19.8.1_1, gmake-4.2.1_2, indexinfo-0.3.1, libnghttp2-1.33.0, libtool-2.4.6, libxml2-2.9.7, libyaml-0.1.6_2, lmdb-0.9.22_2,1, m4-1.4.18,1, pcre-8.42, perl5-5.26.2

cfengine312-3.12.0
Systems administration tool for networks
Long description | Changes | Main Web Site
Maintained by: cy@FreeBSD.org
Requires: autoconf-2.69_1, autoconf-wrapper-20131203, automake-1.16.1, ca_root_nss-3.39, curl-7.61.1, gettext-runtime-0.19.8.1_1, gmake-4.2.1_2, indexinfo-0.3.1, libnghttp2-1.33.0, libtool-2.4.6, libxml2-2.9.7, libyaml-0.1.6_2, lmdb-0.9.22_2,1, m4-1.4.18,1, pcre-8.42, perl5-5.26.2

cfengine32-3.2.3_6
Systems administration tool for networks
Long description | Changes | Main Web Site
Maintained by: cy@FreeBSD.org
Requires: db5-5.3.28_7, pcre-8.42

cfengine33-3.3.8_14
Systems administration tool for networks
Long description | Changes | Main Web Site
Maintained by: cy@FreeBSD.org
Requires: gettext-runtime-0.19.8.1_1, gmake-4.2.1_2, indexinfo-0.3.1, pcre-8.42, tokyocabinet-1.4.48

cfengine34-3.4.5_11
Systems administration tool for networks
Long description | Changes | Main Web Site
Maintained by: cy@FreeBSD.org
Requires: gettext-runtime-0.19.8.1_1, gmake-4.2.1_2, indexinfo-0.3.1, pcre-8.42, tokyocabinet-1.4.48

cfengine35-3.5.3_15
Systems administration tool for networks
Long description | Changes | Main Web Site
Maintained by: cy@FreeBSD.org
Requires: gettext-runtime-0.19.8.1_1, gmake-4.2.1_2, indexinfo-0.3.1, pcre-8.42, tokyocabinet-1.4.48

cfengine36-3.6.6_4
Systems administration tool for networks
Long description | Changes | Main Web Site
Maintained by: cy@FreeBSD.org
Requires: autoconf-2.69_1, autoconf-wrapper-20131203, automake-1.16.1, gettext-runtime-0.19.8.1_1, gmake-4.2.1_2, indexinfo-0.3.1, libtool-2.4.6, lmdb-0.9.22_2,1, m4-1.4.18,1, pcre-8.42, perl5-5.26.2

cfengine37-3.7.7
Systems administration tool for networks
Long description | Changes | Main Web Site
Maintained by: cy@FreeBSD.org
Requires: autoconf-2.69_1, autoconf-wrapper-20131203, automake-1.16.1, gettext-runtime-0.19.8.1_1, gmake-4.2.1_2, indexinfo-0.3.1, libtool-2.4.6, libxml2-2.9.7, libyaml-0.1.6_2, lmdb-0.9.22_2,1, m4-1.4.18,1, pcre-8.42, perl5-5.26.2

cfengine38-3.8.2_5
Systems administration tool for networks
Long description | Changes | Main Web Site
Maintained by: cy@FreeBSD.org
Requires: autoconf-2.69_1, autoconf-wrapper-20131203, automake-1.16.1, ca_root_nss-3.39, curl-7.61.1, gettext-runtime-0.19.8.1_1, gmake-4.2.1_2, indexinfo-0.3.1, libnghttp2-1.33.0, libtool-2.4.6, libxml2-2.9.7, libyaml-0.1.6_2, lmdb-0.9.22_2,1, m4-1.4.18,1, pcre-8.42, perl5-5.26.2

cfengine39-3.9.2
Systems administration tool for networks
Long description | Changes | Main Web Site
Maintained by: cy@FreeBSD.org
Requires: autoconf-2.69_1, autoconf-wrapper-20131203, automake-1.16.1, ca_root_nss-3.39, curl-7.61.1, gettext-runtime-0.19.8.1_1, gmake-4.2.1_2, indexinfo-0.3.1, libnghttp2-1.33.0, libtool-2.4.6, libxml2-2.9.7, libyaml-0.1.6_2, lmdb-0.9.22_2,1, m4-1.4.18,1, pcre-8.42, perl5-5.26.2

chgrep-1.2.4
Fast string substitution across multiple files
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: gettext-runtime-0.19.8.1_1, gmake-4.2.1_2, indexinfo-0.3.1

chntpw-110511_2
Utility to set the password and edit registry on Microsoft NT system
Long description | Changes | Main Web Site
Maintained by: buganini@gmail.com
Requires: gettext-runtime-0.19.8.1_1, gmake-4.2.1_2, indexinfo-0.3.1
Also listed in: Security

chroot_safe-1.4_1
Tool to chroot softwares easily
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Also listed in: Security

chrpath-0.16
Tool to modify DT_RPATH in existing ELF binaries
Long description | Changes
Maintained by: ports@FreeBSD.org
Requires: gettext-runtime-0.19.8.1_1, gmake-4.2.1_2, indexinfo-0.3.1
Also listed in: Devel

chyves-0.2.0
bhyve front-end manager
Long description | Changes | Main Web Site
Maintained by: lme@FreeBSD.org

cinnamon-control-center-2.4.2_6
Control center for Cinnamon
Long description | Changes | Main Web Site
Maintained by: gnome@FreeBSD.org
Requires: ORBit2-2.14.19_2, adwaita-icon-theme-3.22.0, argyllcms-1.9.2_3, at-spi2-atk-2.24.0, at-spi2-core-2.24.0, atk-2.24.0, autoconf-2.69_1, autoconf-archive-0.2017.09.28, autoconf-wrapper-20131203, automake-1.16.1, avahi-app-0.7_1, bash-4.4.23, boehm-gc-7.6.8, brotli-1.0.5_1,1, ca_root_nss-3.39, cairo-1.14.8_3,2, cantarell-fonts-0.0.25, caribou-0.4.21_1, cheese-3.18.1_2, cinnamon-desktop-2.4.2_3, cinnamon-menus-2.4.1_1, cinnamon-session-2.4.3_3, cinnamon-settings-daemon-2.4.3_3, clutter-1.26.2, clutter-gst-2.0.16_1, clutter-gst3-3.0.14_1, clutter-gtk3-1.8.2, cogl-1.22.2, colord-1.2.12, consolekit2-1.2.0, cups-2.2.8_1, curl-7.61.1, db5-5.3.28_7, dbus-1.10.16_1, dbus-glib-0.108, dconf-0.26.1, dejavu-2.37, desktop-file-utils-0.23, dmidecode-3.1_1, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.76.1,1, e2fsprogs-libuuid-1.44.4, enchant2-2.2.3_1, encodings-1.0.4_4,1, evolution-data-server-3.24.2_11, exempi-2.2.2_1, expat-2.2.6_1, fftw3-3.3.8_1, fftw3-float-3.3.8_1, flac-1.3.2, folks-0.11.4, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gconf2-3.2.6_5, gcr-3.18.0, gdbm-1.13_1, gdk-pixbuf2-2.36.11, geoclue-2.4.3, geocode-glib-3.18.2, getopt-1.1.6, gettext-runtime-0.19.8.1_1, gettext-tools-0.19.8.1, giflib-5.1.4, gjs-1.44.0_3, glib-2.50.3_5,1, glib-networking-2.50.0_1, gmake-4.2.1_2, gmime26-2.6.23, gmp-6.1.2, gnome-common-3.18.0, gnome-desktop-3.18.2_1, gnome-doc-utils-0.20.10_5, gnome-menus-3.13.3_1, gnome-online-accounts-3.24.1_3, gnome-video-effects-0.4.3, gnome_subr-1.0, gnupg-2.2.10_1, gnutls-3.5.19, gobject-introspection-1.50.0_1,1, gpgme-1.11.1, graphene-1.6.0_2, graphite2-1.3.12, gsettings-desktop-schemas-3.18.1, gstreamer1-1.12.3, gstreamer1-plugins-1.12.3_1, gstreamer1-plugins-bad-1.12.3_2, gstreamer1-plugins-gl-1.12.3, gstreamer1-plugins-good-1.12.3, gstreamer1-plugins-jpeg-1.12.3, gstreamer1-plugins-ogg-1.12.3, gstreamer1-plugins-theora-1.12.3, gstreamer1-plugins-v4l2-1.12.3, gstreamer1-plugins-vorbis-1.12.3, gstreamer1-plugins-vpx-1.12.3_1, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, gtk3-3.22.29_1, hal-0.5.14_33, harfbuzz-1.9.0, harfbuzz-icu-1.9.0, hicolor-icon-theme-0.15, hunspell-1.6.2_1, hyphen-2.8.8, ibus-1.5.17_4, icu-62.1_2,1, indexinfo-0.3.1, intltool-0.51.0_1, iso-codes-3.76, iso8879-1986_3, jasper-1.900.1_17, jbigkit-2.1_1, jpeg-turbo-2.0.0, json-glib-1.2.8, lcms2-2.9, libGLU-9.0.0_3, libICE-1.0.9_3,1, libIDL-0.8.14_3, libSM-1.2.2_5,1, libX11-1.6.6_1,1, libXScrnSaver-1.2.3_2, libXau-1.0.8_5, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXfontcache-1.0.5_5, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXmu-1.1.2_5,1, libXp-1.0.3_2,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXtst-1.2.3_2, libXxf86dga-1.1.4_5, libXxf86misc-1.0.4_2, libXxf86vm-1.1.4_3, libarchive-3.3.2,1, libassuan-2.5.1, libcanberra-0.30_4, libcanberra-gtk3-0.30_4, libcroco-0.6.12, libcue-2.1.0, libdaemon-0.14_1, libdmx-1.1.4_2, libdrm-2.4.93,1, libedit-3.1.20170329_2,1, libepoxy-1.4.3, libexif-0.6.21_4, libffi-3.2.1_2, libfontenc-1.1.3_3, libgcrypt-1.8.3, libgdata-0.17.8, libgee-0.18.1, libglade2-2.6.4_9, libgnome-keyring-3.12.0_2, libgnomekbd-3.6.0_2, libgpg-error-1.32, libgsf-1.14.41, libgtop-2.32.0, libgweather-3.24.1, libgxps-0.2.5, libical-2.0.0_6, libiconv-1.14_11, libidn2-2.0.5, libksba-1.3.5, libltdl-2.4.6, liblz4-1.8.2,1, libmediaart-1.9.1, libnghttp2-1.33.0, libnotify-0.7.7_1, liboauth-1.0.3_3, libogg-1.3.3,4, libpaper-1.1.24.4, libpciaccess-0.13.5, libproxy-0.4.15, libpthread-stubs-0.4, libquvi-scripts09-0.9.20131130_1, libquvi09-0.9.4_4, librsvg2-2.40.20, libsecret-0.18.6, libsndfile-1.0.28_1, libsocialweb-0.25.21_3, libsoup-2.54.1, libsoup-gnome-2.54.1, libsoxr-0.1.2.20160529_7, libtasn1-4.13, libtheora-1.1.1_7, libtool-2.4.6, libunistring-0.9.10, libunwind-20170615, libv4l-1.6.3_2, libvolume_id-0.81.1, libvorbis-1.3.6,3, libvpx-1.7.0_1, libwmf-0.2.8.4_15, libxcb-1.13, libxkbfile-1.0.9_2, libxklavier-5.3_1,1, libxml2-2.9.7, libxshmfence-1.2_4, libxslt-1.1.32, lua52-5.2.4, lua52-bitop-1.0.2_1, lua52-json-1.3.4, lua52-lpeg-1.0.1_1, lua52-luaexpat-1.3.0_4, lua52-luasocket-3.0.r1_3,1, lzo2-2.10_1, m4-1.4.18,1, mesa-libs-18.1.8_1, mkfontdir-1.0.7, mkfontscale-1.1.3_2, muffin-2.4.4_1, nettle-3.4, npth-1.6, nspr-4.20, nss-3.39, o3read-0.0.4, openjpeg-2.3.0_1, openldap-client-2.4.46, orc-0.4.25, p11-kit-0.23.14, p5-XML-Parser-2.44, pango-1.42.0, pciids-20180812, pcre-8.42, perl5-5.26.2, pinentry-1.1.0_1, pinentry-tty-1.1.0, pixman-0.34.0, pkgconf-1.4.2,1, png-1.6.35, policykit-0.9_10, polkit-0.114_1, poppler-0.57.0_1, poppler-data-0.4.9, poppler-glib-0.57.0_1, poppler-utils-0.57.0_1, pulseaudio-11.1_1, py27-cairo-1.14.1, py27-dbus-1.2.0_1, py27-gobject-2.28.6_8, py27-gtk2-2.24.0_5, py27-notify-0.1.1_12, py36-atspi-2.24.0, py36-gobject3-3.18.2, py36-libxml2-2.9.7, py36-lxml-4.1.1, py36-xdg-0.25_1, py37-setuptools-40.0.0, pydbus-common-1.2.0_2, pygobject3-common-3.18.2, python27-2.7.15, python36-3.6.6_1, python37-3.7.0_3, raptor-1.4.21_6, rarian-0.8.1_4, readline-7.0.3_1, rest-0.7.93, sdocbook-xml-1.1_2,2, setxkbmap-1.3.1, shared-mime-info-1.8, speexdsp-1.2.r3_1, spidermonkey24-24.2.0_9, spidermonkey52-52.8.0_1, sqlite3-3.24.0_1, startup-notification-0.12_4, taglib-1.11.1_1, telepathy-glib-0.24.1_1, telepathy-logger-0.8.1_1, tiff-4.0.9_1, totem-pl-parser-3.10.8, tpm-emulator-0.7.4_2, tracker-1.6.1_14, trousers-0.3.14_2, upower-0.99.4, vala-0.36.15_1,1, w3m-0.5.3.20180520_1, webcamd-4.17.0.3, webkit2-gtk3-2.20.3_2, webp-1.0.0_1, woff2-1.0.2_2, wv-1.2.9_5, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xdg-utils-1.1.1, xdpyinfo-1.3.2_2, xkbcomp-1.4.2, xkeyboard-config-2.24, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xorg-fonts-truetype-7.7_1, xorgproto-2018.4, xprop-1.2.3, xset-1.2.4_2, zeitgeist-0.9.16_2, zenity-3.18.0
Also listed in: Gnome

cinnamon-settings-daemon-2.4.3_3
GNOME 3 settings daemon
Long description | Changes | Main Web Site
Maintained by: gnome@FreeBSD.org
Requires: ORBit2-2.14.19_2, adwaita-icon-theme-3.22.0, argyllcms-1.9.2_3, at-spi2-atk-2.24.0, at-spi2-core-2.24.0, atk-2.24.0, autoconf-2.69_1, autoconf-archive-0.2017.09.28, autoconf-wrapper-20131203, automake-1.16.1, avahi-app-0.7_1, ca_root_nss-3.39, cairo-1.14.8_3,2, cantarell-fonts-0.0.25, cinnamon-desktop-2.4.2_3, cinnamon-session-2.4.3_3, colord-1.2.12, consolekit2-1.2.0, cups-2.2.8_1, dbus-1.10.16_1, dbus-glib-0.108, dconf-0.26.1, dejavu-2.37, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.76.1,1, encodings-1.0.4_4,1, expat-2.2.6_1, fftw3-3.3.8_1, fftw3-float-3.3.8_1, flac-1.3.2, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gconf2-3.2.6_5, gdbm-1.13_1, gdk-pixbuf2-2.36.11, gettext-runtime-0.19.8.1_1, gettext-tools-0.19.8.1, glib-2.50.3_5,1, gmake-4.2.1_2, gmp-6.1.2, gnome-common-3.18.0, gnome_subr-1.0, gnutls-3.5.19, gobject-introspection-1.50.0_1,1, graphite2-1.3.12, gsettings-desktop-schemas-3.18.1, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, gtk3-3.22.29_1, harfbuzz-1.9.0, hicolor-icon-theme-0.15, ibus-1.5.17_4, icu-62.1_2,1, indexinfo-0.3.1, intltool-0.51.0_1, iso-codes-3.76, iso8879-1986_3, jasper-1.900.1_17, jbigkit-2.1_1, jpeg-turbo-2.0.0, json-glib-1.2.8, lcms2-2.9, libICE-1.0.9_3,1, libIDL-0.8.14_3, libSM-1.2.2_5,1, libX11-1.6.6_1,1, libXScrnSaver-1.2.3_2, libXau-1.0.8_5, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXtst-1.2.3_2, libXxf86dga-1.1.4_5, libXxf86misc-1.0.4_2, libXxf86vm-1.1.4_3, libcanberra-0.30_4, libcanberra-gtk3-0.30_4, libcroco-0.6.12, libdaemon-0.14_1, libdmx-1.1.4_2, libdrm-2.4.93,1, libepoxy-1.4.3, libffi-3.2.1_2, libfontenc-1.1.3_3, libgcrypt-1.8.3, libglade2-2.6.4_9, libgnomekbd-3.6.0_2, libgpg-error-1.32, libgsf-1.14.41, libiconv-1.14_11, libidn2-2.0.5, libltdl-2.4.6, libnotify-0.7.7_1, libogg-1.3.3,4, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, librsvg2-2.40.20, libsndfile-1.0.28_1, libsoxr-0.1.2.20160529_7, libtasn1-4.13, libtool-2.4.6, libunistring-0.9.10, libunwind-20170615, libvorbis-1.3.6,3, libxcb-1.13, libxkbfile-1.0.9_2, libxklavier-5.3_1,1, libxml2-2.9.7, libxshmfence-1.2_4, libxslt-1.1.32, m4-1.4.18,1, mesa-libs-18.1.8_1, mkfontdir-1.0.7, mkfontscale-1.1.3_2, nettle-3.4, nspr-4.20, nss-3.39, orc-0.4.25, p11-kit-0.23.14, p5-XML-Parser-2.44, pango-1.42.0, pciids-20180812, pcre-8.42, perl5-5.26.2, pixman-0.34.0, pkgconf-1.4.2,1, png-1.6.35, polkit-0.114_1, pulseaudio-11.1_1, py27-cairo-1.14.1, py27-dbus-1.2.0_1, py27-gobject-2.28.6_8, py27-gtk2-2.24.0_5, py27-notify-0.1.1_12, py36-gobject3-3.18.2, py37-setuptools-40.0.0, pydbus-common-1.2.0_2, pygobject3-common-3.18.2, python27-2.7.15, python36-3.6.6_1, python37-3.7.0_3, readline-7.0.3_1, sdocbook-xml-1.1_2,2, setxkbmap-1.3.1, shared-mime-info-1.8, speexdsp-1.2.r3_1, spidermonkey52-52.8.0_1, sqlite3-3.24.0_1, tiff-4.0.9_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, upower-0.99.4, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xdpyinfo-1.3.2_2, xkbcomp-1.4.2, xkeyboard-config-2.24, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xorg-fonts-truetype-7.7_1, xorgproto-2018.4
Also listed in: Gnome

circonus-agent-0.13.0
Circonus host agent for metric collection
Long description | Changes | Main Web Site
Maintained by: sam.gwydir@joyent.com
Requires: go-1.11,1

ciso-1.0.0_2
Tool to compress ISO images to CSO format
Long description | Changes | Main Web Site
Maintained by: blttll@gmail.com

ciso-maker-1.02
Tool to compress ISO images to CSO format
Long description | Changes | Main Web Site
Maintained by: luke@foolishgames.com

ck4up-1.4
Checks http and ftp sites for updates
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: gdbm-1.13_1, gettext-runtime-0.19.8.1_1, indexinfo-0.3.1, libedit-3.1.20170329_2,1, libffi-3.2.1_2, libunwind-20170615, libyaml-0.1.6_2, readline-7.0.3_1, ruby-2.4.4_2,1, ruby24-gdbm-2.4.4_3,1

clean-3.4
Automatically remove unwanted files
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org

clockspeed-0.62_5
Uses a hardware tick counter to compensate for deviant system clock
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: libtai-0.60_6

clone-1.0.7_3
File tree cloning tool
Long description | Changes | Main Web Site
Maintained by: cyclaero@gmail.com

clonehdd-2.0.3_1
Tool for clone HDD on FreeBSD
Long description | Changes | Main Web Site
Maintained by: jgh@FreeBSD.org
Requires: perl5-5.26.2
Also listed in: Perl5

cloop-utils-2.01.2
Compressed loop FS utils
Long description | Changes | Main Web Site
Maintained by: fjoe@FreeBSD.org
Requires: gettext-runtime-0.19.8.1_1, gmake-4.2.1_2, indexinfo-0.3.1

cloudabi-utils-0.38
Utilities for running CloudABI programs
Long description | Changes | Main Web Site
Maintained by: ed@FreeBSD.org
Requires: argdata-0.7_2, arpc-0.7, ca_root_nss-3.39, cloudabi-0.19, cmake-3.12.1, curl-7.61.1, expat-2.2.6_1, flower-0.10, gettext-runtime-0.19.8.1_1, indexinfo-0.3.1, jsoncpp-1.8.1_4, libarchive-3.3.2,1, libffi-3.2.1_2, liblz4-1.8.2,1, libnghttp2-1.33.0, libuv-1.23.0, lzo2-2.10_1, ninja-1.8.2,2, pkgconf-1.4.2,1, py27-toposort-1.5, py36-pyPEG2-2.15.2, py37-setuptools-40.0.0, python27-2.7.15, python36-3.6.6_1, python37-3.7.0_3, readline-7.0.3_1, rhash-1.3.5, yaml-cpp-0.6.2, yaml2argdata-0.3

clsync-0.4.r2_2
Live file sync daemon based on inotify, written in GNU C
Long description | Changes | Main Web Site
Maintained by: dyokunev@ut.mephi.ru
Requires: autoconf-2.69_1, autoconf-wrapper-20131203, automake-1.16.1, gettext-runtime-0.19.8.1_1, glib-2.50.3_5,1, gmake-4.2.1_2, indexinfo-0.3.1, libffi-3.2.1_2, libiconv-1.14_11, libinotify-20180201, libtool-2.4.6, m4-1.4.18,1, pcre-8.42, perl5-5.26.2, pkgconf-1.4.2,1, python27-2.7.15, readline-7.0.3_1

cluster-glue-1.0.12_2
High availability cluster libraries and utilities
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: asciidoc-8.6.10_1, autoconf-2.69_1, autoconf-wrapper-20131203, automake-1.16.1, ca_root_nss-3.39, curl-7.61.1, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.76.1,1, e2fsprogs-libuuid-1.44.4, gettext-runtime-0.19.8.1_1, gettext-tools-0.19.8.1, glib-2.50.3_5,1, gmake-4.2.1_2, help2man-1.47.6, indexinfo-0.3.1, iso8879-1986_3, libffi-3.2.1_2, libgcrypt-1.8.3, libgpg-error-1.32, libiconv-1.14_11, libltdl-2.4.6, libnet-1.1.6_5,1, libnghttp2-1.33.0, libtool-2.4.6, libxml2-2.9.7, libxslt-1.1.32, m4-1.4.18,1, net-snmp-5.7.3_18, openhpi-3.6.1_1, openipmi-2.0.25, p5-Locale-gettext-1.07, pcre-8.42, perl5-5.26.2, pkg-1.10.5_3, pkgconf-1.4.2,1, popt-1.16_2, python27-2.7.15, readline-7.0.3_1, sdocbook-xml-1.1_2,2, xmlcatmgr-2.2_2, xmlcharent-0.3_2

cmdwatch-0.2.0_2
Watches the output from a command at specified intervals
Long description | Changes
Maintained by: beat@FreeBSD.org

cmocka-1.1.1_1
Unit testing framework for C with support for mock objects
Long description | Changes | Main Web Site
Maintained by: dteske@FreeBSD.org
Requires: ca_root_nss-3.39, cmake-3.12.1, curl-7.61.1, expat-2.2.6_1, gettext-runtime-0.19.8.1_1, indexinfo-0.3.1, jsoncpp-1.8.1_4, libarchive-3.3.2,1, libffi-3.2.1_2, liblz4-1.8.2,1, libnghttp2-1.33.0, libuv-1.23.0, lzo2-2.10_1, ninja-1.8.2,2, python27-2.7.15, readline-7.0.3_1, rhash-1.3.5

cmockery2-1.3.8
Cmockery2 revival of Cmockery unit test framework from Google
Long description | Changes | Main Web Site
Maintained by: harsha@harshavardhana.net
Requires: autoconf-2.69_1, autoconf-wrapper-20131203, automake-1.16.1, indexinfo-0.3.1, libtool-2.4.6, m4-1.4.18,1, perl5-5.26.2, pkgconf-1.4.2,1

cmogstored-1.6.0
Alternative mogstored implementation for MogileFS
Long description | Changes | Main Web Site
Maintained by: trociny@FreeBSD.org

cmospwd-5.1
BIOS password recovery tool
Long description | Changes | Main Web Site
Maintained by: ehaupt@FreeBSD.org

cog-0.8.0_14
Program for editing advanced GNOME settings in an easy way
Long description | Changes | Main Web Site
Maintained by: gnome@FreeBSD.org
Requires: ORBit2-2.14.19_2, adwaita-icon-theme-3.22.0, argyllcms-1.9.2_3, at-spi2-atk-2.24.0, at-spi2-core-2.24.0, atk-2.24.0, avahi-app-0.7_1, bash-4.4.23, brotli-1.0.5_1,1, ca_root_nss-3.39, cairo-1.14.8_3,2, cantarell-fonts-0.0.25, cmocka-1.1.1_1, colord-1.2.12, consolekit2-1.2.0, cups-2.2.8_1, curl-7.61.1, dbus-1.10.16_1, dbus-glib-0.108, dconf-0.26.1, dejavu-2.37, desktop-file-utils-0.23, dmidecode-3.1_1, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.76.1,1, enchant2-2.2.3_1, encodings-1.0.4_4,1, expat-2.2.6_1, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, fusefs-libs-2.9.7, gamin-0.1.10_9, gconf2-3.2.6_5, gcr-3.18.0, gdbm-1.13_1, gdk-pixbuf2-2.36.11, geoclue-2.4.3, getopt-1.1.6, gettext-runtime-0.19.8.1_1, gettext-tools-0.19.8.1, giflib-5.1.4, glib-2.50.3_5,1, glib-networking-2.50.0_1, gmake-4.2.1_2, gmp-6.1.2, gnome-doc-utils-0.20.10_5, gnome-icon-theme-3.12.0_1, gnome-icon-theme-symbolic-3.12.0, gnome-mime-data-2.18.0_5, gnome-mount-0.8_13, gnome-online-accounts-3.24.1_3, gnome-vfs-2.24.4_9, gnome_subr-1.0, gnutls-3.5.19, gobject-introspection-1.50.0_1,1, graphene-1.6.0_2, graphite2-1.3.12, gsettings-desktop-schemas-3.18.1, gstreamer1-1.12.3, gstreamer1-plugins-1.12.3_1, gstreamer1-plugins-bad-1.12.3_2, gstreamer1-plugins-gl-1.12.3, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, gtk3-3.22.29_1, gvfs-1.26.3_10, hal-0.5.14_33, harfbuzz-1.9.0, harfbuzz-icu-1.9.0, hicolor-icon-theme-0.15, hunspell-1.6.2_1, hyphen-2.8.8, icu-62.1_2,1, indexinfo-0.3.1, iso-codes-3.76, iso8879-1986_3, jansson-2.11, jasper-1.900.1_17, jbigkit-2.1_1, jpeg-turbo-2.0.0, json-glib-1.2.8, lcms2-2.9, libGLU-9.0.0_3, libICE-1.0.9_3,1, libIDL-0.8.14_3, libSM-1.2.2_5,1, libX11-1.6.6_1,1, libXScrnSaver-1.2.3_2, libXau-1.0.8_5, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXpm-3.5.12_2, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libarchive-3.3.2,1, libart_lgpl-2.3.21_3,1, libbonobo-2.32.1, libbonoboui-2.24.5_1, libcanberra-0.30_4, libcddb-1.3.2_4, libcdio-2.0.0, libcdio-paranoia-10.2+0.94+2, libcroco-0.6.12, libdaemon-0.14_1, libdrm-2.4.93,1, libepoxy-1.4.3, libexif-0.6.21_4, libffi-3.2.1_2, libfontenc-1.1.3_3, libgcrypt-1.8.3, libgd-2.2.5,1, libgdata-0.17.8, libglade2-2.6.4_9, libgnome-2.32.1, libgnome-keyring-3.12.0_2, libgnomecanvas-2.30.3_4, libgnomeui-2.24.5, libgpg-error-1.32, libgphoto2-2.5.16, libgsf-1.14.41, libiconv-1.14_11, libidn2-2.0.5, libinotify-20180201, libltdl-2.4.6, liblz4-1.8.2,1, libnghttp2-1.33.0, libnotify-0.7.7_1, liboauth-1.0.3_3, libogg-1.3.3,4, libpaper-1.1.24.4, libpciaccess-0.13.5, libproxy-0.4.15, libpthread-stubs-0.4, librsvg2-2.40.20, libsecret-0.18.6, libsoup-2.54.1, libsoup-gnome-2.54.1, libsunacl-1.0.1, libtasn1-4.13, libunistring-0.9.10, libunwind-20170615, libvolume_id-0.81.1, libvorbis-1.3.6,3, libxcb-1.13, libxml2-2.9.7, libxshmfence-1.2_4, libxslt-1.1.32, lzo2-2.10_1, mesa-libs-18.1.8_1, mkfontdir-1.0.7, mkfontscale-1.1.3_2, nettle-3.4, nspr-4.20, openldap-client-2.4.46, orc-0.4.25, p11-kit-0.23.14, pango-1.42.0, pciids-20180812, pcre-8.42, perl5-5.26.2, pixman-0.34.0, pkgconf-1.4.2,1, png-1.6.35, policykit-0.9_10, policykit-gnome-0.9.2_8, polkit-0.114_1, popt-1.16_2, py27-cairo-1.14.1, py27-iso8601-0.1.11, py36-dnspython-1.15.0, py36-gobject3-3.18.2, py36-libxml2-2.9.7, py37-setuptools-40.0.0, pygobject3-common-3.18.2, python27-2.7.15, python36-3.6.6_1, python37-3.7.0_3, rarian-0.8.1_4, readline-7.0.3_1, rest-0.7.93, samba47-4.7.10, sdocbook-xml-1.1_2,2, shared-mime-info-1.8, spidermonkey52-52.8.0_1, sqlite3-3.24.0_1, startup-notification-0.12_4, talloc-2.1.14, tdb-1.3.16,1, telepathy-glib-0.24.1_1, tevent-0.9.37, tiff-4.0.9_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, vala-0.36.15_1,1, webkit2-gtk3-2.20.3_2, webp-1.0.0_1, woff2-1.0.2_2, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xorg-fonts-truetype-7.7_1, xorgproto-2018.4
Also listed in: Gnome

colorize-0.3.4_1
Robust log colorizer
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: p5-Term-ANSIColor-4.06, perl5-5.26.2

concourse-fly-4.1.0
CLI for Concourse
Long description | Changes | Main Web Site
Maintained by: dumbbell@FreeBSD.org
Requires: go-1.11,1
Also listed in: Net

condor-8.4.12_2
High-throughput computing on distributively owned resources
Long description | Changes | Main Web Site
Maintained by: jwb@FreeBSD.org
Requires: boost-libs-1.68.0_1, ca_root_nss-3.39, cmake-3.12.1, curl-7.61.1, expat-2.2.6_1, gettext-runtime-0.19.8.1_1, icu-62.1_2,1, indexinfo-0.3.1, jsoncpp-1.8.1_4, krb5-1.16.1_5, libarchive-3.3.2,1, libffi-3.2.1_2, liblz4-1.8.2,1, libnghttp2-1.33.0, libuv-1.23.0, lzo2-2.10_1, pcre-8.42, perl5-5.26.2, pkgconf-1.4.2,1, postgresql95-client-9.5.14, postgresql95-server-9.5.14, py36-boost-libs-1.68.0_1, python27-2.7.15, python36-3.6.6_1, readline-7.0.3_1, rhash-1.3.5
Also listed in: Net

confctl-1.2
Utility to parse and modify C-like configuration files
Long description | Changes | Main Web Site
Maintained by: trasz@FreeBSD.org

confman-1.9.4b_2
Revision controlled configuration manager
Long description | Changes | Main Web Site
Maintained by: ccowart@timesinks.net
Requires: apr-1.6.3.1.6.1_1, bash-4.4.23, coreutils-8.28, db5-5.3.28_7, expat-2.2.6_1, gdbm-1.13_1, gettext-runtime-0.19.8.1_1, indexinfo-0.3.1, libidn2-2.0.5, liblz4-1.8.2,1, libunistring-0.9.10, readline-7.0.3_1, serf-1.3.9_3, sqlite3-3.24.0_1, subversion-1.10.2_1, sudo-1.8.25p1, utf8proc-2.1.0, wget-1.19.5

conky-1.10.8_2
Advanced, highly configurable system monitor for X11
Long description | Changes | Main Web Site
Maintained by: madpilot@FreeBSD.org
Requires: OpenSP-1.5.2_3, ca_root_nss-3.39, cmake-3.12.1, curl-7.61.1, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.76.1,1, docbook2X-0.8.8_4, dsssl-docbook-modular-1.79_1,1, expat-2.2.6_1, fontconfig-2.12.6,1, freetype2-2.9.1, gettext-runtime-0.19.8.1_1, indexinfo-0.3.1, iso8879-1986_3, jsoncpp-1.8.1_4, libX11-1.6.6_1,1, libXau-1.0.8_5, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXrender-0.9.10_2, libarchive-3.3.2,1, libedit-3.1.20170329_2,1, libgcrypt-1.8.3, libgpg-error-1.32, libinotify-20180201, liblz4-1.8.2,1, libnghttp2-1.33.0, libpthread-stubs-0.4, libuv-1.23.0, libxcb-1.13, libxml2-2.9.7, libxslt-1.1.32, lua51-5.1.5_9, lzo2-2.10_1, p5-XML-NamespaceSupport-1.12, p5-XML-Parser-2.44, p5-XML-SAX-1.00, p5-XML-SAX-Base-1.09, p5-XML-SAX-Expat-0.51_1, perl5-5.26.2, pkgconf-1.4.2,1, rhash-1.3.5, sdocbook-xml-1.1_2,2, tolua++-1.0.93_3, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xorgproto-2018.4

conky-awesome-1.10.8_2
Advanced, highly configurable system monitor (configured for x11-wm/awesome)
Long description | Changes | Main Web Site
Maintained by: madpilot@FreeBSD.org
Requires: OpenSP-1.5.2_3, ca_root_nss-3.39, cmake-3.12.1, curl-7.61.1, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.76.1,1, docbook2X-0.8.8_4, dsssl-docbook-modular-1.79_1,1, expat-2.2.6_1, gettext-runtime-0.19.8.1_1, indexinfo-0.3.1, iso8879-1986_3, jsoncpp-1.8.1_4, libarchive-3.3.2,1, libedit-3.1.20170329_2,1, libgcrypt-1.8.3, libgpg-error-1.32, libinotify-20180201, liblz4-1.8.2,1, libnghttp2-1.33.0, libuv-1.23.0, libxml2-2.9.7, libxslt-1.1.32, lua51-5.1.5_9, lzo2-2.10_1, p5-XML-NamespaceSupport-1.12, p5-XML-Parser-2.44, p5-XML-SAX-1.00, p5-XML-SAX-Base-1.09, p5-XML-SAX-Expat-0.51_1, perl5-5.26.2, pkgconf-1.4.2,1, rhash-1.3.5, sdocbook-xml-1.1_2,2, tolua++-1.0.93_3, xmlcatmgr-2.2_2, xmlcharent-0.3_2

consolehm-1.31_1
Console based hardware monitor for FreeBSD
Long description | Changes
Maintained by: ports@FreeBSD.org

consolekit2-1.2.0
Framework for defining and tracking users
Long description | Changes | Main Web Site
Maintained by: gnome@FreeBSD.org
Requires: dbus-1.10.16_1, expat-2.2.6_1, gettext-runtime-0.19.8.1_1, gettext-tools-0.19.8.1, glib-2.50.3_5,1, gmake-4.2.1_2, gobject-introspection-1.50.0_1,1, icu-62.1_2,1, indexinfo-0.3.1, libICE-1.0.9_3,1, libSM-1.2.2_5,1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXdmcp-1.1.2_2, libffi-3.2.1_2, libgcrypt-1.8.3, libgpg-error-1.32, libiconv-1.14_11, libpthread-stubs-0.4, libxcb-1.13, libxml2-2.9.7, libxslt-1.1.32, nspr-4.20, pcre-8.42, perl5-5.26.2, pkgconf-1.4.2,1, polkit-0.114_1, python27-2.7.15, readline-7.0.3_1, spidermonkey52-52.8.0_1, xorgproto-2018.4
Also listed in: Gnome

consul-1.2.1
Service discovery and configuration made easy
Long description | Changes | Main Web Site
Maintained by: swills@FreeBSD.org
Requires: go-1.11,1

consul-alerts-0.5.0
Simple daemon to send notifications based on Consul health checks
Long description | Changes | Main Web Site
Maintained by: jhixson@FreeBSD.org
Requires: go-1.11,1

consul-replicate-0.4.0
Consul cross-DC KV replication daemon
Long description | Changes | Main Web Site
Maintained by: jhixson@FreeBSD.org
Requires: go-1.11,1

consul_exporter-0.3.0
Exporter for Consul metrics
Long description | Changes | Main Web Site
Maintained by: t.tom@succont.de
Requires: go-1.11,1

container-diff-0.11.0
Diff your Docker containers
Long description | Changes | Main Web Site
Maintained by: sunpoet@FreeBSD.org
Requires: go-1.11,1

contractor-0.3.2
Desktop-wide extension service
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: ca_root_nss-3.39, cmake-3.12.1, curl-7.61.1, dbus-1.10.16_1, dbus-glib-0.108, expat-2.2.6_1, gettext-runtime-0.19.8.1_1, glib-2.50.3_5,1, indexinfo-0.3.1, jsoncpp-1.8.1_4, libICE-1.0.9_3,1, libSM-1.2.2_5,1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXdmcp-1.1.2_2, libarchive-3.3.2,1, libffi-3.2.1_2, libgee-0.18.1, libiconv-1.14_11, liblz4-1.8.2,1, libnghttp2-1.33.0, libpthread-stubs-0.4, libuv-1.23.0, libxcb-1.13, libxml2-2.9.7, lzo2-2.10_1, ninja-1.8.2,2, pcre-8.42, perl5-5.26.2, pkgconf-1.4.2,1, python27-2.7.15, readline-7.0.3_1, rhash-1.3.5, vala-0.36.15_1,1, xorgproto-2018.4

copytape-1.0
Program that is used to duplicate magtapes
Long description | Changes
Maintained by: sjroz@verizon.net

coreos-ct-0.9.0
Container Linux Config Transpiler
Long description | Changes | Main Web Site
Maintained by: fabian.freyer@physik.tu-berlin.de
Requires: go-1.11,1

coreutils-8.28
Free Software Foundation core utilities
Long description | Changes | Main Web Site
Maintained by: jharris@widomaker.com
Requires: gettext-runtime-0.19.8.1_1, gettext-tools-0.19.8.1, gmake-4.2.1_2, indexinfo-0.3.1, perl5-5.26.2
Also listed in: Textproc

cotty-0.4c
Simple command-line pseudo terminal manager
Long description | Changes
Maintained by: ports@FreeBSD.org

cpdup-1.18
Comprehensive filesystem mirroring and backup program
Long description | Changes | Main Web Site
Maintained by: gmarco@gufi.org

cpmtools2-2.20
Tools to access CP/M disks and disk images
Long description | Changes | Main Web Site
Maintained by: ak@FreeBSD.org
Also listed in: Emulators

cpu-1.4.3_6
Change Password Utility for LDAP
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: openldap-client-2.4.46

cpu-x-3.2.3
Gathers information about CPU, motherboard, and more
Long description | Changes | Main Web Site
Maintained by: danfe@FreeBSD.org
Requires: adwaita-icon-theme-3.22.0, argyllcms-1.9.2_3, at-spi2-atk-2.24.0, at-spi2-core-2.24.0, atk-2.24.0, avahi-app-0.7_1, ca_root_nss-3.39, cairo-1.14.8_3,2, cmake-3.12.1, colord-1.2.12, cups-2.2.8_1, curl-7.61.1, dbus-1.10.16_1, dbus-glib-0.108, dejavu-2.37, encodings-1.0.4_4,1, expat-2.2.6_1, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.13_1, gdk-pixbuf2-2.36.11, gettext-runtime-0.19.8.1_1, gettext-tools-0.19.8.1, glib-2.50.3_5,1, gmp-6.1.2, gnome_subr-1.0, gnutls-3.5.19, gobject-introspection-1.50.0_1,1, graphite2-1.3.12, gtk-update-icon-cache-2.24.32, gtk3-3.22.29_1, harfbuzz-1.9.0, hicolor-icon-theme-0.15, icu-62.1_2,1, indexinfo-0.3.1, jasper-1.900.1_17, jbigkit-2.1_1, jpeg-turbo-2.0.0, jsoncpp-1.8.1_4, lcms2-2.9, libICE-1.0.9_3,1, libSM-1.2.2_5,1, libX11-1.6.6_1,1, libXScrnSaver-1.2.3_2, libXau-1.0.8_5, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libarchive-3.3.2,1, libcpuid-0.4.0, libcroco-0.6.12, libdaemon-0.14_1, libdrm-2.4.93,1, libepoxy-1.4.3, libffi-3.2.1_2, libfontenc-1.1.3_3, libgsf-1.14.41, libiconv-1.14_11, libidn2-2.0.5, liblz4-1.8.2,1, libnghttp2-1.33.0, libpaper-1.1.24.4, libpci-3.6.2, libpciaccess-0.13.5, libpthread-stubs-0.4, librsvg2-2.40.20, libstatgrab-0.91, libtasn1-4.13, libunistring-0.9.10, libunwind-20170615, libuv-1.23.0, libxcb-1.13, libxml2-2.9.7, libxshmfence-1.2_4, lzo2-2.10_1, mesa-libs-18.1.8_1, mkfontdir-1.0.7, mkfontscale-1.1.3_2, nasm-2.13.03,1, nettle-3.4, ninja-1.8.2,2, nspr-4.20, p11-kit-0.23.14, pango-1.42.0, pciids-20180812, pcre-8.42, perl5-5.26.2, pixman-0.34.0, pkgconf-1.4.2,1, png-1.6.35, polkit-0.114_1, python27-2.7.15, readline-7.0.3_1, rhash-1.3.5, shared-mime-info-1.8, spidermonkey52-52.8.0_1, sqlite3-3.24.0_1, tiff-4.0.9_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4

cpuburn-1.4_3
CPU/memory stress testing utilities
Long description | Changes
Maintained by: avg@FreeBSD.org

cpuflags-1.41
Determine compiler flags to best target current cpu
Long description | Changes
Maintained by: ports@FreeBSD.org
Also listed in: Devel

cpuid-etallen-20180519
Tool to dump x86 CPUID information about the CPU(s)
Long description | Changes | Main Web Site
Maintained by: pkubaj@anongoth.pl
Requires: gettext-runtime-0.19.8.1_1, gmake-4.2.1_2, indexinfo-0.3.1, perl5-5.26.2

cpulimit-2.2
Limit the CPU usage of a process
Long description | Changes | Main Web Site
Maintained by: jessefrgsmith@yahoo.ca

cpupdate-g20180513_1
CPU microcode update utility for x86
Long description | Changes | Main Web Site
Maintained by: eugen@FreeBSD.org

cramfs-1.1_1
Linux Compressed ROM FileSystem
Long description | Changes | Main Web Site
Maintained by: portmaster@BSDforge.com
Requires: gettext-runtime-0.19.8.1_1, gmake-4.2.1_2, indexinfo-0.3.1

crashme-2.4_1
Tool to test an operating system's robustness
Long description | Changes | Main Web Site
Maintained by: gjc@alum.mit.edu
Requires: gettext-runtime-0.19.8.1_1, gmake-4.2.1_2, indexinfo-0.3.1

createrepo-0.10.4
Utility to create and manage RPM metadata repositories
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: bash-4.4.23, ca_root_nss-3.39, coreutils-8.28, curl-7.61.1, db5-5.3.28_7, deltarpm-py36-3.6, expat-2.2.6_1, gettext-runtime-0.19.8.1_1, glib-2.50.3_5,1, gmake-4.2.1_2, indexinfo-0.3.1, libarchive-3.3.2,1, libedit-3.1.20170329_2,1, libffi-3.2.1_2, libiconv-1.14_11, liblz4-1.8.2,1, libnghttp2-1.33.0, libxml2-2.9.7, lua51-5.1.5_9, lzo2-2.10_1, nspr-4.20, nss-3.39, pcre-8.42, perl5-5.26.2, popt-1.16_2, py27-iniparse-0.4_1, py27-urlgrabber-3.10.2_1, py27-yum-metadata-parser-1.1.4_4, py36-libxml2-2.9.7, py36-pycurl-7.43.0.2, py36-sqlite3-3.6.6_7, py37-setuptools-40.0.0, python27-2.7.15, python36-3.6.6_1, python37-3.7.0_3, readline-7.0.3_1, rpm4-4.14.2_3, sqlite3-3.24.0_1, yum-3.4.3_3

cronic-3
Shell script that handles cron error detection
Long description | Changes | Main Web Site
Maintained by: dharrigan@gmail.com
Requires: bash-4.4.23, gettext-runtime-0.19.8.1_1, indexinfo-0.3.1

cronolog-1.6.2_5
Web log rotation utility that provides datestamp filenames
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: indexinfo-0.3.1

cronolog-devel-1.7.1
Web log rotation utility that provides datestamp filenames
Long description | Changes | Main Web Site
Maintained by: portmaster@BSDforge.com
Requires: indexinfo-0.3.1

curly-3.4
Generalize listed filenames to csh-extended glob patterns
Long description | Changes
Maintained by: cy@FreeBSD.org
Requires: mkcmd-8.14_1, msrc0-0.7

currtime-0.2.5
Enhanced command-line operated real time clock
Long description | Changes | Main Web Site
Maintained by: neel@neelc.org

cw-1.0.16_1
Non-intrusive color wrapper for common commands
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org

daa2iso-0.1.7e_1
Convert PowerISO DAA files to ISO9660
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org

dae-0.9
List and control system daemon
Long description | Changes
Maintained by: light@ether.org.za

daemonize-1.7.8
Tool to run a command as a daemon
Long description | Changes | Main Web Site
Maintained by: neel@neelc.org
Requires: gettext-runtime-0.19.8.1_1, gmake-4.2.1_2, indexinfo-0.3.1

daemontools-0.76_18
Service monitoring and logging utilities by djb
Long description | Changes | Main Web Site
Maintained by: bdrewery@FreeBSD.org

daemontools-encore-1.10_1
Daemontools-encore is a collection of tools for managing UNIX services
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: gettext-runtime-0.19.8.1_1, gmake-4.2.1_2, indexinfo-0.3.1

dar-2.5.14_1
Command-line backup tool, aimed for disks
Long description | Changes | Main Web Site
Maintained by: bofh@FreeBSD.org
Requires: gettext-runtime-0.19.8.1_1, gettext-tools-0.19.8.1, indexinfo-0.3.1, lzo2-2.10_1
Also listed in: Archivers

dateutils-0.4.1
Command line utilities for working with dates
Long description | Changes | Main Web Site
Maintained by: jessefrgsmith@yahoo.ca
Requires: gettext-runtime-0.19.8.1_1, help2man-1.47.6, indexinfo-0.3.1, p5-Locale-gettext-1.07, perl5-5.26.2

dc3dd-7.2.646
dd program useful for computer forensics
Long description | Changes | Main Web Site
Maintained by: nobutaka@FreeBSD.org
Requires: gettext-runtime-0.19.8.1_1, gettext-tools-0.19.8.1, gmake-4.2.1_2, indexinfo-0.3.1

dcfldd-1.3.4.1
Enhanced dd tool with MD5 hashing capability
Long description | Changes | Main Web Site
Maintained by: nobutaka@FreeBSD.org

dd_rescue-1.99.8_1
dd tool suitable for rescuing data from a medium with errors
Long description | Changes | Main Web Site
Maintained by: nobutaka@FreeBSD.org
Requires: autoconf-2.69_1, autoconf-wrapper-20131203, automake-1.16.1, gettext-runtime-0.19.8.1_1, gmake-4.2.1_2, indexinfo-0.3.1, lzo2-2.10_1, m4-1.4.18,1, perl5-5.26.2

ddpt-0.95
dd tool that specializes in files that are block devices
Long description | Changes | Main Web Site
Maintained by: delphij@FreeBSD.org
Requires: gettext-runtime-0.19.8.1_1, gmake-4.2.1_2, indexinfo-0.3.1

ddrescue-1.22
Data recovery tool
Long description | Changes | Main Web Site
Maintained by: jharris@widomaker.com
Requires: indexinfo-0.3.1

debhelper-11.3.5
Helper programs for debian/rules
Long description | Changes | Main Web Site
Maintained by: sunpoet@FreeBSD.org
Requires: gettext-runtime-0.19.8.1_1, gmake-4.2.1_2, indexinfo-0.3.1, perl5-5.26.2

debootstrap-1.0.109
Install Debian base system into a directory
Long description | Changes | Main Web Site
Maintained by: lifanov@FreeBSD.org
Requires: gettext-runtime-0.19.8.1_1, gmake-4.2.1_2, indexinfo-0.3.1, libidn2-2.0.5, libunistring-0.9.10, perl5-5.26.2, wget-1.19.5

deltarpm-3.6
Tool that generates delta RPMs
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: bash-4.4.23, db5-5.3.28_7, expat-2.2.6_1, gettext-runtime-0.19.8.1_1, gmake-4.2.1_2, indexinfo-0.3.1, libarchive-3.3.2,1, libedit-3.1.20170329_2,1, libffi-3.2.1_2, liblz4-1.8.2,1, lua51-5.1.5_9, lzo2-2.10_1, nspr-4.20, nss-3.39, popt-1.16_2, python27-2.7.15, readline-7.0.3_1, rpm4-4.14.2_3, sqlite3-3.24.0_1

deltarpm-py36-3.6
Tool that generates delta RPMs
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: bash-4.4.23, db5-5.3.28_7, expat-2.2.6_1, gettext-runtime-0.19.8.1_1, gmake-4.2.1_2, indexinfo-0.3.1, libarchive-3.3.2,1, libedit-3.1.20170329_2,1, libffi-3.2.1_2, liblz4-1.8.2,1, lua51-5.1.5_9, lzo2-2.10_1, nspr-4.20, nss-3.39, popt-1.16_2, python27-2.7.15, python36-3.6.6_1, readline-7.0.3_1, rpm4-4.14.2_3, sqlite3-3.24.0_1

deltup-0.4.4_1
Source delta update program
Long description | Changes | Main Web Site
Maintained by: novel@FreeBSD.org
Requires: bdelta-0.3.1, gettext-runtime-0.19.8.1_1, glib-2.50.3_5,1, gmake-4.2.1_2, gzip-1.9, indexinfo-0.3.1, libffi-3.2.1_2, libiconv-1.14_11, pcre-8.42, perl5-5.26.2, python27-2.7.15, readline-7.0.3_1, xdelta-1.1.4_5

desktop-installer-0.6.1
Quickly configure a FreeBSD desktop system
Long description | Changes | Main Web Site
Maintained by: jwb@FreeBSD.org
Requires: auto-admin-0.4.3

detach-1.3
Start a process detached from a terminal
Long description | Changes
Maintained by: arnej@pvv.org

detox-1.3.0
Removes non-standard characters from filenames
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: autoconf-2.69_1, autoconf-wrapper-20131203, automake-1.16.1, gettext-runtime-0.19.8.1_1, gmake-4.2.1_2, indexinfo-0.3.1, m4-1.4.18,1, perl5-5.26.2

devcpu-data-1.20
Intel and AMD CPUs microcode updates
Long description | Changes
Maintained by: sbruno@FreeBSD.org

devstat-0.3.3_1
Utility to display device statistics
Long description | Changes | Main Web Site
Maintained by: trociny@FreeBSD.org

dfc-3.1.1
Display file system space usage using graph and colors
Long description | Changes | Main Web Site
Maintained by: mcy@lm7.fr
Requires: ca_root_nss-3.39, cmake-3.12.1, curl-7.61.1, expat-2.2.6_1, gettext-runtime-0.19.8.1_1, gettext-tools-0.19.8.1, indexinfo-0.3.1, jsoncpp-1.8.1_4, libarchive-3.3.2,1, libffi-3.2.1_2, liblz4-1.8.2,1, libnghttp2-1.33.0, libuv-1.23.0, lzo2-2.10_1, ninja-1.8.2,2, python27-2.7.15, readline-7.0.3_1, rhash-1.3.5

dhcdrop-0.5_2
Tool for searching and suppressing false DHCP servers
Long description | Changes | Main Web Site
Maintained by: ffault@gmail.com
Requires: autoconf-2.69_1, autoconf-wrapper-20131203, automake-1.16.1, indexinfo-0.3.1, libtool-2.4.6, m4-1.4.18,1, perl5-5.26.2
Also listed in: Net-mgmt

di-4.47
Disk Information Utility
Long description | Changes | Main Web Site
Maintained by: cyberbotx@cyberbotx.com
Requires: gettext-runtime-0.19.8.1_1, gettext-tools-0.19.8.1, indexinfo-0.3.1

digest-20050323_1
Message digest wrapper utility
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Also listed in: Security

dim-1.1
Directory lister which sorts the file list in 2D
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: perl5-5.26.2

dirdiff-2.1_4
Graphical diff tool
Long description | Changes | Main Web Site
Maintained by: tcltk@FreeBSD.org
Requires: expat-2.2.6_1, fontconfig-2.12.6,1, freetype2-2.9.1, libX11-1.6.6_1,1, libXScrnSaver-1.2.3_2, libXau-1.0.8_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXft-2.3.2_3, libXrender-0.9.10_2, libpthread-stubs-0.4, libxcb-1.13, libxml2-2.9.7, tcl86-8.6.8, tk86-8.6.8_2, xorgproto-2018.4
Also listed in: Tcl, Tk

direnv-2.17.0
Environment variable manager for your shell
Long description | Changes | Main Web Site
Maintained by: swills@FreeBSD.org
Requires: gettext-runtime-0.19.8.1_1, gmake-4.2.1_2, go-1.11,1, indexinfo-0.3.1

dirvish-1.2.1_2
Network backup system based off of rsync
Long description | Changes | Main Web Site
Maintained by: tarkhil@over.ru
Requires: libiconv-1.14_11, p5-Time-Period-1.20_1, p5-Time-modules-2013.0912_1, perl5-5.26.2, rsync-3.1.3
Also listed in: Archivers

diskcheckd-20150220
Daemon to check for disk read errors
Long description | Changes
Maintained by: perryh@pluto.rain.com

diskimage-tools-0.2
Convenience tools for manipulating disk images
Long description | Changes | Main Web Site
Maintained by: jwb@FreeBSD.org

diskscrub-2.6.1
Writes patterns on files to make retrieving the data more difficult
Long description | Changes | Main Web Site
Maintained by: erik@elfga.com

disktool-2.0_3
XView sysadmin tool for monitoring diskfull situations
Long description | Changes | Main Web Site
Maintained by: cy@FreeBSD.org
Requires: libX11-1.6.6_1,1, libXau-1.0.8_5, libXdmcp-1.1.2_2, libpthread-stubs-0.4, libxcb-1.13, libxml2-2.9.7, xorgproto-2018.4, xview-3.2.1.4.19c_3

disktype-9
Disk formatting type autodetector
Long description | Changes | Main Web Site
Maintained by: ehaupt@FreeBSD.org
Requires: gettext-runtime-0.19.8.1_1, gmake-4.2.1_2, indexinfo-0.3.1

djmount-0.71_9
Mount UPnP A/V Media
Long description | Changes | Main Web Site
Maintained by: eric@camachat.org
Requires: fusefs-libs-2.9.7, indexinfo-0.3.1, pkgconf-1.4.2,1, readline-7.0.3_1, upnp-1.6.25,1

dmg2img-1.6.7
DMG2IMG convert tool
Long description | Changes | Main Web Site
Maintained by: sunpoet@FreeBSD.org

dmidecode-3.1_1
Tool for dumping DMI (SMBIOS) contents in human-readable format
Long description | Changes | Main Web Site
Maintained by: sunpoet@FreeBSD.org

docker-18.06.0
Open-source application container engine
Long description | Changes | Main Web Site
Maintained by: lifanov@FreeBSD.org
Requires: go-1.11,1

docker-compose-1.22.0
Define and run multi-container applications with Docker
Long description | Changes | Main Web Site
Maintained by: lifanov@FreeBSD.org
Requires: gettext-runtime-0.19.8.1_1, indexinfo-0.3.1, libffi-3.2.1_2, py27-backports-1, py27-backports.ssl_match_hostname-3.5.0.1_1, py27-chardet-3.0.4, py27-colorama-0.3.9, py27-cryptography-2.3, py27-docker-pycreds-0.2.1, py27-enum34-1.1.6, py27-functools32-3.2.3_1, py27-ipaddress-1.0.22, py27-jsonschema-2.6.0_1, py27-openssl-17.5.0_1, py27-pysocks-1.6.8, py27-requests-2.18.4_1, py27-six-1.11.0, py27-websocket-client-0.47.0_1, py27-yaml-3.13, py36-asn1crypto-0.22.0, py36-cached-property-1.3.1, py36-certifi-2018.4.16, py36-cffi-1.11.5, py36-docker-2.7.0, py36-dockerpty-0.4.1, py36-docopt-0.6.2_1, py36-idna-2.7, py36-pycparser-2.18, py36-texttable-1.4.0, py36-urllib3-1.22,1, py37-setuptools-40.0.0, python27-2.7.15, python36-3.6.6_1, python37-3.7.0_3, readline-7.0.3_1
Also listed in: Python

docker-compose-py36-1.22.0
Define and run multi-container applications with Docker
Long description | Changes | Main Web Site
Maintained by: lifanov@FreeBSD.org
Requires: gettext-runtime-0.19.8.1_1, indexinfo-0.3.1, libffi-3.2.1_2, py27-backports-1, py27-backports.ssl_match_hostname-3.5.0.1_1, py27-chardet-3.0.4, py27-colorama-0.3.9, py27-cryptography-2.3, py27-docker-pycreds-0.2.1, py27-enum34-1.1.6, py27-functools32-3.2.3_1, py27-ipaddress-1.0.22, py27-jsonschema-2.6.0_1, py27-openssl-17.5.0_1, py27-pysocks-1.6.8, py27-requests-2.18.4_1, py27-six-1.11.0, py27-websocket-client-0.47.0_1, py27-yaml-3.13, py36-asn1crypto-0.22.0, py36-cached-property-1.3.1, py36-certifi-2018.4.16, py36-cffi-1.11.5, py36-docker-2.7.0, py36-dockerpty-0.4.1, py36-docopt-0.6.2_1, py36-idna-2.7, py36-pycparser-2.18, py36-texttable-1.4.0, py36-urllib3-1.22,1, py37-setuptools-40.0.0, python27-2.7.15, python36-3.6.6_1, python37-3.7.0_3, readline-7.0.3_1
Also listed in: Python

docker-credential-pass-0.6.1
Helper to use sysutils/password-store as Docker credentials store
Long description | Changes | Main Web Site
Maintained by: dg@syrec.org
Requires: base64-1.5_1, bash-4.4.23, ca_root_nss-3.39, getopt-1.1.6, gettext-runtime-0.19.8.1_1, gmp-6.1.2, gnupg-2.2.10_1, gnutls-3.5.19, go-1.11,1, indexinfo-0.3.1, libICE-1.0.9_3,1, libSM-1.2.2_5,1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXmu-1.1.2_5,1, libXt-1.1.5_2,1, libassuan-2.5.1, libffi-3.2.1_2, libgcrypt-1.8.3, libgpg-error-1.32, libidn2-2.0.5, libksba-1.3.5, libpthread-stubs-0.4, libtasn1-4.13, libunistring-0.9.10, libxcb-1.13, libxml2-2.9.7, nettle-3.4, npth-1.6, p11-kit-0.23.14, password-store-1.7.3, pinentry-1.1.0_1, pinentry-tty-1.1.0, pwgen-2.08,2, readline-7.0.3_1, sqlite3-3.24.0_1, tpm-emulator-0.7.4_2, tree-1.7.0, trousers-0.3.14_2, xclip-0.13, xorgproto-2018.4

docker-freebsd-20150625_1
Docker containment system
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: bash-4.4.23, gettext-runtime-0.19.8.1_1, go-1.11,1, indexinfo-0.3.1, readline-7.0.3_1, sqlite3-3.24.0_1

docker-machine-0.15.0
Tool to create Docker hosts
Long description | Changes | Main Web Site
Maintained by: lifanov@FreeBSD.org
Requires: go-1.11,1

doctl-1.9.0
Command line tool for DigitalOcean services
Long description | Changes | Main Web Site
Maintained by: jrm@FreeBSD.org
Requires: go-1.11,1

doinkd-0.01_6
Daemon that logs out idle users and those users hogging resources
Long description | Changes | Main Web Site
Maintained by: cy@FreeBSD.org

dolly-0.58.c
Program to clone harddisks/partitions over a fast switched network
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Also listed in: Net

downtime-0.4.0_3
GTK-based shutdown manager using shutdown(8)
Long description | Changes | Main Web Site
Maintained by: nick@nickwithers.com
Requires: atk-2.24.0, avahi-app-0.7_1, ca_root_nss-3.39, cairo-1.14.8_3,2, cups-2.2.8_1, dbus-1.10.16_1, dbus-glib-0.108, dejavu-2.37, desktop-file-utils-0.23, encodings-1.0.4_4,1, expat-2.2.6_1, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.13_1, gdk-pixbuf2-2.36.11, gettext-runtime-0.19.8.1_1, glib-2.50.3_5,1, gmp-6.1.2, gnome_subr-1.0, gnutls-3.5.19, gobject-introspection-1.50.0_1,1, graphite2-1.3.12, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, harfbuzz-1.9.0, hicolor-icon-theme-0.15, indexinfo-0.3.1, jasper-1.900.1_17, jbigkit-2.1_1, jpeg-turbo-2.0.0, libICE-1.0.9_3,1, libSM-1.2.2_5,1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.93,1, libffi-3.2.1_2, libfontenc-1.1.3_3, libiconv-1.14_11, libidn2-2.0.5, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libtasn1-4.13, libunistring-0.9.10, libunwind-20170615, libxcb-1.13, libxml2-2.9.7, libxshmfence-1.2_4, mesa-libs-18.1.8_1, mkfontdir-1.0.7, mkfontscale-1.1.3_2, nettle-3.4, p11-kit-0.23.14, pango-1.42.0, pciids-20180812, pcre-8.42, perl5-5.26.2, pixman-0.34.0, pkgconf-1.4.2,1, png-1.6.35, python27-2.7.15, readline-7.0.3_1, shared-mime-info-1.8, tiff-4.0.9_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4

downtimed-1.0
System downtime monitoring and reporting tool
Long description | Changes | Main Web Site
Maintained by: dbaio@FreeBSD.org

dpkg-1.18.25
Debian package maintenance system
Long description | Changes | Main Web Site
Maintained by: ndowens.fbsd@yandex.com
Requires: docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.76.1,1, gettext-runtime-0.19.8.1_1, gettext-tools-0.19.8.1, gmake-4.2.1_2, gtar-1.30, indexinfo-0.3.1, iso8879-1986_3, jade-1.2.1_10, libdatrie-0.2.12, libgcrypt-1.8.3, libgpg-error-1.32, libthai-0.1.28, libxml2-2.9.7, libxslt-1.1.32, p5-Locale-gettext-1.07, p5-MIME-Charset-1.012.2, p5-SGMLSpm-1.03_2, p5-Term-ReadKey-2.37, p5-Text-CharWidth-0.04_1, p5-Text-WrapI18N-0.06_1, p5-Unicode-LineBreak-2017.004_1, patch-2.7.6, perl5-5.26.2, pkgconf-1.4.2,1, po4a-0.51, sdocbook-xml-1.1_2,2, xmlcatmgr-2.2_2, xmlcharent-0.3_2
Also listed in: Archivers

dsbbatmon-1.0.2
Qt battery monitor
Long description | Changes | Main Web Site
Maintained by: mk@nic-nac-project.org
Requires: ca_root_nss-3.39, cairo-1.14.8_3,2, dbus-1.10.16_1, expat-2.2.6_1, fontconfig-2.12.6,1, freetype2-2.9.1, gettext-runtime-0.19.8.1_1, glib-2.50.3_5,1, graphite2-1.3.12, harfbuzz-1.9.0, hicolor-icon-theme-0.15, icu-62.1_2,1, indexinfo-0.3.1, jpeg-turbo-2.0.0, libICE-1.0.9_3,1, libSM-1.2.2_5,1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXfontcache-1.0.5_5, libXi-1.7.9_2,1, libXmu-1.1.2_5,1, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXxf86vm-1.1.4_3, libdrm-2.4.93,1, libffi-3.2.1_2, libiconv-1.14_11, libpciaccess-0.13.5, libpthread-stubs-0.4, libunwind-20170615, libxcb-1.13, libxkbcommon-0.8.0, libxml2-2.9.7, libxshmfence-1.2_4, mesa-libs-18.1.8_1, pciids-20180812, pcre-8.42, pcre2-10.31, perl5-5.26.2, pixman-0.34.0, png-1.6.35, python27-2.7.15, qt5-buildtools-5.11.1, qt5-core-5.11.1, qt5-dbus-5.11.1, qt5-gui-5.11.1, qt5-linguisttools-5.11.1, qt5-network-5.11.1, qt5-qmake-5.11.1, qt5-widgets-5.11.1, qt5-xml-5.11.1, qtchooser-39, readline-7.0.3_1, xcb-util-0.4.0_2,1, xcb-util-image-0.4.0_1, xcb-util-keysyms-0.4.0_1, xcb-util-renderutil-0.3.9_1, xcb-util-wm-0.4.1_3, xdg-utils-1.1.1, xorgproto-2018.4, xprop-1.2.3, xset-1.2.4_2

dsbdriverd-0.3
Hardware detecting, device driver loading daemon
Long description | Changes | Main Web Site
Maintained by: mk@nic-nac-project.org
Requires: pciids-20180812, usbids-20180815

dsblogoutmgr-1.2
Graphical logout manager
Long description | Changes | Main Web Site
Maintained by: mk@nic-nac-project.org
Requires: ca_root_nss-3.39, cairo-1.14.8_3,2, dbus-1.10.16_1, expat-2.2.6_1, fontconfig-2.12.6,1, freetype2-2.9.1, gettext-runtime-0.19.8.1_1, glib-2.50.3_5,1, graphite2-1.3.12, harfbuzz-1.9.0, hicolor-icon-theme-0.15, icu-62.1_2,1, indexinfo-0.3.1, jpeg-turbo-2.0.0, libICE-1.0.9_3,1, libSM-1.2.2_5,1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXfontcache-1.0.5_5, libXi-1.7.9_2,1, libXmu-1.1.2_5,1, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXxf86vm-1.1.4_3, libdrm-2.4.93,1, libffi-3.2.1_2, libiconv-1.14_11, libpciaccess-0.13.5, libpthread-stubs-0.4, libunwind-20170615, libxcb-1.13, libxkbcommon-0.8.0, libxml2-2.9.7, libxshmfence-1.2_4, mesa-libs-18.1.8_1, pciids-20180812, pcre-8.42, pcre2-10.31, perl5-5.26.2, pixman-0.34.0, png-1.6.35, python27-2.7.15, qt5-buildtools-5.11.1, qt5-core-5.11.1, qt5-dbus-5.11.1, qt5-gui-5.11.1, qt5-linguisttools-5.11.1, qt5-network-5.11.1, qt5-qmake-5.11.1, qt5-widgets-5.11.1, qt5-xml-5.11.1, qtchooser-39, readline-7.0.3_1, xcb-util-0.4.0_2,1, xcb-util-image-0.4.0_1, xcb-util-keysyms-0.4.0_1, xcb-util-renderutil-0.3.9_1, xcb-util-wm-0.4.1_3, xdg-utils-1.1.1, xorgproto-2018.4, xprop-1.2.3, xset-1.2.4_2

dsbmc-0.5
GTK+ client for DSBMD that lets you mount media, and more
Long description | Changes | Main Web Site
Maintained by: mk@nic-nac-project.org
Requires: adwaita-icon-theme-3.22.0, argyllcms-1.9.2_3, at-spi2-atk-2.24.0, at-spi2-core-2.24.0, atk-2.24.0, avahi-app-0.7_1, ca_root_nss-3.39, cairo-1.14.8_3,2, colord-1.2.12, cups-2.2.8_1, dbus-1.10.16_1, dbus-glib-0.108, dejavu-2.37, desktop-file-utils-0.23, dsbmd-1.5, e2fsprogs-1.44.4, e2fsprogs-libblkid-1.44.4, e2fsprogs-libss-1.44.4, e2fsprogs-libuuid-1.44.4, encodings-1.0.4_4,1, expat-2.2.6_1, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, fusefs-ext2-0.0.10_1, fusefs-gphotofs-0.5_4, fusefs-libs-2.9.7, fusefs-ntfs-2017.3.23, fusefs-simple-mtpfs-0.3.0_3, gdbm-1.13_1, gdk-pixbuf2-2.36.11, gettext-runtime-0.19.8.1_1, gettext-tools-0.19.8.1, giflib-5.1.4, glib-2.50.3_5,1, gmp-6.1.2, gnome_subr-1.0, gnutls-3.5.19, gobject-introspection-1.50.0_1,1, graphite2-1.3.12, gtk-update-icon-cache-2.24.32, gtk3-3.22.29_1, harfbuzz-1.9.0, hicolor-icon-theme-0.15, icu-62.1_2,1, indexinfo-0.3.1, jasper-1.900.1_17, jbigkit-2.1_1, jpeg-turbo-2.0.0, lcms2-2.9, libICE-1.0.9_3,1, libSM-1.2.2_5,1, libX11-1.6.6_1,1, libXScrnSaver-1.2.3_2, libXau-1.0.8_5, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcroco-0.6.12, libdaemon-0.14_1, libdrm-2.4.93,1, libepoxy-1.4.3, libexif-0.6.21_4, libffi-3.2.1_2, libfontenc-1.1.3_3, libgcrypt-1.8.3, libgd-2.2.5,1, libgpg-error-1.32, libgphoto2-2.5.16, libgsf-1.14.41, libiconv-1.14_11, libidn2-2.0.5, libltdl-2.4.6, libmtp-1.1.15, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, librsvg2-2.40.20, libtasn1-4.13, libublio-20070103_2, libunistring-0.9.10, libunwind-20170615, libxcb-1.13, libxml2-2.9.7, libxshmfence-1.2_4, mesa-libs-18.1.8_1, mkfontdir-1.0.7, mkfontscale-1.1.3_2, nettle-3.4, nspr-4.20, p11-kit-0.23.14, pango-1.42.0, pciids-20180812, pcre-8.42, perl5-5.26.2, pixman-0.34.0, pkgconf-1.4.2,1, png-1.6.35, polkit-0.114_1, python27-2.7.15, readline-7.0.3_1, shared-mime-info-1.8, spidermonkey52-52.8.0_1, sqlite3-3.24.0_1, tiff-4.0.9_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, webp-1.0.0_1, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4

dsbmc-cli-0.2
Command-line client for DSBMD
Long description | Changes | Main Web Site
Maintained by: mk@nic-nac-project.org
Requires: dsbmd-1.5, e2fsprogs-1.44.4, e2fsprogs-libblkid-1.44.4, e2fsprogs-libss-1.44.4, e2fsprogs-libuuid-1.44.4, expat-2.2.6_1, fontconfig-2.12.6,1, freetype2-2.9.1, fusefs-ext2-0.0.10_1, fusefs-gphotofs-0.5_4, fusefs-libs-2.9.7, fusefs-ntfs-2017.3.23, fusefs-simple-mtpfs-0.3.0_3, gettext-runtime-0.19.8.1_1, giflib-5.1.4, glib-2.50.3_5,1, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.0, libexif-0.6.21_4, libffi-3.2.1_2, libgcrypt-1.8.3, libgd-2.2.5,1, libgpg-error-1.32, libgphoto2-2.5.16, libiconv-1.14_11, libltdl-2.4.6, libmtp-1.1.15, libublio-20070103_2, libxml2-2.9.7, pcre-8.42, perl5-5.26.2, png-1.6.35, python27-2.7.15, readline-7.0.3_1, tiff-4.0.9_1, webp-1.0.0_1

dsbmd-1.5
Media mounting daemon
Long description | Changes | Main Web Site
Maintained by: mk@nic-nac-project.org
Requires: e2fsprogs-1.44.4, e2fsprogs-libblkid-1.44.4, e2fsprogs-libss-1.44.4, e2fsprogs-libuuid-1.44.4, expat-2.2.6_1, fontconfig-2.12.6,1, freetype2-2.9.1, fusefs-ext2-0.0.10_1, fusefs-gphotofs-0.5_4, fusefs-libs-2.9.7, fusefs-ntfs-2017.3.23, fusefs-simple-mtpfs-0.3.0_3, gettext-runtime-0.19.8.1_1, giflib-5.1.4, glib-2.50.3_5,1, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.0, libexif-0.6.21_4, libffi-3.2.1_2, libgcrypt-1.8.3, libgd-2.2.5,1, libgpg-error-1.32, libgphoto2-2.5.16, libiconv-1.14_11, libltdl-2.4.6, libmtp-1.1.15, libublio-20070103_2, libxml2-2.9.7, pcre-8.42, perl5-5.26.2, png-1.6.35, python27-2.7.15, readline-7.0.3_1, tiff-4.0.9_1, webp-1.0.0_1

dsbwrtsysctl-0.1.5
Changes variable=value pairs in sysctl.conf, or adds them
Long description | Changes | Main Web Site
Maintained by: mk@nic-nac-project.org

dt-17.07_1
Data Test Program - disk/tape error diagnostic tool
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org

dtc-1.4.6
Device Tree Compiler
Long description | Changes | Main Web Site
Maintained by: uboot@FreeBSD.org
Requires: bison-3.0.5,1, gettext-runtime-0.19.8.1_1, gmake-4.2.1_2, indexinfo-0.3.1, m4-1.4.18,1

dtpstree-1.0.3
Display a tree of processes
Long description | Changes | Main Web Site
Maintained by: douglas@douglasthrift.net
Requires: gettext-runtime-0.19.8.1_1, gmake-4.2.1_2, indexinfo-0.3.1

dtrace-toolkit-1.0_4
Collection of useful scripts for DTrace
Long description | Changes | Main Web Site
Maintained by: dteske@FreeBSD.org
Requires: gettext-runtime-0.19.8.1_1, indexinfo-0.3.1, libedit-3.1.20170329_2,1, libffi-3.2.1_2, libunwind-20170615, libyaml-0.1.6_2, perl5-5.26.2, python27-2.7.15, readline-7.0.3_1, ruby-2.4.4_2,1

du2ps-3.1
Filter for converting output of du to PostScript file
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: ja-nkf-2.1.4,1

duff-0.5.2_2
Duplicate file finder
Long description | Changes | Main Web Site
Maintained by: jhale@FreeBSD.org
Requires: gettext-runtime-0.19.8.1_1, gettext-tools-0.19.8.1, indexinfo-0.3.1

dunst-1.3.2
Lightweight notification daemon
Long description | Changes | Main Web Site
Maintained by: dg@syrec.org
Requires: cairo-1.14.8_3,2, dbus-1.10.16_1, dejavu-2.37, encodings-1.0.4_4,1, expat-2.2.6_1, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdk-pixbuf2-2.36.11, gettext-runtime-0.19.8.1_1, glib-2.50.3_5,1, gmake-4.2.1_2, graphite2-1.3.12, harfbuzz-1.9.0, indexinfo-0.3.1, jasper-1.900.1_17, jbigkit-2.1_1, jpeg-turbo-2.0.0, libICE-1.0.9_3,1, libSM-1.2.2_5,1, libX11-1.6.6_1,1, libXScrnSaver-1.2.3_2, libXau-1.0.8_5, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXxf86vm-1.1.4_3, libdrm-2.4.93,1, libffi-3.2.1_2, libfontenc-1.1.3_3, libiconv-1.14_11, libpciaccess-0.13.5, libpthread-stubs-0.4, libunwind-20170615, libxcb-1.13, libxdg-basedir-1.2.0_1, libxml2-2.9.7, libxshmfence-1.2_4, mesa-libs-18.1.8_1, mkfontdir-1.0.7, mkfontscale-1.1.3_2, pango-1.42.0, pciids-20180812, pcre-8.42, perl5-5.26.2, pixman-0.34.0, pkgconf-1.4.2,1, png-1.6.35, python27-2.7.15, readline-7.0.3_1, shared-mime-info-1.8, tiff-4.0.9_1, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4

dupd-1.6
File duplicate detection CLI utility
Long description | Changes | Main Web Site
Maintained by: tom@hur.st
Requires: gettext-runtime-0.19.8.1_1, gmake-4.2.1_2, indexinfo-0.3.1, readline-7.0.3_1, sqlite3-3.24.0_1

duplicity-0.7.17
Backup tool that uses librsync and GnuPG
Long description | Changes | Main Web Site
Maintained by: dbaio@FreeBSD.org
Requires: ca_root_nss-3.39, curl-7.61.1, expat-2.2.6_1, gettext-runtime-0.19.8.1_1, gettext-tools-0.19.8.1, gnupg1-1.4.23, indexinfo-0.3.1, lftp-4.8.4, libffi-3.2.1_2, libidn2-2.0.5, libnghttp2-1.33.0, librsync2-2.0.2, libsodium-1.0.16, libunistring-0.9.10, ncftp-3.2.6, popt-1.16_2, py27-bcrypt-3.1.4_1, py27-cryptography-2.3, py27-ecdsa-0.11_1, py27-enum34-1.1.6, py27-fasteners-0.14.1, py27-ipaddress-1.0.22, py27-monotonic-1.5, py27-paramiko-2.4.0, py27-pexpect-4.6.0, py27-ptyprocess-0.5.1, py27-pynacl-1.2.1_1, py27-six-1.11.0, py36-asn1crypto-0.22.0, py36-boto-2.48.0, py36-cffi-1.11.5, py36-idna-2.7, py36-pyasn1-0.4.2, py36-pycparser-2.18, py37-setuptools-40.0.0, python27-2.7.15, python36-3.6.6_1, python37-3.7.0_3, readline-7.0.3_1

duply-2.1_1
Shell front end for the duplicity backup tool
Long description | Changes | Main Web Site
Maintained by: michael@ranner.eu
Requires: bash-4.4.23, ca_root_nss-3.39, curl-7.61.1, duplicity-0.7.17, expat-2.2.6_1, gettext-runtime-0.19.8.1_1, gnupg1-1.4.23, indexinfo-0.3.1, lftp-4.8.4, libffi-3.2.1_2, libidn2-2.0.5, libnghttp2-1.33.0, librsync2-2.0.2, libsodium-1.0.16, libunistring-0.9.10, ncftp-3.2.6, popt-1.16_2, py27-bcrypt-3.1.4_1, py27-cryptography-2.3, py27-ecdsa-0.11_1, py27-enum34-1.1.6, py27-fasteners-0.14.1, py27-ipaddress-1.0.22, py27-monotonic-1.5, py27-paramiko-2.4.0, py27-pexpect-4.6.0, py27-ptyprocess-0.5.1, py27-pynacl-1.2.1_1, py27-six-1.11.0, py36-asn1crypto-0.22.0, py36-boto-2.48.0, py36-cffi-1.11.5, py36-idna-2.7, py36-pyasn1-0.4.2, py36-pycparser-2.18, py37-setuptools-40.0.0, python27-2.7.15, python36-3.6.6_1, python37-3.7.0_3, readline-7.0.3_1

dupmerge-1.73_1
Searches for files with equal content
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org

dvdbackup-0.4.2_3
Backup content from DVD to hard disk
Long description | Changes | Main Web Site
Maintained by: ehaupt@FreeBSD.org
Requires: gettext-runtime-0.19.8.1_1, gettext-tools-0.19.8.1, gmake-4.2.1_2, indexinfo-0.3.1, libdvdcss-1.4.1, libdvdread-6.0.0
Also listed in: Multimedia

dvdimagecmp-0.3
Simple tool for comparing an image to a burned disc
Long description | Changes | Main Web Site
Maintained by: ports@thepentagon.org
Requires: gettext-runtime-0.19.8.1_1, gmake-4.2.1_2, indexinfo-0.3.1

dvdisaster-0.72.6_1
CD/DVD error recovery tool
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: atk-2.24.0, avahi-app-0.7_1, bash-4.4.23, ca_root_nss-3.39, cairo-1.14.8_3,2, cups-2.2.8_1, dbus-1.10.16_1, dbus-glib-0.108, dejavu-2.37, encodings-1.0.4_4,1, expat-2.2.6_1, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.13_1, gdk-pixbuf2-2.36.11, gettext-runtime-0.19.8.1_1, gettext-tools-0.19.8.1, glib-2.50.3_5,1, gmake-4.2.1_2, gmp-6.1.2, gnome_subr-1.0, gnutls-3.5.19, gobject-introspection-1.50.0_1,1, graphite2-1.3.12, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, harfbuzz-1.9.0, hicolor-icon-theme-0.15, indexinfo-0.3.1, jasper-1.900.1_17, jbigkit-2.1_1, jpeg-turbo-2.0.0, libICE-1.0.9_3,1, libSM-1.2.2_5,1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.93,1, libffi-3.2.1_2, libfontenc-1.1.3_3, libiconv-1.14_11, libidn2-2.0.5, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libtasn1-4.13, libunistring-0.9.10, libunwind-20170615, libxcb-1.13, libxml2-2.9.7, libxshmfence-1.2_4, mesa-libs-18.1.8_1, mkfontdir-1.0.7, mkfontscale-1.1.3_2, nettle-3.4, p11-kit-0.23.14, pango-1.42.0, pciids-20180812, pcre-8.42, perl5-5.26.2, pixman-0.34.0, pkgconf-1.4.2,1, png-1.6.35, python27-2.7.15, readline-7.0.3_1, shared-mime-info-1.8, tiff-4.0.9_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4

dvdrw-tools-7.1_3
DVD burning software
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: cdrtools-3.01_1, gettext-runtime-0.19.8.1_1, gmake-4.2.1_2, indexinfo-0.3.1

dvdvideo-py36-20130117_2
Video DVD backup tool
Long description | Changes | Main Web Site
Maintained by: martymac@FreeBSD.org
Requires: gettext-runtime-0.19.8.1_1, indexinfo-0.3.1, libdvdcss-1.4.1, libffi-3.2.1_2, py37-setuptools-40.0.0, python36-3.6.6_1, python37-3.7.0_3, readline-7.0.3_1
Also listed in: Multimedia

dvtm-0.15
Tiling window management for the console
Long description | Changes | Main Web Site
Maintained by: beat@FreeBSD.org

dwatch-0.1.1_1
Daemon Watcher
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org

dwatch-gource-0.9
FreeBSD dwatch profiles for creating gource logs
Long description | Changes | Main Web Site
Maintained by: dteske@FreeBSD.org

dwatch-pwsnoop-0.1.1
FreeBSD dwatch profile for snooping passwords
Long description | Changes | Main Web Site
Maintained by: dteske@FreeBSD.org

e2fsprogs-1.44.4
Utilities & library to manipulate ext2/3/4 filesystems
Long description | Changes | Main Web Site
Maintained by: mandree@FreeBSD.org
Requires: coreutils-8.28, e2fsprogs-libblkid-1.44.4, e2fsprogs-libss-1.44.4, e2fsprogs-libuuid-1.44.4, gettext-runtime-0.19.8.1_1, gettext-tools-0.19.8.1, gmake-4.2.1_2, indexinfo-0.3.1, perl5-5.26.2, pkgconf-1.4.2,1, texinfo-6.5,1

ec2-scripts-1.10
Startup scripts for FreeBSD/EC2 environment
Long description | Changes | Main Web Site
Maintained by: cperciva@FreeBSD.org

edid-decode-0.1.20180813
Decodes binary EDID information from monitors
Long description | Changes | Main Web Site
Maintained by: ehaupt@FreeBSD.org

eject-1.5_4
Utility for ejecting media from CD or optical disk drive
Long description | Changes
Maintained by: ports@FreeBSD.org

eksctl-0.1.2
CLI for Amazon EKS
Long description | Changes | Main Web Site
Maintained by: danilo@FreeBSD.org
Requires: aws-iam-authenticator-0.3.0, go-1.11,1, kubectl-1.11.3

elfkickers-3.1
Collection of programs to manipulate ELF files
Long description | Changes | Main Web Site
Maintained by: sbz@FreeBSD.org
Requires: gettext-runtime-0.19.8.1_1, gmake-4.2.1_2, indexinfo-0.3.1
Also listed in: Devel

endian-1.1
Report endianness of a system
Long description | Changes
Maintained by: jwb@FreeBSD.org

enteruser-1.0
Extensible script for adding new users
Long description | Changes
Maintained by: ports@FreeBSD.org
Requires: perl5-5.26.2

entr-4.1
Runs arbitrary commands when files change
Long description | Changes | Main Web Site
Maintained by: danilo@FreeBSD.org

env4801-0.3_1
Output the voltages and temperatures of a Soekris Net4801 computer
Long description | Changes | Main Web Site
Maintained by: pmh@hausen.com

envconsul-0.7.3
Populate values from Consul into a process environment
Long description | Changes | Main Web Site
Maintained by: swills@FreeBSD.org
Requires: go-1.11,1

epazote-2.1.2
Automated HTTP (microservices) supervisor
Long description | Changes | Main Web Site
Maintained by: nbari@tequila.io
Requires: go-1.11,1

etcmerge-0.4
Automatic 3-way merge of /etc updates
Long description | Changes | Main Web Site
Maintained by: portmaster@BSDforge.com

etcupdate-1.1
Manage updates to /etc automatically
Long description | Changes
Maintained by: jhb@FreeBSD.org

eventlog-0.2.12_1
Replacement of the simple syslog() API providing structure to messages
Long description | Changes
Maintained by: cy@FreeBSD.org
Requires: pkgconf-1.4.2,1

evtViewer-0.6
Ms event log viewer
Long description | Changes | Main Web Site
Maintained by: martymac@FreeBSD.org
Requires: perl5-5.26.2

exa-0.8.0_1
Modern replacement for ls
Long description | Changes | Main Web Site
Maintained by: tobik@FreeBSD.org
Requires: ca_root_nss-3.39, cmake-3.12.1, curl-7.61.1, expat-2.2.6_1, jsoncpp-1.8.1_4, libarchive-3.3.2,1, libedit-3.1.20170329_2,1, libgit2-0.27.4, liblz4-1.8.2,1, libnghttp2-1.33.0, libssh2-1.8.0,3, libuv-1.23.0, lzo2-2.10_1, pkgconf-1.4.2,1, rhash-1.3.5, rust-1.27.1

exfat-utils-1.2.8
Utilities to create, check, label and dump exFAT filesystem
Long description | Changes | Main Web Site
Maintained by: samm@os2.kiev.ua
Requires: autoconf-2.69_1, autoconf-wrapper-20131203, automake-1.16.1, indexinfo-0.3.1, libublio-20070103_2, m4-1.4.18,1, perl5-5.26.2, pkgconf-1.4.2,1

extipl-5.04
Partition-selectable boot loader for IBM-PC/AT compatibles
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: nasm-2.13.03,1

ezjail-3.4.2_1
Framework to easily create, manipulate, and run FreeBSD jails
Long description | Changes | Main Web Site
Maintained by: erdgeist@erdgeist.org

f3-7.1
Fight Flash Fraud or Fight Fake Flash test tool
Long description | Changes | Main Web Site
Maintained by: dbaio@FreeBSD.org
Requires: argp-standalone-1.3_3, gettext-runtime-0.19.8.1_1, gmake-4.2.1_2, indexinfo-0.3.1

facter-3.11.4
Cross-platform library for retrieving facts from OS
Long description | Changes | Main Web Site
Maintained by: puppet@FreeBSD.org
Requires: alsa-lib-1.1.2_1, boost-libs-1.68.0_1, ca_root_nss-3.39, cmake-3.12.1, cpp-hocon-0.1.7_1, curl-7.61.1, dejavu-2.37, expat-2.2.6_1, fontconfig-2.12.6,1, freetype2-2.9.1, gettext-runtime-0.19.8.1_1, giflib-5.1.4, icu-62.1_2,1, indexinfo-0.3.1, java-zoneinfo-2018.e, javavmwrapper-2.6, jsoncpp-1.8.1_4, leatherman-1.4.2_1, libICE-1.0.9_3,1, libSM-1.2.2_5,1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXi-1.7.9_2,1, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXtst-1.2.3_2, libarchive-3.3.2,1, libedit-3.1.20170329_2,1, libffi-3.2.1_2, libfontenc-1.1.3_3, liblz4-1.8.2,1, libnghttp2-1.33.0, libpthread-stubs-0.4, libunwind-20170615, libuv-1.23.0, libxcb-1.13, libxml2-2.9.7, libyaml-0.1.6_2, lzo2-2.10_1, mkfontdir-1.0.7, mkfontscale-1.1.3_2, openjdk8-8.181.13, rhash-1.3.5, ruby-2.4.4_2,1, xorgproto-2018.4, yaml-cpp-0.6.2

fanout-0.6.1
Tool to run commands on multiple machines
Long description | Changes | Main Web Site
Maintained by: jmohacsi@bsd.hu
Requires: perl5-5.26.2

farbot-1.0
FreeBSD Automated Release Bot
Long description | Changes | Main Web Site
Maintained by: portmaster@BSDforge.com
Requires: gettext-runtime-0.19.8.1_1, indexinfo-0.3.1, libffi-3.2.1_2, py27-zconfig-3.0.4, py37-setuptools-40.0.0, python27-2.7.15, python37-3.7.0_3, readline-7.0.3_1

fastest_cvsup-0.3.0_1
Finds fastest CVSup server
Long description | Changes | Main Web Site
Maintained by: freebsd@hm2k.org
Requires: perl5-5.26.2

fatback-1.3_1
Recover deleted files from FAT filesystems
Long description | Changes | Main Web Site
Maintained by: ehaupt@FreeBSD.org
Requires: indexinfo-0.3.1

fcode-utils-1.0.2
Utilities to process FCODE, OpenFirmware's byte code
Long description | Changes | Main Web Site
Maintained by: pkubaj@anongoth.pl
Requires: gettext-runtime-0.19.8.1_1, gmake-4.2.1_2, indexinfo-0.3.1

fconfig-20080329
Read and modify RedBoot embedded boot configuration
Long description | Changes | Main Web Site
Maintained by: thompsa@FreeBSD.org
Requires: gettext-runtime-0.19.8.1_1, gmake-4.2.1_2, indexinfo-0.3.1

fcron-3.2.1
Periodic command scheduler
Long description | Changes | Main Web Site
Maintained by: bob@eager.cx
Requires: gettext-runtime-0.19.8.1_1, gmake-4.2.1_2, indexinfo-0.3.1, perl5-5.26.2

fd-find-7.0.0_1
Simple, fast and user-friendly alternative to find
Long description | Changes | Main Web Site
Maintained by: andoriyu@gmail.com
Requires: ca_root_nss-3.39, curl-7.61.1, libedit-3.1.20170329_2,1, libnghttp2-1.33.0, libssh2-1.8.0,3, rust-1.27.1

fdupes-1.6.1
Fdupes is a program for identifying or deleting duplicate files
Long description | Changes | Main Web Site
Maintained by: ehaupt@FreeBSD.org

feather-1.3.0_2
Python script for managing tarsnap backups
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: gettext-runtime-0.19.8.1_1, indexinfo-0.3.1, libffi-3.2.1_2, py27-yaml-3.13, py37-setuptools-40.0.0, python27-2.7.15, python37-3.7.0_3, readline-7.0.3_1, tarsnap-1.0.39
Also listed in: Python

fetchlog-1.4
Fetch and convert new messages of a logfile
Long description | Changes | Main Web Site
Maintained by: alexander.haderer@loescap.de

ffs2recov-1.0_1
Utility to recover UFS2 filesystems
Long description | Changes | Main Web Site
Maintained by: portmaster@bsdforge.com

file-5.34
Utility to determine file type
Long description | Changes | Main Web Site
Maintained by: jharris@widomaker.com

filedupe-1.1_3
Utility for quickly finding duplicate files
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: gdbm-1.13_1, gettext-runtime-0.19.8.1_1, indexinfo-0.3.1, readline-7.0.3_1

filelight-18.08.1
Map of concentric segmented-rings representing file system
Long description | Changes | Main Web Site
Maintained by: kde@FreeBSD.org
Requires: aspell-0.60.6.1_7, avahi-app-0.7_1, boost-libs-1.68.0_1, ca_root_nss-3.39, cairo-1.14.8_3,2, cmake-3.12.1, cups-2.2.8_1, curl-7.61.1, dbus-1.10.16_1, dbus-glib-0.108, desktop-file-utils-0.23, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.76.1,1, expat-2.2.6_1, fontconfig-2.12.6,1, freetype2-2.9.1, gdbm-1.13_1, gettext-runtime-0.19.8.1_1, gettext-tools-0.19.8.1, glib-2.50.3_5,1, gmp-6.1.2, gnome_subr-1.0, gnupg-2.2.10_1, gnutls-3.5.19, gobject-introspection-1.50.0_1,1, gpgme-1.11.1, gpgme-cpp-1.11.1, gpgme-qt5-1.11.1, graphite2-1.3.12, harfbuzz-1.9.0, hicolor-icon-theme-0.15, hunspell-1.6.2_1, icu-62.1_2,1, indexinfo-0.3.1, iso8879-1986_3, jpeg-turbo-2.0.0, jsoncpp-1.8.1_4, kf5-attica-5.49.0, kf5-extra-cmake-modules-5.49.0, kf5-karchive-5.49.0, kf5-kauth-5.49.0, kf5-kbookmarks-5.49.0, kf5-kcodecs-5.49.0, kf5-kcompletion-5.49.0, kf5-kconfig-5.49.0, kf5-kconfigwidgets-5.49.0, kf5-kcoreaddons-5.49.0, kf5-kcrash-5.49.0, kf5-kdbusaddons-5.49.0, kf5-kdoctools-5.49.0, kf5-kglobalaccel-5.49.0, kf5-kguiaddons-5.49.0, kf5-ki18n-5.49.0, kf5-kiconthemes-5.49.0, kf5-kio-5.49.0, kf5-kitemviews-5.49.0, kf5-kjobwidgets-5.49.0, kf5-knotifications-5.49.0, kf5-kparts-5.49.0, kf5-kservice-5.49.0, kf5-ktextwidgets-5.49.0, kf5-kwallet-5.49.0, kf5-kwidgetsaddons-5.49.0, kf5-kwindowsystem-5.49.0, kf5-kxmlgui-5.49.0, kf5-solid-5.49.0, kf5-sonnet-5.49.0, libICE-1.0.9_3,1, libSM-1.2.2_5,1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXfontcache-1.0.5_5, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXmu-1.1.2_5,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXxf86vm-1.1.4_3, libarchive-3.3.2,1, libassuan-2.5.1, libdaemon-0.14_1, libdbusmenu-qt4-0.9.3.160420160218_5, libdrm-2.4.93,1, libffi-3.2.1_2, libgcrypt-1.8.3, libgpg-error-1.32, libiconv-1.14_11, libidn2-2.0.5, libinotify-20180201, libksba-1.3.5, liblz4-1.8.2,1, libnghttp2-1.33.0, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libtasn1-4.13, libunistring-0.9.10, libunwind-20170615, libuv-1.23.0, libxcb-1.13, libxkbcommon-0.8.0, libxml2-2.9.7, libxshmfence-1.2_4, libxslt-1.1.32, lzo2-2.10_1, mesa-libs-18.1.8_1, nettle-3.4, ninja-1.8.2,2, npth-1.6, nspr-4.20, p11-kit-0.23.14, pciids-20180812, pcre-8.42, pcre2-10.31, perl5-5.26.2, phonon-qt4-4.10.1, pinentry-1.1.0_1, pinentry-tty-1.1.0, pixman-0.34.0, png-1.6.35, polkit-0.114_1, polkit-qt4-0.112.0_1, python27-2.7.15, qt4-corelib-4.8.7_13, qt4-dbus-4.8.7_1, qt4-declarative-4.8.7_2, qt4-gui-4.8.7_6, qt4-network-4.8.7_3, qt4-opengl-4.8.7_3, qt4-script-4.8.7_3, qt4-sql-4.8.7_3, qt4-svg-4.8.7_2, qt4-testlib-4.8.7_2, qt4-xml-4.8.7_2, qt4-xmlpatterns-4.8.7_2, qt5-buildtools-5.11.1, qt5-concurrent-5.11.1, qt5-core-5.11.1, qt5-dbus-5.11.1, qt5-gui-5.11.1, qt5-linguisttools-5.11.1, qt5-network-5.11.1, qt5-printsupport-5.11.1, qt5-qmake-5.11.1, qt5-qml-5.11.1, qt5-script-5.11.1, qt5-svg-5.11.1, qt5-testlib-5.11.1, qt5-uiplugin-5.11.1, qt5-uitools-5.11.1, qt5-widgets-5.11.1, qt5-x11extras-5.11.1, qt5-xml-5.11.1, qtchooser-39, qzeitgeist-0.8.0_2, readline-7.0.3_1, rhash-1.3.5, sdocbook-xml-1.1_2,2, shared-mime-info-1.8, spidermonkey52-52.8.0_1, sqlite3-3.24.0_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, xcb-util-0.4.0_2,1, xcb-util-image-0.4.0_1, xcb-util-keysyms-0.4.0_1, xcb-util-renderutil-0.3.9_1, xcb-util-wm-0.4.1_3, xdg-utils-1.1.1, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xorgproto-2018.4, xprop-1.2.3, xset-1.2.4_2
Also listed in: Kde, Kde-applications

filelight-kde4-4.14.3_2
Map of concentric segmented-rings representing file system
Long description | Changes | Main Web Site
Maintained by: kde@FreeBSD.org
Requires: OpenEXR-2.2.1_1, attica-0.4.2_2,2, automoc4-0.9.88_5, avahi-app-0.7_1, ca_root_nss-3.39, clucene-2.3.3.4_15, cmake-3.12.1, consolekit2-1.2.0, cups-2.2.8_1, curl-7.61.1, db5-5.3.28_7, dbus-1.10.16_1, dbus-glib-0.108, dmidecode-3.1_1, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.76.1,1, enchant-1.6.0_8, exiv2-0.26,1, expat-2.2.6_1, ffmpeg-4.0.2_3,1, fontconfig-2.12.6,1, freetype2-2.9.1, gamin-0.1.10_9, gdbm-1.13_1, gettext-runtime-0.19.8.1_1, giflib-5.1.4, glib-2.50.3_5,1, gmp-6.1.2, gnome_subr-1.0, gnupg-2.2.10_1, gnutls-3.5.19, gobject-introspection-1.50.0_1,1, grantlee-0.5.1_1, gstreamer-0.10.36_6, gstreamer-plugins-0.10.36_10,3, hal-0.5.14_33, hicolor-icon-theme-0.15, hunspell-1.6.2_1, icu-62.1_2,1, ilmbase-2.2.1, indexinfo-0.3.1, iso8879-1986_3, jasper-1.900.1_17, jbigkit-2.1_1, jpeg-turbo-2.0.0, jsoncpp-1.8.1_4, kdelibs-kde4-4.14.38_5, kf5-oxygen-icons5-5.49.0, lcms-1.19_6,1, libICE-1.0.9_3,1, libSM-1.2.2_5,1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXfontcache-1.0.5_5, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXmu-1.1.2_5,1, libXpm-3.5.12_2, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXtst-1.2.3_2, libXv-1.0.11_2,1, libXxf86vm-1.1.4_3, libarchive-3.3.2,1, libassuan-2.5.1, libdaemon-0.14_1, libdbusmenu-qt4-0.9.3.160420160218_5, libdrm-2.4.93,1, libffi-3.2.1_2, libgcrypt-1.8.3, libgpg-error-1.32, libiconv-1.14_11, libidn2-2.0.5, libiodbc-3.52.12, libksba-1.3.5, libltdl-2.4.6, liblz4-1.8.2,1, libmng-1.0.10_3, libnghttp2-1.33.0, libogg-1.3.3,4, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libstreamanalyzer-0.7.8_12, libstreams-0.7.8_2, libtasn1-4.13, libtheora-1.1.1_7, libunistring-0.9.10, libunwind-20170615, libuv-1.23.0, libv4l-1.6.3_2, libva-2.2.0_2, libvdpau-1.1.1_2, libvolume_id-0.81.1, libvorbis-1.3.6,3, libvpx-1.7.0_1, libx264-0.155.2917, libxcb-1.13, libxml2-2.9.7, libxshmfence-1.2_4, libxslt-1.1.32, lzo2-2.10_1, mesa-libs-18.1.8_1, nettle-3.4, ninja-1.8.2,2, npth-1.6, nspr-4.20, opencv-core-3.4.1_4, opus-1.2.1, orc-0.4.25, p11-kit-0.23.14, pciids-20180812, pcre-8.42, perl5-5.26.2, phonon-qt4-4.10.1, pinentry-1.1.0_1, pinentry-tty-1.1.0, png-1.6.35, policykit-0.9_10, polkit-0.114_1, polkit-qt4-0.112.0_1, python27-2.7.15, qca-qt4-2.1.3_1, qt4-clucene-4.8.7_2, qt4-corelib-4.8.7_13, qt4-dbus-4.8.7_1, qt4-declarative-4.8.7_2, qt4-gui-4.8.7_6, qt4-imageformats-4.8.7_2, qt4-moc-4.8.7_2, qt4-network-4.8.7_3, qt4-opengl-4.8.7_3, qt4-qdbusviewer-4.8.7_2, qt4-qmake-4.8.7_2, qt4-qt3support-4.8.7_2, qt4-rcc-4.8.7_1, qt4-script-4.8.7_3, qt4-sql-4.8.7_3, qt4-svg-4.8.7_2, qt4-testlib-4.8.7_2, qt4-uic-4.8.7_1, qt4-webkit-4.8.7_3, qt4-xml-4.8.7_2, qt4-xmlpatterns-4.8.7_2, qtchooser-39, qzeitgeist-0.8.0_2, raptor2-2.0.15_9, rasqal-0.9.33_1, readline-7.0.3_1, redland-1.0.17_4, rhash-1.3.5, sdocbook-xml-1.1_2,2, shared-desktop-ontologies-0.11.0, shared-mime-info-1.8, soprano-2.9.4_2, spidermonkey52-52.8.0_1, sqlite3-3.24.0_1, tiff-4.0.9_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, v4l_compat-1.6.3_1, x265-2.8_1, xauth-1.0.10, xdg-utils-1.1.1, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xorgproto-2018.4, xprop-1.2.3, xset-1.2.4_2, xvid-1.3.5,1, yajl-2.1.0
Also listed in: Kde, Kde-kde4

fileprune-1.9
Prune a file set according to a given age distribution
Long description | Changes | Main Web Site
Maintained by: dds@FreeBSD.org

fileschanged-0.6.5_1
Utility that reports when files have been altered
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: argp-standalone-1.3_3, gamin-0.1.10_9, gettext-runtime-0.19.8.1_1, glib-2.50.3_5,1, gmake-4.2.1_2, help2man-1.47.6, indexinfo-0.3.1, libffi-3.2.1_2, libiconv-1.14_11, p5-Locale-gettext-1.07, pcre-8.42, perl5-5.26.2, python27-2.7.15, readline-7.0.3_1

filetype-0.1.3
New file-type detection system
Long description | Changes | Main Web Site
Maintained by: ismail.yenigul@endersys.com.tr

filevercmp-g20151117
Compare version strings as in sort --version-sort
Long description | Changes | Main Web Site
Maintained by: jwb@FreeBSD.org

filewatcherd-1.0.b3
Daemon that watches files and runs commands when they change
Long description | Changes | Main Web Site
Maintained by: natbsd@instinctive.eu

finfo-0.1
Finfo displays potentially useful information about a file
Long description | Changes
Maintained by: mich@FreeBSD.org

firstboot-freebsd-update-1.2
Update the system using freebsd-update when it first boots
Long description | Changes
Maintained by: cperciva@FreeBSD.org

firstboot-growfs-1.0
Expand / when the system first boots
Long description | Changes
Maintained by: swills@FreeBSD.org

firstboot-pkgs-1.5
Install packages when the system first boots
Long description | Changes
Maintained by: cperciva@FreeBSD.org

flasher-1.3
Monitors log or mail files for writes, and flashes a keyboard LED
Long description | Changes | Main Web Site
Maintained by: freebsd@nesbitt.ca

flashrom-1.0
Utility for reading, writing, verifying, and erasing flash ROM chips
Long description | Changes | Main Web Site
Maintained by: mizhka@gmail.com
Requires: boost-libs-1.68.0_1, dmidecode-3.1_1, gettext-runtime-0.19.8.1_1, gmake-4.2.1_2, icu-62.1_2,1, indexinfo-0.3.1, libconfuse-3.2.1_1, libffi-3.2.1_2, libftdi1-1.4_8, libpci-3.6.2, pciids-20180812, pkgconf-1.4.2,1, python27-2.7.15, readline-7.0.3_1

flexbackup-1.2.1_6
Perl-based flexible backup system that can use dump/afio/cpio/tar
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: gettext-runtime-0.19.8.1_1, gtar-1.30, indexinfo-0.3.1, perl5-5.26.2

flock-2.30.1
Manage locks from shell scripts
Long description | Changes | Main Web Site
Maintained by: franco@opnsense.org
Requires: autoconf-2.69_1, autoconf-wrapper-20131203, automake-1.16.1, gettext-runtime-0.19.8.1_1, gettext-tools-0.19.8.1, indexinfo-0.3.1, libtool-2.4.6, m4-1.4.18,1, perl5-5.26.2, pkgconf-1.4.2,1

flog-1.8
Small STDIN-to-file logger with support for log rotation
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org

flowgger-0.2.6.28_1
Fast data collector
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: ca_root_nss-3.39, curl-7.61.1, gettext-runtime-0.19.8.1_1, gmake-4.2.1_2, indexinfo-0.3.1, libedit-3.1.20170329_2,1, libnghttp2-1.33.0, libssh2-1.8.0,3, pkgconf-1.4.2,1, rust-1.27.1

fluent-bit-0.11.6
Fast and lightweight data forwarder
Long description | Changes | Main Web Site
Maintained by: girgen@FreeBSD.org
Requires: ca_root_nss-3.39, cmake-3.12.1, curl-7.61.1, expat-2.2.6_1, jsoncpp-1.8.1_4, libarchive-3.3.2,1, liblz4-1.8.2,1, libnghttp2-1.33.0, libuv-1.23.0, lzo2-2.10_1, rhash-1.3.5

fonteditfs-1.2
Full screen syscons font editor
Long description | Changes | Main Web Site
Maintained by: uri@keves.org

foremost-1.5.7
Console program to recover files based on their headers and footers
Long description | Changes | Main Web Site
Maintained by: onatan@gmail.com
Requires: gettext-runtime-0.19.8.1_1, gmake-4.2.1_2, indexinfo-0.3.1

fortunelock-0.1.2
Locks a terminal while showing fortunes
Long description | Changes
Maintained by: ports@FreeBSD.org

fpart-1.0.0
Sort and pack files into partitions
Long description | Changes | Main Web Site
Maintained by: martymac@FreeBSD.org
Requires: gettext-runtime-0.19.8.1_1, indexinfo-0.3.1, libiconv-1.14_11, rsync-3.1.3, sudo-1.8.25p1

fpc-syslog-3.0.4
Free Pascal interface to the system logger
Long description | Changes | Main Web Site
Maintained by: acm@FreeBSD.org
Requires: fpc-3.0.4, gettext-runtime-0.19.8.1_1, gmake-4.2.1_2, indexinfo-0.3.1
Also listed in: Lang

fpc-users-3.0.4
Free Pascal interface to manipulate system users
Long description | Changes | Main Web Site
Maintained by: acm@FreeBSD.org
Requires: fpc-3.0.4, gettext-runtime-0.19.8.1_1, gmake-4.2.1_2, indexinfo-0.3.1
Also listed in: Lang

fpc-utmp-3.0.4
Free Pascal unit to gather information from the utmp file
Long description | Changes | Main Web Site
Maintained by: acm@FreeBSD.org
Requires: fpc-3.0.4, gettext-runtime-0.19.8.1_1, gmake-4.2.1_2, indexinfo-0.3.1
Also listed in: Lang

fpc-uuid-3.0.4
Free Pascal uuid unit
Long description | Changes | Main Web Site
Maintained by: acm@FreeBSD.org
Requires: fpc-3.0.4, fpc-rtl-extra-3.0.4, gettext-runtime-0.19.8.1_1, gmake-4.2.1_2, indexinfo-0.3.1
Also listed in: Lang

freebsd-snapshot-20091208.1_1
Convenience frontend tools for the management of UFS2 snapshots
Long description | Changes | Main Web Site
Maintained by: gtodd@bellanet.org

freecolor-0.9.2_1
Displays free memory as a bargraph
Long description | Changes | Main Web Site
Maintained by: tdb@FreeBSD.org
Requires: libstatgrab-0.91, perl5-5.26.2, pkgconf-1.4.2,1

freedt-23
Experimental reimplementation of Dan Bernstein's daemontools
Long description | Changes | Main Web Site
Maintained by: tdb@FreeBSD.org

freefilesync-9.8_2
Backup software to synchronize files and folders
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: ORBit2-2.14.19_2, atk-2.24.0, avahi-app-0.7_1, boost-libs-1.68.0_1, ca_root_nss-3.39, cairo-1.14.8_3,2, cantarell-fonts-0.0.25, cups-2.2.8_1, curl-7.61.1, dbus-1.10.16_1, dbus-glib-0.108, dconf-0.26.1, dejavu-2.37, enchant-1.6.0_8, encodings-1.0.4_4,1, expat-2.2.6_1, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gconf2-3.2.6_5, gdbm-1.13_1, gdk-pixbuf2-2.36.11, geoclue-2.4.3, gettext-runtime-0.19.8.1_1, giflib-5.1.4, glib-2.50.3_5,1, glib-networking-2.50.0_1, gmake-4.2.1_2, gmp-6.1.2, gnome_subr-1.0, gnutls-3.5.19, gobject-introspection-1.50.0_1,1, graphite2-1.3.12, gsettings-desktop-schemas-3.18.1, gstreamer1-1.12.3, gstreamer1-plugins-1.12.3_1, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, harfbuzz-1.9.0, harfbuzz-icu-1.9.0, hicolor-icon-theme-0.15, hunspell-1.6.2_1, icu-62.1_2,1, indexinfo-0.3.1, iso-codes-3.76, jasper-1.900.1_17, jbigkit-2.1_1, jpeg-turbo-2.0.0, json-glib-1.2.8, libGLU-9.0.0_3, libICE-1.0.9_3,1, libIDL-0.8.14_3, libSM-1.2.2_5,1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.93,1, libffi-3.2.1_2, libfontenc-1.1.3_3, libgcrypt-1.8.3, libgpg-error-1.32, libiconv-1.14_11, libidn2-2.0.5, libmspack-0.5, libnghttp2-1.33.0, libnotify-0.7.7_1, libpaper-1.1.24.4, libpciaccess-0.13.5, libproxy-0.4.15, libpthread-stubs-0.4, libsecret-0.18.6, libsoup-2.54.1, libtasn1-4.13, libunistring-0.9.10, libunwind-20170615, libxcb-1.13, libxml2-2.9.7, libxshmfence-1.2_4, libxslt-1.1.32, mesa-libs-18.1.8_1, mkfontdir-1.0.7, mkfontscale-1.1.3_2, nettle-3.4, nspr-4.20, orc-0.4.25, p11-kit-0.23.14, pango-1.42.0, pciids-20180812, pcre-8.42, perl5-5.26.2, pixman-0.34.0, pkgconf-1.4.2,1, png-1.6.35, polkit-0.114_1, python27-2.7.15, readline-7.0.3_1, shared-mime-info-1.8, spidermonkey52-52.8.0_1, sqlite3-3.24.0_1, tiff-4.0.9_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, webkit-gtk2-2.4.11_17, webp-1.0.0_1, wx30-gtk2-3.0.4_3, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4, zenxml-2.4

freeipmi-1.6.2
Library and tools to support IPMI-capable hardware
Long description | Changes | Main Web Site
Maintained by: sunpoet@FreeBSD.org
Requires: argp-standalone-1.3_3, gettext-runtime-0.19.8.1_1, gmake-4.2.1_2, indexinfo-0.3.1, libgcrypt-1.8.3, libgpg-error-1.32

freesbie-2.0.20070710_3
Yet another cool answer to the system-on-cd question
Long description | Changes | Main Web Site
Maintained by: riggs@FreeBSD.org
Requires: cdrtools-3.01_1, gettext-runtime-0.19.8.1_1, indexinfo-0.3.1

froxlor-0.9.38.7_3
PHP-based ISP Server Management Panel
Long description | Changes | Main Web Site
Maintained by: coco@executive-computing.de
Requires: apache24-2.4.34, apr-1.6.3.1.6.1_1, ca_root_nss-3.39, curl-7.61.1, db5-5.3.28_7, dovecot-2.3.2.1_1, expat-2.2.6_1, fontconfig-2.12.6,1, freetype2-2.9.1, gdbm-1.13_1, gettext-runtime-0.19.8.1_1, giflib-5.1.4, icu-62.1_2,1, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.0, libedit-3.1.20170329_2,1, libevent-2.1.8_2, libgd-2.2.5,1, liblz4-1.8.2,1, libnghttp2-1.33.0, libxml2-2.9.7, libzip-1.5.1, mysql56-client-5.6.41, pcre-8.42, perl5-5.26.2, php71-7.1.22, php71-bcmath-7.1.22, php71-curl-7.1.22, php71-filter-7.1.22, php71-ftp-7.1.22, php71-gettext-7.1.22, php71-json-7.1.22, php71-pcntl-7.1.22, php71-pdo-7.1.22, php71-pdo_mysql-7.1.22, php71-posix-7.1.22, php71-session-7.1.22, php71-xml-7.1.22, php71-zip-7.1.22, png-1.6.35, postfix-3.3.1_1,1, proftpd-1.3.6, proftpd-mod_sql_mysql-1.3.6, readline-7.0.3_1, tiff-4.0.9_1, webalizer-2.23.8_6, webp-1.0.0_1
Also listed in: Www

fsbackup-1.2.1_3
File system backup and synchronization utility
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: perl5-5.26.2

fsc-1.0.1_3
The FreeBSD Services Control family of utilities
Long description | Changes
Maintained by: trhodes@FreeBSD.org

fsearch-0.1.b2_1
Search utility focusing on performance and advanced features
Long description | Changes | Main Web Site
Maintained by: danfe@FreeBSD.org
Requires: adwaita-icon-theme-3.22.0, argyllcms-1.9.2_3, at-spi2-atk-2.24.0, at-spi2-core-2.24.0, atk-2.24.0, autoconf-2.69_1, autoconf-archive-0.2017.09.28, autoconf-wrapper-20131203, automake-1.16.1, avahi-app-0.7_1, ca_root_nss-3.39, cairo-1.14.8_3,2, colord-1.2.12, cups-2.2.8_1, dbus-1.10.16_1, dbus-glib-0.108, dejavu-2.37, encodings-1.0.4_4,1, expat-2.2.6_1, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.13_1, gdk-pixbuf2-2.36.11, gettext-runtime-0.19.8.1_1, gettext-tools-0.19.8.1, glib-2.50.3_5,1, gmake-4.2.1_2, gmp-6.1.2, gnome_subr-1.0, gnutls-3.5.19, gobject-introspection-1.50.0_1,1, graphite2-1.3.12, gtk-update-icon-cache-2.24.32, gtk3-3.22.29_1, harfbuzz-1.9.0, hicolor-icon-theme-0.15, icu-62.1_2,1, indexinfo-0.3.1, intltool-0.51.0_1, jasper-1.900.1_17, jbigkit-2.1_1, jpeg-turbo-2.0.0, lcms2-2.9, libICE-1.0.9_3,1, libSM-1.2.2_5,1, libX11-1.6.6_1,1, libXScrnSaver-1.2.3_2, libXau-1.0.8_5, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcroco-0.6.12, libdaemon-0.14_1, libdrm-2.4.93,1, libepoxy-1.4.3, libffi-3.2.1_2, libfontenc-1.1.3_3, libgsf-1.14.41, libiconv-1.14_11, libidn2-2.0.5, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, librsvg2-2.40.20, libtasn1-4.13, libunistring-0.9.10, libunwind-20170615, libxcb-1.13, libxml2-2.9.7, libxshmfence-1.2_4, m4-1.4.18,1, mesa-libs-18.1.8_1, mkfontdir-1.0.7, mkfontscale-1.1.3_2, nettle-3.4, nspr-4.20, p11-kit-0.23.14, p5-XML-Parser-2.44, pango-1.42.0, pciids-20180812, pcre-8.42, perl5-5.26.2, pixman-0.34.0, pkgconf-1.4.2,1, png-1.6.35, polkit-0.114_1, python27-2.7.15, readline-7.0.3_1, shared-mime-info-1.8, spidermonkey52-52.8.0_1, sqlite3-3.24.0_1, tiff-4.0.9_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4

fstyp-0.1
Detect which filesystem type a device/partition contains
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: gettext-runtime-0.19.8.1_1, gmake-4.2.1_2, indexinfo-0.3.1

fswatch-0.02.b5
File system checksum checker
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Also listed in: Security

fswatch-mon-1.11.2_1
Cross-platform file change monitor
Long description | Changes | Main Web Site
Maintained by: enrico.m.crisostomo@gmail.com
Requires: gettext-runtime-0.19.8.1_1, gettext-tools-0.19.8.1, indexinfo-0.3.1, perl5-5.26.2, texinfo-6.5,1

ftimes-3.11.0_2
System baselining and evidence collection tool
Long description | Changes | Main Web Site
Maintained by: klm@uidzero.org
Requires: libklel-1.1.0_2, p5-Digest-SHA1-2.13_1, pcre-8.42, perl5-5.26.2
Also listed in: Security

ftwin-0.8.8_4
Useful tool to find duplicate files
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: apr-1.6.3.1.6.1_1, autoconf-2.69_1, autoconf-wrapper-20131203, automake-1.16.1, db5-5.3.28_7, expat-2.2.6_1, fontconfig-2.12.6,1, freetype2-2.9.1, gdbm-1.13_1, gettext-runtime-0.19.8.1_1, giflib-5.1.4, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.0, libarchive-3.3.2,1, libgd-2.2.5,1, liblz4-1.8.2,1, libpuzzle-0.11_8, lzo2-2.10_1, m4-1.4.18,1, pcre-8.42, perl5-5.26.2, png-1.6.35, readline-7.0.3_1, tiff-4.0.9_1, webp-1.0.0_1

fuse-zip-0.4.4
FUSE filesystem to mount ZIP archives with write support
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: fusefs-libs-2.9.7, gettext-runtime-0.19.8.1_1, gmake-4.2.1_2, indexinfo-0.3.1, libzip-1.5.1, pkgconf-1.4.2,1

fuse.gunzip-20070320
Fuse.gunzip provides transparent decompression of gzip compressed files
Long description | Changes | Main Web Site
Maintained by: jirnov@gmail.com
Requires: fusefs-libs-2.9.7

fusefs-afuse-0.4.1_1
File system automounting implemented in user-space using FUSE
Long description | Changes | Main Web Site
Maintained by: portmaster@BSDforge.com
Requires: fusefs-libs-2.9.7, pkgconf-1.4.2,1

fusefs-chironfs-1.1.1_2
FUSE based filesystem with replication at the filesystem level
Long description | Changes | Main Web Site
Maintained by: portmaster@BSDforge.com
Requires: fusefs-libs-2.9.7

fusefs-cryptofs-0.6.0_7
Encrypted filesystem for FUSE
Long description | Changes | Main Web Site
Maintained by: portmaster@BSDforge.com
Requires: fusefs-libs-2.9.7, gettext-runtime-0.19.8.1_1, glib-2.50.3_5,1, indexinfo-0.3.1, libffi-3.2.1_2, libgcrypt-1.8.3, libgpg-error-1.32, libiconv-1.14_11, pcre-8.42, perl5-5.26.2, pkgconf-1.4.2,1, python27-2.7.15, readline-7.0.3_1

fusefs-curlftpfs-0.9.2_5
Mount remote ftp directories
Long description | Changes | Main Web Site
Maintained by: rodrigo@FreeBSD.org
Requires: ca_root_nss-3.39, curl-7.61.1, fusefs-libs-2.9.7, gettext-runtime-0.19.8.1_1, glib-2.50.3_5,1, indexinfo-0.3.1, libffi-3.2.1_2, libiconv-1.14_11, libnghttp2-1.33.0, pcre-8.42, perl5-5.26.2, pkgconf-1.4.2,1, python27-2.7.15, readline-7.0.3_1

fusefs-encfs-1.9.5_1
Encrypted pass-through FUSE filesystem
Long description | Changes | Main Web Site
Maintained by: dg@syrec.org
Requires: ca_root_nss-3.39, cmake-3.12.1, curl-7.61.1, expat-2.2.6_1, fusefs-libs-2.9.7, gettext-runtime-0.19.8.1_1, gettext-tools-0.19.8.1, indexinfo-0.3.1, jsoncpp-1.8.1_4, libarchive-3.3.2,1, libffi-3.2.1_2, liblz4-1.8.2,1, libnghttp2-1.33.0, libuv-1.23.0, lzo2-2.10_1, ninja-1.8.2,2, perl5-5.26.2, python27-2.7.15, readline-7.0.3_1, rhash-1.3.5

fusefs-exfat-1.2.8
Full-featured exFAT FS implementation as a FUSE module
Long description | Changes | Main Web Site
Maintained by: samm@os2.kiev.ua
Requires: autoconf-2.69_1, autoconf-wrapper-20131203, automake-1.16.1, fusefs-libs-2.9.7, indexinfo-0.3.1, libublio-20070103_2, m4-1.4.18,1, perl5-5.26.2, pkgconf-1.4.2,1

fusefs-ext2-0.0.10_1
FUSE module to mount ext2, ext3 and ext4 with read write support
Long description | Changes | Main Web Site
Maintained by: ehaupt@FreeBSD.org
Requires: autoconf-2.69_1, autoconf-wrapper-20131203, automake-1.16.1, e2fsprogs-1.44.4, e2fsprogs-libblkid-1.44.4, e2fsprogs-libss-1.44.4, e2fsprogs-libuuid-1.44.4, fusefs-libs-2.9.7, gettext-runtime-0.19.8.1_1, indexinfo-0.3.1, libtool-2.4.6, m4-1.4.18,1, perl5-5.26.2, pkgconf-1.4.2,1

fusefs-ext4fuse-0.1.3_1
Read-only ext4 implementation for FUSE
Long description | Changes | Main Web Site
Maintained by: ehaupt@FreeBSD.org
Requires: fusefs-libs-2.9.7, gettext-runtime-0.19.8.1_1, gmake-4.2.1_2, indexinfo-0.3.1, pkgconf-1.4.2,1

fusefs-funionfs-0.4.3
Union filesystem for the FUSE driver
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: fusefs-libs-2.9.7

fusefs-fusepak-0.5
Mount packed data files of various games (PACK, WAD, etc.)
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: fusefs-libs-2.9.7, pkgconf-1.4.2,1
Also listed in: Games

fusefs-fusexmp_fh-2.9.3_1
Dummy driver from fusefs-libs example
Long description | Changes | Main Web Site
Maintained by: buganini@gmail.com
Requires: fusefs-libs-2.9.7

fusefs-gitfs-0.4.5.1
Version controlled file system
Long description | Changes | Main Web Site
Maintained by: jbeich@FreeBSD.org
Requires: ca_root_nss-3.39, curl-7.61.1, fusefs-libs-2.9.7, gettext-runtime-0.19.8.1_1, indexinfo-0.3.1, libffi-3.2.1_2, libgit2-0.27.4, libnghttp2-1.33.0, libssh2-1.8.0,3, py27-fusepy-2.0.4, py27-pygit2-0.27.1, py27-six-1.11.0, py36-atomiclong-0.1.1_2, py36-cffi-1.11.5, py36-pycparser-2.18, py36-raven-6.8.0, py37-setuptools-40.0.0, python27-2.7.15, python36-3.6.6_1, python37-3.7.0_3, readline-7.0.3_1
Also listed in: Devel

fusefs-gitfs-py36-0.4.5.1
Version controlled file system
Long description | Changes | Main Web Site
Maintained by: jbeich@FreeBSD.org
Requires: ca_root_nss-3.39, curl-7.61.1, fusefs-libs-2.9.7, gettext-runtime-0.19.8.1_1, indexinfo-0.3.1, libffi-3.2.1_2, libgit2-0.27.4, libnghttp2-1.33.0, libssh2-1.8.0,3, py27-fusepy-2.0.4, py27-pygit2-0.27.1, py27-six-1.11.0, py36-atomiclong-0.1.1_2, py36-cffi-1.11.5, py36-pycparser-2.18, py36-raven-6.8.0, py37-setuptools-40.0.0, python27-2.7.15, python36-3.6.6_1, python37-3.7.0_3, readline-7.0.3_1
Also listed in: Devel

fusefs-gnome-vfs-0.1_7
Interface between FUSE and the Gnome VFS 2.0
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: ORBit2-2.14.19_2, atk-2.24.0, avahi-app-0.7_1, ca_root_nss-3.39, cairo-1.14.8_3,2, cmocka-1.1.1_1, consolekit2-1.2.0, cups-2.2.8_1, dbus-1.10.16_1, dbus-glib-0.108, dconf-0.26.1, dejavu-2.37, dmidecode-3.1_1, encodings-1.0.4_4,1, expat-2.2.6_1, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, fusefs-libs-2.9.7, gamin-0.1.10_9, gconf2-3.2.6_5, gdbm-1.13_1, gdk-pixbuf2-2.36.11, gettext-runtime-0.19.8.1_1, glib-2.50.3_5,1, gmake-4.2.1_2, gmp-6.1.2, gnome-mime-data-2.18.0_5, gnome-vfs-2.24.4_9, gnome_subr-1.0, gnutls-3.5.19, gobject-introspection-1.50.0_1,1, graphite2-1.3.12, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, hal-0.5.14_33, harfbuzz-1.9.0, hicolor-icon-theme-0.15, icu-62.1_2,1, indexinfo-0.3.1, jansson-2.11, jasper-1.900.1_17, jbigkit-2.1_1, jpeg-turbo-2.0.0, libICE-1.0.9_3,1, libIDL-0.8.14_3, libSM-1.2.2_5,1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXxf86vm-1.1.4_3, libarchive-3.3.2,1, libdaemon-0.14_1, libdrm-2.4.93,1, libffi-3.2.1_2, libfontenc-1.1.3_3, libgcrypt-1.8.3, libgpg-error-1.32, libiconv-1.14_11, libidn2-2.0.5, libinotify-20180201, liblz4-1.8.2,1, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libsunacl-1.0.1, libtasn1-4.13, libunistring-0.9.10, libunwind-20170615, libvolume_id-0.81.1, libxcb-1.13, libxml2-2.9.7, libxshmfence-1.2_4, libxslt-1.1.32, lzo2-2.10_1, mesa-libs-18.1.8_1, mkfontdir-1.0.7, mkfontscale-1.1.3_2, nettle-3.4, nspr-4.20, openldap-client-2.4.46, p11-kit-0.23.14, pango-1.42.0, pciids-20180812, pcre-8.42, perl5-5.26.2, pixman-0.34.0, pkgconf-1.4.2,1, png-1.6.35, policykit-0.9_10, polkit-0.114_1, popt-1.16_2, py27-iso8601-0.1.11, py36-dnspython-1.15.0, py37-setuptools-40.0.0, python27-2.7.15, python36-3.6.6_1, python37-3.7.0_3, readline-7.0.3_1, samba47-4.7.10, shared-mime-info-1.8, spidermonkey52-52.8.0_1, talloc-2.1.14, tdb-1.3.16,1, tevent-0.9.37, tiff-4.0.9_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4
Also listed in: Gnome

fusefs-gphotofs-0.5_4
Mount PTP camera as a file system
Long description | Changes | Main Web Site
Maintained by: woodsb02@FreeBSD.org
Requires: expat-2.2.6_1, fontconfig-2.12.6,1, freetype2-2.9.1, fusefs-libs-2.9.7, gettext-runtime-0.19.8.1_1, giflib-5.1.4, glib-2.50.3_5,1, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.0, libexif-0.6.21_4, libffi-3.2.1_2, libgd-2.2.5,1, libgphoto2-2.5.16, libiconv-1.14_11, libltdl-2.4.6, libxml2-2.9.7, pcre-8.42, perl5-5.26.2, pkgconf-1.4.2,1, png-1.6.35, python27-2.7.15, readline-7.0.3_1, tiff-4.0.9_1, webp-1.0.0_1
Also listed in: Graphics

fusefs-gstfs-0.1_2
On-demand, transcoding filesystem (using GStreamer pipeline)
Long description | Changes | Main Web Site
Maintained by: rodrigo@FreeBSD.org
Requires: fusefs-libs-2.9.7, gettext-runtime-0.19.8.1_1, glib-2.50.3_5,1, gobject-introspection-1.50.0_1,1, gstreamer-0.10.36_6, gstreamer-plugins-0.10.36_10,3, indexinfo-0.3.1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXv-1.0.11_2,1, libffi-3.2.1_2, libiconv-1.14_11, libpthread-stubs-0.4, libxcb-1.13, libxml2-2.9.7, orc-0.4.25, pcre-8.42, perl5-5.26.2, pkgconf-1.4.2,1, python27-2.7.15, readline-7.0.3_1, xorgproto-2018.4

fusefs-hfsfuse-g20180118_1
FUSE driver for HFS+ filesystems
Long description | Changes | Main Web Site
Maintained by: tobik@FreeBSD.org
Requires: fusefs-libs-2.9.7, gettext-runtime-0.19.8.1_1, gmake-4.2.1_2, indexinfo-0.3.1, libublio-20070103_2, utf8proc-2.1.0

fusefs-httpfs-2.0.1.5
Fuse-based http filesystem
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: fusefs-libs-2.9.7, gettext-runtime-0.19.8.1_1, gmake-4.2.1_2, indexinfo-0.3.1, pkgconf-1.4.2,1
Also listed in: Www

fusefs-ifuse-1.1.3_2
FUSE-based filesystem for mounting iOS devices over USB
Long description | Changes | Main Web Site
Maintained by: danilo@FreeBSD.org
Requires: fusefs-libs-2.9.7, gettext-runtime-0.19.8.1_1, glib-2.50.3_5,1, indexinfo-0.3.1, libffi-3.2.1_2, libiconv-1.14_11, libimobiledevice-1.2.0, libplist-1.12, libusbmuxd-1.0.10, libxml2-2.9.7, pcre-8.42, perl5-5.26.2, pkgconf-1.4.2,1, python27-2.7.15, readline-7.0.3_1, usbmuxd-1.1.0

fusefs-libs-2.9.7
FUSE allows filesystem implementation in userspace
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: autoconf-2.69_1, autoconf-wrapper-20131203, automake-1.16.1, gettext-runtime-0.19.8.1_1, gettext-tools-0.19.8.1, indexinfo-0.3.1, libtool-2.4.6, m4-1.4.18,1, perl5-5.26.2

fusefs-libs3-3.2.5
FUSE library version 3 for filesystems implemented in userspace
Long description | Changes | Main Web Site
Maintained by: se@FreeBSD.org
Requires: gettext-runtime-0.19.8.1_1, indexinfo-0.3.1, libffi-3.2.1_2, meson-0.46.1, ninja-1.8.2,2, py37-setuptools-40.0.0, python27-2.7.15, python36-3.6.6_1, python37-3.7.0_3, readline-7.0.3_1

fusefs-lkl-4.16.g20180628_1
Full-featured Linux BTRFS, Ext4, XFS as a FUSE module
Long description | Changes | Main Web Site
Maintained by: cem@FreeBSD.org
Requires: binutils-2.30_5,1, bison-3.0.5,1, coreutils-8.28, fusefs-libs-2.9.7, gcc7-7.3.0_5, gettext-runtime-0.19.8.1_1, gmake-4.2.1_2, gmp-6.1.2, gnubc-1.07.1, gsed-4.2.2_1, indexinfo-0.3.1, libedit-3.1.20170329_2,1, libffi-3.2.1_2, m4-1.4.18,1, mpc-1.1.0_1, mpfr-4.0.1, python27-2.7.15, readline-7.0.3_1

fusefs-mhddfs-0.1.37
Multi HDD [FUSE] File System
Long description | Changes | Main Web Site
Maintained by: proler@gmail.com
Requires: fusefs-libs-2.9.7, gettext-runtime-0.19.8.1_1, gmake-4.2.1_2, indexinfo-0.3.1, pkgconf-1.4.2,1

fusefs-mp3fs-0.91
FUSE-based filesystem for transcoding flac to mp3 on the fly
Long description | Changes | Main Web Site
Maintained by: stefan.rumetshofer@drei.at
Requires: flac-1.3.2, fusefs-libs-2.9.7, lame-3.100_2, libid3tag-0.15.1b_1, libogg-1.3.3,4, pkgconf-1.4.2,1
Also listed in: Audio

fusefs-ntfs-2017.3.23
Mount NTFS partitions (read/write) and disk images
Long description | Changes | Main Web Site
Maintained by: freebsd@dussan.org
Requires: e2fsprogs-libuuid-1.44.4, fusefs-libs-2.9.7, libublio-20070103_2, pkgconf-1.4.2,1

fusefs-ntfs-compression-1.0
NTFS-3G plugin for reading XPRESS or LZX compressed files
Long description | Changes | Main Web Site
Maintained by: greg@unrelenting.technology
Requires: autoconf-2.69_1, autoconf-wrapper-20131203, automake-1.16.1, e2fsprogs-libuuid-1.44.4, fusefs-libs-2.9.7, fusefs-ntfs-2017.3.23, indexinfo-0.3.1, libtool-2.4.6, libublio-20070103_2, m4-1.4.18,1, perl5-5.26.2, pkgconf-1.4.2,1

fusefs-pod-0.5.2_13
FUSE-based filesystem for iPod
Long description | Changes | Main Web Site
Maintained by: fjoe@FreeBSD.org
Requires: atk-2.24.0, avahi-app-0.7_1, ca_root_nss-3.39, cairo-1.14.8_3,2, cups-2.2.8_1, dbus-1.10.16_1, dbus-glib-0.108, dejavu-2.37, encodings-1.0.4_4,1, expat-2.2.6_1, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, fusefs-libs-2.9.7, gdbm-1.13_1, gdk-pixbuf2-2.36.11, gettext-runtime-0.19.8.1_1, glib-2.50.3_5,1, gmp-6.1.2, gnome_subr-1.0, gnutls-3.5.19, gobject-introspection-1.50.0_1,1, graphite2-1.3.12, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, harfbuzz-1.9.0, hicolor-icon-theme-0.15, indexinfo-0.3.1, jasper-1.900.1_17, jbigkit-2.1_1, jpeg-turbo-2.0.0, libICE-1.0.9_3,1, libSM-1.2.2_5,1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.93,1, libffi-3.2.1_2, libfontenc-1.1.3_3, libgpod-0.8.3_5, libiconv-1.14_11, libidn2-2.0.5, libimobiledevice-1.2.0, libpaper-1.1.24.4, libpciaccess-0.13.5, libplist-1.12, libpthread-stubs-0.4, libtasn1-4.13, libunistring-0.9.10, libunwind-20170615, libusbmuxd-1.0.10, libxcb-1.13, libxml2-2.9.7, libxshmfence-1.2_4, mesa-libs-18.1.8_1, mkfontdir-1.0.7, mkfontscale-1.1.3_2, nettle-3.4, p11-kit-0.23.14, pango-1.42.0, pciids-20180812, pcre-8.42, perl5-5.26.2, pixman-0.34.0, pkgconf-1.4.2,1, png-1.6.35, python27-2.7.15, readline-7.0.3_1, sg3_utils-1.42, shared-mime-info-1.8, sqlite3-3.24.0_1, taglib-1.11.1_1, tiff-4.0.9_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4
Also listed in: Audio

fusefs-rar2fs-1.27.0_2
Mount rar archives as filesystem
Long description | Changes | Main Web Site
Maintained by: n_carlsson@outlook.com
Requires: autoconf-2.69_1, autoconf-wrapper-20131203, automake-1.16.1, fusefs-libs-2.9.7, gettext-runtime-0.19.8.1_1, gmake-4.2.1_2, indexinfo-0.3.1, libunrar5-5.6.6, m4-1.4.18,1, perl5-5.26.2

fusefs-s3backer-1.5.0
FUSE filesystem that uses Amazon S3 as a backing store
Long description | Changes | Main Web Site
Maintained by: bsdports@staktrace.com
Requires: ca_root_nss-3.39, curl-7.61.1, expat-2.2.6_1, fusefs-libs-2.9.7, libnghttp2-1.33.0, pkgconf-1.4.2,1

fusefs-s3fs-1.84
FUSE-based file system backed by Amazon S3
Long description | Changes | Main Web Site
Maintained by: dg@syrec.org
Requires: autoconf-2.69_1, autoconf-wrapper-20131203, automake-1.16.1, ca_root_nss-3.39, curl-7.61.1, fusefs-libs-2.9.7, indexinfo-0.3.1, libnghttp2-1.33.0, libxml2-2.9.7, m4-1.4.18,1, perl5-5.26.2, pkgconf-1.4.2,1

fusefs-simple-mtpfs-0.3.0_3
Simple MTP fuse filesystem driver
Long description | Changes | Main Web Site
Maintained by: jbeich@FreeBSD.org
Requires: autoconf-2.69_1, autoconf-wrapper-20131203, automake-1.16.1, fusefs-libs-2.9.7, gettext-runtime-0.19.8.1_1, indexinfo-0.3.1, libgcrypt-1.8.3, libgpg-error-1.32, libmtp-1.1.15, m4-1.4.18,1, perl5-5.26.2, pkgconf-1.4.2,1

fusefs-smbnetfs-0.6.1_1
Mount smb shares (Fuse filesystem)
Long description | Changes | Main Web Site
Maintained by: mi@aldan.algebra.com
Requires: ca_root_nss-3.39, cmocka-1.1.1_1, expat-2.2.6_1, fusefs-libs-2.9.7, gamin-0.1.10_9, gettext-runtime-0.19.8.1_1, glib-2.50.3_5,1, gmp-6.1.2, gnutls-3.5.19, indexinfo-0.3.1, jansson-2.11, libarchive-3.3.2,1, libffi-3.2.1_2, libiconv-1.14_11, libidn2-2.0.5, libinotify-20180201, liblz4-1.8.2,1, libsunacl-1.0.1, libtasn1-4.13, libunistring-0.9.10, lzo2-2.10_1, nettle-3.4, openldap-client-2.4.46, p11-kit-0.23.14, pcre-8.42, perl5-5.26.2, pkgconf-1.4.2,1, popt-1.16_2, py27-iso8601-0.1.11, py36-dnspython-1.15.0, py37-setuptools-40.0.0, python27-2.7.15, python36-3.6.6_1, python37-3.7.0_3, readline-7.0.3_1, samba47-4.7.10, talloc-2.1.14, tdb-1.3.16,1, tevent-0.9.37, tpm-emulator-0.7.4_2, trousers-0.3.14_2
Also listed in: Net

fusefs-sqlfs-1.1_1
SQLite backed FUSE file system
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: fusefs-libs-2.9.7, indexinfo-0.3.1, readline-7.0.3_1, sqlite3-3.24.0_1

fusefs-squashfuse-0.1.100
Mount a squashfs archive and treat it like a local file system
Long description | Changes | Main Web Site
Maintained by: jsmith@resonatingmedia.com
Requires: autoconf-2.69_1, autoconf-wrapper-20131203, automake-1.16.1, fusefs-libs-2.9.7, indexinfo-0.3.1, libtool-2.4.6, m4-1.4.18,1, perl5-5.26.2, pkgconf-1.4.2,1

fusefs-sshfs-3.4.0_1
Mount remote directories over ssh
Long description | Changes | Main Web Site
Maintained by: bofh@FreeBSD.org
Requires: fusefs-libs3-3.2.5, gettext-runtime-0.19.8.1_1, gettext-tools-0.19.8.1, glib-2.50.3_5,1, indexinfo-0.3.1, libffi-3.2.1_2, libiconv-1.14_11, meson-0.46.1, ninja-1.8.2,2, pcre-8.42, perl5-5.26.2, pkgconf-1.4.2,1, py27-docutils-0.14_3, py37-setuptools-40.0.0, python27-2.7.15, python36-3.6.6_1, python37-3.7.0_3, readline-7.0.3_1

fusefs-unionfs-2.0
FUSE based implementation of the well-known unionfs
Long description | Changes | Main Web Site
Maintained by: ndowens@yahoo.com
Requires: ca_root_nss-3.39, cmake-3.12.1, curl-7.61.1, expat-2.2.6_1, fusefs-libs-2.9.7, gettext-runtime-0.19.8.1_1, indexinfo-0.3.1, jsoncpp-1.8.1_4, libarchive-3.3.2,1, libffi-3.2.1_2, liblz4-1.8.2,1, libnghttp2-1.33.0, libuv-1.23.0, lzo2-2.10_1, ninja-1.8.2,2, python27-2.7.15, readline-7.0.3_1, rhash-1.3.5

fusefs-wdfs-1.4.2_6
Mount remote WebDAV directories with Fuse
Long description | Changes | Main Web Site
Maintained by: silverless@gmx.com
Requires: ca_root_nss-3.39, expat-2.2.6_1, fusefs-libs-2.9.7, gettext-runtime-0.19.8.1_1, glib-2.50.3_5,1, indexinfo-0.3.1, libffi-3.2.1_2, libiconv-1.14_11, neon-0.30.2_1, pcre-8.42, perl5-5.26.2, pkgconf-1.4.2,1, python27-2.7.15, readline-7.0.3_1

fusefs-webdavfs-g20180413
FUSE filesystem for WEBDAV shares
Long description | Changes | Main Web Site
Maintained by: eugen@FreeBSD.org
Requires: go-1.11,1

fusefs-wikipediafs-0.4_1
Mount mediawikis
Long description | Changes | Main Web Site
Maintained by: bofh@FreeBSD.org
Requires: fusefs-libs-2.9.7, gettext-runtime-0.19.8.1_1, indexinfo-0.3.1, libffi-3.2.1_2, py27-fusefs-0.2.1_1, py37-setuptools-40.0.0, python27-2.7.15, python37-3.7.0_3, readline-7.0.3_1

fvcool-1.0.4
VCool for FreeBSD - Cooling software for AMD Athlon/Duron CPUs
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org

gaffitter-0.6.0_1
Binary packing utility that uses a genetic algorithm
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: gettext-runtime-0.19.8.1_1, gmake-4.2.1_2, indexinfo-0.3.1

gai-leds-0.6_9
GAI applet that displays the keyboard status leds
Long description | Changes | Main Web Site
Maintained by: douglas@douglasthrift.net
Requires: ORBit2-2.14.19_2, aalib-1.4.r5_12, adwaita-icon-theme-3.22.0, argyllcms-1.9.2_3, at-spi2-atk-2.24.0, at-spi2-core-2.24.0, atk-2.24.0, avahi-app-0.7_1, bash-4.4.23, brotli-1.0.5_1,1, ca_root_nss-3.39, cairo-1.14.8_3,2, cantarell-fonts-0.0.25, cmocka-1.1.1_1, colord-1.2.12, consolekit2-1.2.0, cups-2.2.8_1, curl-7.61.1, dbus-1.10.16_1, dbus-glib-0.108, dconf-0.26.1, dejavu-2.37, desktop-file-utils-0.23, dmidecode-3.1_1, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.76.1,1, enchant2-2.2.3_1, encodings-1.0.4_4,1, expat-2.2.6_1, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, fusefs-libs-2.9.7, gai-0.5.10_18, gamin-0.1.10_9, gconf2-3.2.6_5, gcr-3.18.0, gdbm-1.13_1, gdk-pixbuf2-2.36.11, geoclue-2.4.3, getopt-1.1.6, gettext-runtime-0.19.8.1_1, gettext-tools-0.19.8.1, giflib-5.1.4, glib-2.50.3_5,1, glib-networking-2.50.0_1, gmp-6.1.2, gnome-doc-utils-0.20.10_5, gnome-icon-theme-3.12.0_1, gnome-icon-theme-symbolic-3.12.0, gnome-mime-data-2.18.0_5, gnome-mount-0.8_13, gnome-online-accounts-3.24.1_3, gnome-vfs-2.24.4_9, gnome_subr-1.0, gnutls-3.5.19, gobject-introspection-1.50.0_1,1, graphene-1.6.0_2, graphite2-1.3.12, gsettings-desktop-schemas-3.18.1, gstreamer1-1.12.3, gstreamer1-plugins-1.12.3_1, gstreamer1-plugins-bad-1.12.3_2, gstreamer1-plugins-gl-1.12.3, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, gtk3-3.22.29_1, gtkglext-1.2.0_19, gvfs-1.26.3_10, hal-0.5.14_33, harfbuzz-1.9.0, harfbuzz-icu-1.9.0, hicolor-icon-theme-0.15, hunspell-1.6.2_1, hyphen-2.8.8, icu-62.1_2,1, indexinfo-0.3.1, iso-codes-3.76, iso8879-1986_3, jansson-2.11, jasper-1.900.1_17, jbigkit-2.1_1, jpeg-turbo-2.0.0, json-glib-1.2.8, lcms2-2.9, libGLU-9.0.0_3, libICE-1.0.9_3,1, libIDL-0.8.14_3, libSM-1.2.2_5,1, libX11-1.6.6_1,1, libXScrnSaver-1.2.3_2, libXau-1.0.8_5, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXpm-3.5.12_2, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libarchive-3.3.2,1, libart_lgpl-2.3.21_3,1, libbonobo-2.32.1, libbonoboui-2.24.5_1, libcanberra-0.30_4, libcddb-1.3.2_4, libcdio-2.0.0, libcdio-paranoia-10.2+0.94+2, libcroco-0.6.12, libdaemon-0.14_1, libdrm-2.4.93,1, libepoxy-1.4.3, libexif-0.6.21_4, libffi-3.2.1_2, libfontenc-1.1.3_3, libgcrypt-1.8.3, libgd-2.2.5,1, libgdata-0.17.8, libglade2-2.6.4_9, libgnome-2.32.1, libgnome-keyring-3.12.0_2, libgnomecanvas-2.30.3_4, libgnomeui-2.24.5, libgpg-error-1.32, libgphoto2-2.5.16, libgsf-1.14.41, libiconv-1.14_11, libidn2-2.0.5, libinotify-20180201, libltdl-2.4.6, liblz4-1.8.2,1, libnghttp2-1.33.0, libnotify-0.7.7_1, liboauth-1.0.3_3, libogg-1.3.3,4, libpaper-1.1.24.4, libpciaccess-0.13.5, libproxy-0.4.15, libpthread-stubs-0.4, librsvg2-2.40.20, libsecret-0.18.6, libsoup-2.54.1, libsoup-gnome-2.54.1, libsunacl-1.0.1, libtasn1-4.13, libunistring-0.9.10, libunwind-20170615, libvolume_id-0.81.1, libvorbis-1.3.6,3, libxcb-1.13, libxml2-2.9.7, libxshmfence-1.2_4, libxslt-1.1.32, lzo2-2.10_1, mesa-libs-18.1.8_1, mkfontdir-1.0.7, mkfontscale-1.1.3_2, nettle-3.4, nspr-4.20, openldap-client-2.4.46, orc-0.4.25, p11-kit-0.23.14, pango-1.42.0, pangox-compat-0.0.2_2, pciids-20180812, pcre-8.42, perl5-5.26.2, pixman-0.34.0, pkgconf-1.4.2,1, png-1.6.35, policykit-0.9_10, policykit-gnome-0.9.2_8, polkit-0.114_1, popt-1.16_2, py27-cairo-1.14.1, py27-iso8601-0.1.11, py36-dnspython-1.15.0, py36-gobject3-3.18.2, py36-libxml2-2.9.7, py37-setuptools-40.0.0, pygobject3-common-3.18.2, python27-2.7.15, python36-3.6.6_1, python37-3.7.0_3, rarian-0.8.1_4, readline-7.0.3_1, rest-0.7.93, samba47-4.7.10, sdl-1.2.15_12,2, sdocbook-xml-1.1_2,2, shared-mime-info-1.8, spidermonkey52-52.8.0_1, sqlite3-3.24.0_1, startup-notification-0.12_4, talloc-2.1.14, tdb-1.3.16,1, telepathy-glib-0.24.1_1, tevent-0.9.37, tiff-4.0.9_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, vala-0.36.15_1,1, webkit2-gtk3-2.20.3_2, webp-1.0.0_1, woff2-1.0.2_2, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xorg-fonts-truetype-7.7_1, xorgproto-2018.4

ganglia-monitor-core-3.7.1_2
Ganglia cluster monitor, monitoring daemon
Long description | Changes | Main Web Site
Maintained by: jwb@FreeBSD.org
Requires: apr-1.6.3.1.6.1_1, cairo-1.14.8_3,2, db5-5.3.28_7, dejavu-2.37, encodings-1.0.4_4,1, expat-2.2.6_1, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.13_1, gettext-runtime-0.19.8.1_1, glib-2.50.3_5,1, graphite2-1.3.12, harfbuzz-1.9.0, indexinfo-0.3.1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libconfuse-3.2.1_1, libdrm-2.4.93,1, libffi-3.2.1_2, libfontenc-1.1.3_3, libiconv-1.14_11, libpciaccess-0.13.5, libpthread-stubs-0.4, libunwind-20170615, libxcb-1.13, libxml2-2.9.7, libxshmfence-1.2_4, mesa-libs-18.1.8_1, mkfontdir-1.0.7, mkfontscale-1.1.3_2, pango-1.42.0, pciids-20180812, pcre-8.42, perl5-5.26.2, pixman-0.34.0, pkgconf-1.4.2,1, png-1.6.35, python27-2.7.15, readline-7.0.3_1, rrdtool-1.7.0_2, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4
Also listed in: Net

ganglia-webfrontend-3.7.2_1
Ganglia cluster monitor, web frontend
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: apr-1.6.3.1.6.1_1, cairo-1.14.8_3,2, db5-5.3.28_7, dejavu-2.37, encodings-1.0.4_4,1, expat-2.2.6_1, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, ganglia-monitor-core-3.7.1_2, gdbm-1.13_1, gettext-runtime-0.19.8.1_1, giflib-5.1.4, glib-2.50.3_5,1, graphite2-1.3.12, harfbuzz-1.9.0, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.0, libICE-1.0.9_3,1, libSM-1.2.2_5,1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXpm-3.5.12_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXxf86vm-1.1.4_3, libconfuse-3.2.1_1, libdrm-2.4.93,1, libffi-3.2.1_2, libfontenc-1.1.3_3, libgd-2.2.5,1, libiconv-1.14_11, libpciaccess-0.13.5, libpthread-stubs-0.4, libunwind-20170615, libxcb-1.13, libxml2-2.9.7, libxshmfence-1.2_4, mesa-libs-18.1.8_1, mkfontdir-1.0.7, mkfontscale-1.1.3_2, pango-1.42.0, pciids-20180812, pcre-8.42, perl5-5.26.2, php71-7.1.22, php71-filter-7.1.22, php71-gd-7.1.22, php71-session-7.1.22, php71-xml-7.1.22, pixman-0.34.0, png-1.6.35, python27-2.7.15, readline-7.0.3_1, rrdtool-1.7.0_2, tiff-4.0.9_1, webp-1.0.0_1, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4
Also listed in: Net, Parallel, Www

gapcmon-0.8.9_5
Monitor apcupsd with GTK+2 GUI
Long description | Changes | Main Web Site
Maintained by: jhale@FreeBSD.org
Requires: ORBit2-2.14.19_2, atk-2.24.0, avahi-app-0.7_1, ca_root_nss-3.39, cairo-1.14.8_3,2, cups-2.2.8_1, dbus-1.10.16_1, dbus-glib-0.108, dconf-0.26.1, dejavu-2.37, encodings-1.0.4_4,1, expat-2.2.6_1, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gconf2-3.2.6_5, gdbm-1.13_1, gdk-pixbuf2-2.36.11, gettext-runtime-0.19.8.1_1, glib-2.50.3_5,1, gmake-4.2.1_2, gmp-6.1.2, gnome_subr-1.0, gnutls-3.5.19, gobject-introspection-1.50.0_1,1, graphite2-1.3.12, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, harfbuzz-1.9.0, hicolor-icon-theme-0.15, icu-62.1_2,1, indexinfo-0.3.1, jasper-1.900.1_17, jbigkit-2.1_1, jpeg-turbo-2.0.0, libICE-1.0.9_3,1, libIDL-0.8.14_3, libSM-1.2.2_5,1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.93,1, libffi-3.2.1_2, libfontenc-1.1.3_3, libiconv-1.14_11, libidn2-2.0.5, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libtasn1-4.13, libunistring-0.9.10, libunwind-20170615, libxcb-1.13, libxml2-2.9.7, libxshmfence-1.2_4, mesa-libs-18.1.8_1, mkfontdir-1.0.7, mkfontscale-1.1.3_2, nettle-3.4, nspr-4.20, p11-kit-0.23.14, pango-1.42.0, pciids-20180812, pcre-8.42, perl5-5.26.2, pixman-0.34.0, pkgconf-1.4.2,1, png-1.6.35, polkit-0.114_1, python27-2.7.15, readline-7.0.3_1, shared-mime-info-1.8, spidermonkey52-52.8.0_1, tiff-4.0.9_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4

garcon-0.6.1
Freedesktop compliant menu library
Long description | Changes | Main Web Site
Maintained by: xfce@FreeBSD.org
Requires: adwaita-icon-theme-3.22.0, argyllcms-1.9.2_3, at-spi2-atk-2.24.0, at-spi2-core-2.24.0, atk-2.24.0, avahi-app-0.7_1, ca_root_nss-3.39, cairo-1.14.8_3,2, colord-1.2.12, cups-2.2.8_1, dbus-1.10.16_1, dbus-glib-0.108, dejavu-2.37, encodings-1.0.4_4,1, expat-2.2.6_1, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.13_1, gdk-pixbuf2-2.36.11, gettext-runtime-0.19.8.1_1, gettext-tools-0.19.8.1, glib-2.50.3_5,1, gmake-4.2.1_2, gmp-6.1.2, gnome_subr-1.0, gnutls-3.5.19, gobject-introspection-1.50.0_1,1, graphite2-1.3.12, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, gtk3-3.22.29_1, harfbuzz-1.9.0, hicolor-icon-theme-0.15, icu-62.1_2,1, indexinfo-0.3.1, intltool-0.51.0_1, jasper-1.900.1_17, jbigkit-2.1_1, jpeg-turbo-2.0.0, lcms2-2.9, libICE-1.0.9_3,1, libSM-1.2.2_5,1, libX11-1.6.6_1,1, libXScrnSaver-1.2.3_2, libXau-1.0.8_5, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcroco-0.6.12, libdaemon-0.14_1, libdrm-2.4.93,1, libepoxy-1.4.3, libffi-3.2.1_2, libfontenc-1.1.3_3, libgsf-1.14.41, libiconv-1.14_11, libidn2-2.0.5, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, librsvg2-2.40.20, libtasn1-4.13, libunistring-0.9.10, libunwind-20170615, libxcb-1.13, libxfce4menu-4.12.1_1, libxfce4util-4.12.1, libxml2-2.9.7, libxshmfence-1.2_4, mesa-libs-18.1.8_1, mkfontdir-1.0.7, mkfontscale-1.1.3_2, nettle-3.4, nspr-4.20, p11-kit-0.23.14, p5-XML-Parser-2.44, pango-1.42.0, pciids-20180812, pcre-8.42, perl5-5.26.2, pixman-0.34.0, pkgconf-1.4.2,1, png-1.6.35, polkit-0.114_1, python27-2.7.15, readline-7.0.3_1, shared-mime-info-1.8, spidermonkey52-52.8.0_1, sqlite3-3.24.0_1, startup-notification-0.12_4, tiff-4.0.9_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xfce4-conf-4.12.1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4
Also listed in: Xfce

gather-0.4.1
Utility to store and display system statistics
Long description | Changes | Main Web Site
Maintained by: trociny@FreeBSD.org
Requires: perl5-5.26.2

gcdmaster-1.2.4_1
GNOME frontend for cdrdao
Long description | Changes | Main Web Site
Maintained by: marius@FreeBSD.org
Requires: ORBit2-2.14.19_2, adwaita-icon-theme-3.22.0, argyllcms-1.9.2_3, at-spi2-atk-2.24.0, at-spi2-core-2.24.0, atk-2.24.0, atkmm-2.24.2_2, avahi-app-0.7_1, bash-4.4.23, brotli-1.0.5_1,1, ca_root_nss-3.39, cairo-1.14.8_3,2, cairomm-1.12.2_2, cantarell-fonts-0.0.25, cdrdao-1.2.4_1, cmocka-1.1.1_1, colord-1.2.12, consolekit2-1.2.0, cups-2.2.8_1, curl-7.61.1, dbus-1.10.16_1, dbus-glib-0.108, dconf-0.26.1, dejavu-2.37, desktop-file-utils-0.23, dmidecode-3.1_1, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.76.1,1, enchant2-2.2.3_1, encodings-1.0.4_4,1, expat-2.2.6_1, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, fusefs-libs-2.9.7, gamin-0.1.10_9, gconf2-3.2.6_5, gconfmm-2.28.2_6, gcr-3.18.0, gdbm-1.13_1, gdk-pixbuf2-2.36.11, geoclue-2.4.3, getopt-1.1.6, gettext-runtime-0.19.8.1_1, gettext-tools-0.19.8.1, giflib-5.1.4, glib-2.50.3_5,1, glib-networking-2.50.0_1, glibmm-2.50.1_2,1, gmake-4.2.1_2, gmp-6.1.2, gnome-doc-utils-0.20.10_5, gnome-icon-theme-3.12.0_1, gnome-icon-theme-symbolic-3.12.0, gnome-mime-data-2.18.0_5, gnome-mount-0.8_13, gnome-online-accounts-3.24.1_3, gnome-vfs-2.24.4_9, gnome-vfsmm-2.26.0_6, gnome_subr-1.0, gnutls-3.5.19, gobject-introspection-1.50.0_1,1, graphene-1.6.0_2, graphite2-1.3.12, gsettings-desktop-schemas-3.18.1, gstreamer1-1.12.3, gstreamer1-plugins-1.12.3_1, gstreamer1-plugins-bad-1.12.3_2, gstreamer1-plugins-gl-1.12.3, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, gtk3-3.22.29_1, gtkmm24-2.24.4_3, gvfs-1.26.3_10, hal-0.5.14_33, harfbuzz-1.9.0, harfbuzz-icu-1.9.0, hicolor-icon-theme-0.15, hunspell-1.6.2_1, hyphen-2.8.8, icu-62.1_2,1, indexinfo-0.3.1, iso-codes-3.76, iso8879-1986_3, jansson-2.11, jasper-1.900.1_17, jbigkit-2.1_1, jpeg-turbo-2.0.0, json-glib-1.2.8, lcms2-2.9, libGLU-9.0.0_3, libICE-1.0.9_3,1, libIDL-0.8.14_3, libSM-1.2.2_5,1, libX11-1.6.6_1,1, libXScrnSaver-1.2.3_2, libXau-1.0.8_5, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXpm-3.5.12_2, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libao-1.2.0_3, libarchive-3.3.2,1, libart_lgpl-2.3.21_3,1, libbonobo-2.32.1, libbonoboui-2.24.5_1, libcanberra-0.30_4, libcddb-1.3.2_4, libcdio-2.0.0, libcdio-paranoia-10.2+0.94+2, libcroco-0.6.12, libdaemon-0.14_1, libdrm-2.4.93,1, libepoxy-1.4.3, libexif-0.6.21_4, libffi-3.2.1_2, libfontenc-1.1.3_3, libgcrypt-1.8.3, libgd-2.2.5,1, libgdata-0.17.8, libglade2-2.6.4_9, libglademm-2.6.7_10, libgnome-2.32.1, libgnome-keyring-3.12.0_2, libgnomecanvas-2.30.3_4, libgnomecanvasmm-2.26.0_10, libgnomemm-2.30.0_8, libgnomeui-2.24.5, libgnomeuimm-2.28.0_10, libgpg-error-1.32, libgphoto2-2.5.16, libgsf-1.14.41, libiconv-1.14_11, libidn2-2.0.5, libinotify-20180201, libltdl-2.4.6, liblz4-1.8.2,1, libmad-0.15.1b_6, libnghttp2-1.33.0, libnotify-0.7.7_1, liboauth-1.0.3_3, libogg-1.3.3,4, libpaper-1.1.24.4, libpciaccess-0.13.5, libproxy-0.4.15, libpthread-stubs-0.4, librsvg2-2.40.20, libsecret-0.18.6, libsigc++-2.10.0_2, libsoup-2.54.1, libsoup-gnome-2.54.1, libsunacl-1.0.1, libtasn1-4.13, libunistring-0.9.10, libunwind-20170615, libvolume_id-0.81.1, libvorbis-1.3.6,3, libxcb-1.13, libxml++-2.34.2_2,1, libxml2-2.9.7, libxshmfence-1.2_4, libxslt-1.1.32, lzo2-2.10_1, mesa-libs-18.1.8_1, mkfontdir-1.0.7, mkfontscale-1.1.3_2, nettle-3.4, nspr-4.20, openldap-client-2.4.46, orc-0.4.25, p11-kit-0.23.14, pango-1.42.0, pangomm-2.40.1_2, pciids-20180812, pcre-8.42, perl5-5.26.2, pixman-0.34.0, pkgconf-1.4.2,1, png-1.6.35, policykit-0.9_10, policykit-gnome-0.9.2_8, polkit-0.114_1, popt-1.16_2, py27-cairo-1.14.1, py27-iso8601-0.1.11, py36-dnspython-1.15.0, py36-gobject3-3.18.2, py36-libxml2-2.9.7, py37-setuptools-40.0.0, pygobject3-common-3.18.2, python27-2.7.15, python36-3.6.6_1, python37-3.7.0_3, rarian-0.8.1_4, readline-7.0.3_1, rest-0.7.93, samba47-4.7.10, sdocbook-xml-1.1_2,2, shared-mime-info-1.8, spidermonkey52-52.8.0_1, sqlite3-3.24.0_1, startup-notification-0.12_4, talloc-2.1.14, tdb-1.3.16,1, telepathy-glib-0.24.1_1, tevent-0.9.37, tiff-4.0.9_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, vala-0.36.15_1,1, webkit2-gtk3-2.20.3_2, webp-1.0.0_1, woff2-1.0.2_2, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xorg-fonts-truetype-7.7_1, xorgproto-2018.4
Also listed in: Audio

gcombust-0.1.55_8
GTK+ frontend for mkisofs and cdrecord
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: cdlabelgen-4.3.0, cdrtools-3.01_1, gettext-runtime-0.19.8.1_1, gettext-tools-0.19.8.1, glib12-1.2.10_15, gtk12-1.2.10_27, indexinfo-0.3.1, libICE-1.0.9_3,1, libSM-1.2.2_5,1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXi-1.7.9_2,1, libpthread-stubs-0.4, libxcb-1.13, libxml2-2.9.7, perl5-5.26.2, xorgproto-2018.4

gconf-editor-3.0.1_1
Gconf database editor for the GNOME 3 environment
Long description | Changes
Maintained by: gnome@FreeBSD.org
Requires: ORBit2-2.14.19_2, adwaita-icon-theme-3.22.0, argyllcms-1.9.2_3, at-spi2-atk-2.24.0, at-spi2-core-2.24.0, atk-2.24.0, avahi-app-0.7_1, bash-4.4.23, ca_root_nss-3.39, cairo-1.14.8_3,2, colord-1.2.12, cups-2.2.8_1, dbus-1.10.16_1, dbus-glib-0.108, dconf-0.26.1, dejavu-2.37, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.76.1,1, encodings-1.0.4_4,1, expat-2.2.6_1, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gconf2-3.2.6_5, gdbm-1.13_1, gdk-pixbuf2-2.36.11, getopt-1.1.6, gettext-runtime-0.19.8.1_1, gettext-tools-0.19.8.1, glib-2.50.3_5,1, gmake-4.2.1_2, gmp-6.1.2, gnome-doc-utils-0.20.10_5, gnome_subr-1.0, gnutls-3.5.19, gobject-introspection-1.50.0_1,1, graphite2-1.3.12, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, gtk3-3.22.29_1, harfbuzz-1.9.0, hicolor-icon-theme-0.15, icu-62.1_2,1, indexinfo-0.3.1, intltool-0.51.0_1, iso8879-1986_3, jasper-1.900.1_17, jbigkit-2.1_1, jpeg-turbo-2.0.0, lcms2-2.9, libICE-1.0.9_3,1, libIDL-0.8.14_3, libSM-1.2.2_5,1, libX11-1.6.6_1,1, libXScrnSaver-1.2.3_2, libXau-1.0.8_5, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcroco-0.6.12, libdaemon-0.14_1, libdrm-2.4.93,1, libepoxy-1.4.3, libffi-3.2.1_2, libfontenc-1.1.3_3, libgcrypt-1.8.3, libgpg-error-1.32, libgsf-1.14.41, libiconv-1.14_11, libidn2-2.0.5, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, librsvg2-2.40.20, libtasn1-4.13, libunistring-0.9.10, libunwind-20170615, libxcb-1.13, libxml2-2.9.7, libxshmfence-1.2_4, libxslt-1.1.32, mesa-libs-18.1.8_1, mkfontdir-1.0.7, mkfontscale-1.1.3_2, nettle-3.4, nspr-4.20, p11-kit-0.23.14, p5-XML-Parser-2.44, pango-1.42.0, pciids-20180812, pcre-8.42, perl5-5.26.2, pixman-0.34.0, pkgconf-1.4.2,1, png-1.6.35, polkit-0.114_1, py36-libxml2-2.9.7, py37-setuptools-40.0.0, python27-2.7.15, python36-3.6.6_1, python37-3.7.0_3, rarian-0.8.1_4, readline-7.0.3_1, sdocbook-xml-1.1_2,2, shared-mime-info-1.8, spidermonkey52-52.8.0_1, sqlite3-3.24.0_1, tiff-4.0.9_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xorg-fonts-truetype-7.7_1, xorgproto-2018.4
Also listed in: Gnome

gdisk-1.0.4_1
GPT fdisk
Long description | Changes | Main Web Site
Maintained by: sunpoet@FreeBSD.org
Requires: e2fsprogs-libuuid-1.44.4, gettext-runtime-0.19.8.1_1, indexinfo-0.3.1, popt-1.16_2

gdmap-0.8.1_1
Graphical disk map Utility
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: atk-2.24.0, avahi-app-0.7_1, ca_root_nss-3.39, cairo-1.14.8_3,2, cups-2.2.8_1, dbus-1.10.16_1, dbus-glib-0.108, dejavu-2.37, encodings-1.0.4_4,1, expat-2.2.6_1, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.13_1, gdk-pixbuf2-2.36.11, gettext-runtime-0.19.8.1_1, gettext-tools-0.19.8.1, glib-2.50.3_5,1, gmake-4.2.1_2, gmp-6.1.2, gnome_subr-1.0, gnutls-3.5.19, gobject-introspection-1.50.0_1,1, graphite2-1.3.12, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, harfbuzz-1.9.0, hicolor-icon-theme-0.15, indexinfo-0.3.1, jasper-1.900.1_17, jbigkit-2.1_1, jpeg-turbo-2.0.0, libICE-1.0.9_3,1, libSM-1.2.2_5,1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.93,1, libffi-3.2.1_2, libfontenc-1.1.3_3, libiconv-1.14_11, libidn2-2.0.5, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libtasn1-4.13, libunistring-0.9.10, libunwind-20170615, libxcb-1.13, libxml2-2.9.7, libxshmfence-1.2_4, mesa-libs-18.1.8_1, mkfontdir-1.0.7, mkfontscale-1.1.3_2, nettle-3.4, p11-kit-0.23.14, p5-XML-Parser-2.44, pango-1.42.0, pciids-20180812, pcre-8.42, perl5-5.26.2, pixman-0.34.0, pkgconf-1.4.2,1, png-1.6.35, python27-2.7.15, readline-7.0.3_1, shared-mime-info-1.8, tiff-4.0.9_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4
Also listed in: Gnome

geomWatch-1.3.0_3
Watches for and e-mails admins about GEOM/ZFS state changes
Long description | Changes | Main Web Site
Maintained by: spawk@acm.poly.edu
Requires: libesmtp-1.0.6_2,1

getdelta-0.7.8_5
Script for reducing bandwidth load while upgrading ports disfiles
Long description | Changes | Main Web Site
Maintained by: astatutov@gmail.com
Requires: bash-4.4.23, bdelta-0.3.1, deltup-0.4.4_1, gettext-runtime-0.19.8.1_1, glib-2.50.3_5,1, gzip-1.9, indexinfo-0.3.1, libffi-3.2.1_2, libiconv-1.14_11, libidn2-2.0.5, libunistring-0.9.10, pcre-8.42, perl5-5.26.2, python27-2.7.15, readline-7.0.3_1, wget-1.19.5, xdelta-1.1.4_5
Also listed in: Ports-mgmt

geteltorito-0.6
El Torito image extractor
Long description | Changes | Main Web Site
Maintained by: valerio.daelli@gmail.com
Requires: perl5-5.26.2

getssl-2.10
Local LetsEncrypt client for managing certificates on remote servers
Long description | Changes | Main Web Site
Maintained by: rainbow@sanitylinux.org
Requires: bash-4.4.23, gettext-runtime-0.19.8.1_1, indexinfo-0.3.1

gigolo-0.4.2_1
Frontend to easily manage filesystem connections
Long description | Changes | Main Web Site
Maintained by: koalative@gmail.com
Requires: ORBit2-2.14.19_2, adwaita-icon-theme-3.22.0, argyllcms-1.9.2_3, at-spi2-atk-2.24.0, at-spi2-core-2.24.0, atk-2.24.0, avahi-app-0.7_1, bash-4.4.23, brotli-1.0.5_1,1, ca_root_nss-3.39, cairo-1.14.8_3,2, cantarell-fonts-0.0.25, cmocka-1.1.1_1, colord-1.2.12, consolekit2-1.2.0, cups-2.2.8_1, curl-7.61.1, dbus-1.10.16_1, dbus-glib-0.108, dconf-0.26.1, dejavu-2.37, desktop-file-utils-0.23, dmidecode-3.1_1, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.76.1,1, enchant2-2.2.3_1, encodings-1.0.4_4,1, expat-2.2.6_1, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, fusefs-libs-2.9.7, gamin-0.1.10_9, gconf2-3.2.6_5, gcr-3.18.0, gdbm-1.13_1, gdk-pixbuf2-2.36.11, geoclue-2.4.3, getopt-1.1.6, gettext-runtime-0.19.8.1_1, gettext-tools-0.19.8.1, giflib-5.1.4, glib-2.50.3_5,1, glib-networking-2.50.0_1, gmake-4.2.1_2, gmp-6.1.2, gnome-doc-utils-0.20.10_5, gnome-mount-0.8_13, gnome-online-accounts-3.24.1_3, gnome_subr-1.0, gnutls-3.5.19, gobject-introspection-1.50.0_1,1, graphene-1.6.0_2, graphite2-1.3.12, gsettings-desktop-schemas-3.18.1, gstreamer1-1.12.3, gstreamer1-plugins-1.12.3_1, gstreamer1-plugins-bad-1.12.3_2, gstreamer1-plugins-gl-1.12.3, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, gtk3-3.22.29_1, gvfs-1.26.3_10, hal-0.5.14_33, harfbuzz-1.9.0, harfbuzz-icu-1.9.0, hicolor-icon-theme-0.15, hunspell-1.6.2_1, hyphen-2.8.8, icu-62.1_2,1, indexinfo-0.3.1, intltool-0.51.0_1, iso-codes-3.76, iso8879-1986_3, jansson-2.11, jasper-1.900.1_17, jbigkit-2.1_1, jpeg-turbo-2.0.0, json-glib-1.2.8, lcms2-2.9, libGLU-9.0.0_3, libICE-1.0.9_3,1, libIDL-0.8.14_3, libSM-1.2.2_5,1, libX11-1.6.6_1,1, libXScrnSaver-1.2.3_2, libXau-1.0.8_5, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libarchive-3.3.2,1, libcddb-1.3.2_4, libcdio-2.0.0, libcdio-paranoia-10.2+0.94+2, libcroco-0.6.12, libdaemon-0.14_1, libdrm-2.4.93,1, libepoxy-1.4.3, libexif-0.6.21_4, libffi-3.2.1_2, libfontenc-1.1.3_3, libgcrypt-1.8.3, libgd-2.2.5,1, libgdata-0.17.8, libgnome-keyring-3.12.0_2, libgpg-error-1.32, libgphoto2-2.5.16, libgsf-1.14.41, libiconv-1.14_11, libidn2-2.0.5, libinotify-20180201, libltdl-2.4.6, liblz4-1.8.2,1, libnghttp2-1.33.0, libnotify-0.7.7_1, liboauth-1.0.3_3, libpaper-1.1.24.4, libpciaccess-0.13.5, libproxy-0.4.15, libpthread-stubs-0.4, librsvg2-2.40.20, libsecret-0.18.6, libsoup-2.54.1, libsoup-gnome-2.54.1, libsunacl-1.0.1, libtasn1-4.13, libunistring-0.9.10, libunwind-20170615, libvolume_id-0.81.1, libxcb-1.13, libxml2-2.9.7, libxshmfence-1.2_4, libxslt-1.1.32, lzo2-2.10_1, mesa-libs-18.1.8_1, mkfontdir-1.0.7, mkfontscale-1.1.3_2, nettle-3.4, nspr-4.20, openldap-client-2.4.46, orc-0.4.25, p11-kit-0.23.14, p5-XML-Parser-2.44, pango-1.42.0, pciids-20180812, pcre-8.42, perl5-5.26.2, pixman-0.34.0, pkgconf-1.4.2,1, png-1.6.35, policykit-0.9_10, policykit-gnome-0.9.2_8, polkit-0.114_1, popt-1.16_2, py27-cairo-1.14.1, py27-iso8601-0.1.11, py36-dnspython-1.15.0, py36-gobject3-3.18.2, py36-libxml2-2.9.7, py37-setuptools-40.0.0, pygobject3-common-3.18.2, python27-2.7.15, python36-3.6.6_1, python37-3.7.0_3, rarian-0.8.1_4, readline-7.0.3_1, rest-0.7.93, samba47-4.7.10, sdocbook-xml-1.1_2,2, shared-mime-info-1.8, spidermonkey52-52.8.0_1, sqlite3-3.24.0_1, talloc-2.1.14, tdb-1.3.16,1, telepathy-glib-0.24.1_1, tevent-0.9.37, tiff-4.0.9_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, vala-0.36.15_1,1, webkit2-gtk3-2.20.3_2, webp-1.0.0_1, woff2-1.0.2_2, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xorg-fonts-truetype-7.7_1, xorgproto-2018.4

gkleds2-0.8.2_9
GKrellM Leds for CapsLock, NumLock, and ScrollLock
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: atk-2.24.0, avahi-app-0.7_1, ca_root_nss-3.39, cairo-1.14.8_3,2, cups-2.2.8_1, dbus-1.10.16_1, dbus-glib-0.108, dejavu-2.37, encodings-1.0.4_4,1, expat-2.2.6_1, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.13_1, gdk-pixbuf2-2.36.11, gettext-runtime-0.19.8.1_1, gkrellm2-2.3.10_1, glib-2.50.3_5,1, gmake-4.2.1_2, gmp-6.1.2, gnome_subr-1.0, gnutls-3.5.19, gobject-introspection-1.50.0_1,1, graphite2-1.3.12, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, harfbuzz-1.9.0, hicolor-icon-theme-0.15, indexinfo-0.3.1, jasper-1.900.1_17, jbigkit-2.1_1, jpeg-turbo-2.0.0, libICE-1.0.9_3,1, libSM-1.2.2_5,1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.93,1, libffi-3.2.1_2, libfontenc-1.1.3_3, libiconv-1.14_11, libidn2-2.0.5, libntlm-1.5, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libtasn1-4.13, libunistring-0.9.10, libunwind-20170615, libxcb-1.13, libxml2-2.9.7, libxshmfence-1.2_4, mesa-libs-18.1.8_1, mkfontdir-1.0.7, mkfontscale-1.1.3_2, nettle-3.4, p11-kit-0.23.14, pango-1.42.0, pciids-20180812, pcre-8.42, perl5-5.26.2, pixman-0.34.0, pkgconf-1.4.2,1, png-1.6.35, python27-2.7.15, readline-7.0.3_1, shared-mime-info-1.8, tiff-4.0.9_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4

gkrellfire-0.4.2_5
Gkrellm2 plugin which shows the system load as a flame
Long description | Changes | Main Web Site
Maintained by: novel@FreeBSD.org
Requires: atk-2.24.0, avahi-app-0.7_1, ca_root_nss-3.39, cairo-1.14.8_3,2, cups-2.2.8_1, dbus-1.10.16_1, dbus-glib-0.108, dejavu-2.37, encodings-1.0.4_4,1, expat-2.2.6_1, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.13_1, gdk-pixbuf2-2.36.11, gettext-runtime-0.19.8.1_1, gkrellm2-2.3.10_1, glib-2.50.3_5,1, gmake-4.2.1_2, gmp-6.1.2, gnome_subr-1.0, gnutls-3.5.19, gobject-introspection-1.50.0_1,1, graphite2-1.3.12, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, harfbuzz-1.9.0, hicolor-icon-theme-0.15, indexinfo-0.3.1, jasper-1.900.1_17, jbigkit-2.1_1, jpeg-turbo-2.0.0, libICE-1.0.9_3,1, libSM-1.2.2_5,1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.93,1, libffi-3.2.1_2, libfontenc-1.1.3_3, libiconv-1.14_11, libidn2-2.0.5, libntlm-1.5, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libtasn1-4.13, libunistring-0.9.10, libunwind-20170615, libxcb-1.13, libxml2-2.9.7, libxshmfence-1.2_4, mesa-libs-18.1.8_1, mkfontdir-1.0.7, mkfontscale-1.1.3_2, nettle-3.4, p11-kit-0.23.14, pango-1.42.0, pciids-20180812, pcre-8.42, perl5-5.26.2, pixman-0.34.0, pkgconf-1.4.2,1, png-1.6.35, python27-2.7.15, readline-7.0.3_1, shared-mime-info-1.8, tiff-4.0.9_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4

gkrellflynn-0.8_8
Tiny system load meter for gkrellm
Long description | Changes | Main Web Site
Maintained by: amdmi3@FreeBSD.org
Requires: atk-2.24.0, avahi-app-0.7_1, ca_root_nss-3.39, cairo-1.14.8_3,2, cups-2.2.8_1, dbus-1.10.16_1, dbus-glib-0.108, dejavu-2.37, encodings-1.0.4_4,1, expat-2.2.6_1, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.13_1, gdk-pixbuf2-2.36.11, gettext-runtime-0.19.8.1_1, gkrellm2-2.3.10_1, glib-2.50.3_5,1, gmp-6.1.2, gnome_subr-1.0, gnutls-3.5.19, gobject-introspection-1.50.0_1,1, graphite2-1.3.12, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, harfbuzz-1.9.0, hicolor-icon-theme-0.15, indexinfo-0.3.1, jasper-1.900.1_17, jbigkit-2.1_1, jpeg-turbo-2.0.0, libICE-1.0.9_3,1, libSM-1.2.2_5,1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.93,1, libffi-3.2.1_2, libfontenc-1.1.3_3, libiconv-1.14_11, libidn2-2.0.5, libntlm-1.5, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libtasn1-4.13, libunistring-0.9.10, libunwind-20170615, libxcb-1.13, libxml2-2.9.7, libxshmfence-1.2_4, mesa-libs-18.1.8_1, mkfontdir-1.0.7, mkfontscale-1.1.3_2, nettle-3.4, p11-kit-0.23.14, pango-1.42.0, pciids-20180812, pcre-8.42, perl5-5.26.2, pixman-0.34.0, pkgconf-1.4.2,1, png-1.6.35, python27-2.7.15, readline-7.0.3_1, shared-mime-info-1.8, tiff-4.0.9_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4

gkrellm-gkfreq-2.2
Plugin to GKrellM that displays the current CPU frequencies
Long description | Changes | Main Web Site
Maintained by: ume@FreeBSD.org
Requires: atk-2.24.0, avahi-app-0.7_1, ca_root_nss-3.39, cairo-1.14.8_3,2, cups-2.2.8_1, dbus-1.10.16_1, dbus-glib-0.108, dejavu-2.37, encodings-1.0.4_4,1, expat-2.2.6_1, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.13_1, gdk-pixbuf2-2.36.11, gettext-runtime-0.19.8.1_1, gkrellm2-2.3.10_1, glib-2.50.3_5,1, gmp-6.1.2, gnome_subr-1.0, gnutls-3.5.19, gobject-introspection-1.50.0_1,1, graphite2-1.3.12, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, harfbuzz-1.9.0, hicolor-icon-theme-0.15, indexinfo-0.3.1, jasper-1.900.1_17, jbigkit-2.1_1, jpeg-turbo-2.0.0, libICE-1.0.9_3,1, libSM-1.2.2_5,1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.93,1, libffi-3.2.1_2, libfontenc-1.1.3_3, libiconv-1.14_11, libidn2-2.0.5, libntlm-1.5, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libtasn1-4.13, libunistring-0.9.10, libunwind-20170615, libxcb-1.13, libxml2-2.9.7, libxshmfence-1.2_4, mesa-libs-18.1.8_1, mkfontdir-1.0.7, mkfontscale-1.1.3_2, nettle-3.4, p11-kit-0.23.14, pango-1.42.0, pciids-20180812, pcre-8.42, perl5-5.26.2, pixman-0.34.0, pkgconf-1.4.2,1, png-1.6.35, python27-2.7.15, readline-7.0.3_1, shared-mime-info-1.8, tiff-4.0.9_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4

gkrellm-trayicons-1.03_8
GKrellM2 plugin to display definable icons as notifiers or launchers
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: atk-2.24.0, avahi-app-0.7_1, ca_root_nss-3.39, cairo-1.14.8_3,2, cups-2.2.8_1, dbus-1.10.16_1, dbus-glib-0.108, dejavu-2.37, encodings-1.0.4_4,1, expat-2.2.6_1, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.13_1, gdk-pixbuf2-2.36.11, gettext-runtime-0.19.8.1_1, gkrellm2-2.3.10_1, glib-2.50.3_5,1, gmp-6.1.2, gnome_subr-1.0, gnutls-3.5.19, gobject-introspection-1.50.0_1,1, graphite2-1.3.12, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, harfbuzz-1.9.0, hicolor-icon-theme-0.15, indexinfo-0.3.1, jasper-1.900.1_17, jbigkit-2.1_1, jpeg-turbo-2.0.0, libICE-1.0.9_3,1, libSM-1.2.2_5,1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.93,1, libffi-3.2.1_2, libfontenc-1.1.3_3, libiconv-1.14_11, libidn2-2.0.5, libntlm-1.5, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libtasn1-4.13, libunistring-0.9.10, libunwind-20170615, libxcb-1.13, libxml2-2.9.7, libxshmfence-1.2_4, mesa-libs-18.1.8_1, mkfontdir-1.0.7, mkfontscale-1.1.3_2, nettle-3.4, p11-kit-0.23.14, pango-1.42.0, pciids-20180812, pcre-8.42, perl5-5.26.2, pixman-0.34.0, pkgconf-1.4.2,1, png-1.6.35, python27-2.7.15, readline-7.0.3_1, shared-mime-info-1.8, tiff-4.0.9_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4

gkrellm2-2.3.10_1
GTK based system monitor
Long description | Changes | Main Web Site
Maintained by: ume@FreeBSD.org
Requires: atk-2.24.0, avahi-app-0.7_1, ca_root_nss-3.39, cairo-1.14.8_3,2, cups-2.2.8_1, dbus-1.10.16_1, dbus-glib-0.108, dejavu-2.37, encodings-1.0.4_4,1, expat-2.2.6_1, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.13_1, gdk-pixbuf2-2.36.11, gettext-runtime-0.19.8.1_1, gettext-tools-0.19.8.1, glib-2.50.3_5,1, gmake-4.2.1_2, gmp-6.1.2, gnome_subr-1.0, gnutls-3.5.19, gobject-introspection-1.50.0_1,1, graphite2-1.3.12, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, harfbuzz-1.9.0, hicolor-icon-theme-0.15, indexinfo-0.3.1, jasper-1.900.1_17, jbigkit-2.1_1, jpeg-turbo-2.0.0, libICE-1.0.9_3,1, libSM-1.2.2_5,1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.93,1, libffi-3.2.1_2, libfontenc-1.1.3_3, libiconv-1.14_11, libidn2-2.0.5, libntlm-1.5, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libtasn1-4.13, libunistring-0.9.10, libunwind-20170615, libxcb-1.13, libxml2-2.9.7, libxshmfence-1.2_4, mesa-libs-18.1.8_1, mkfontdir-1.0.7, mkfontscale-1.1.3_2, nettle-3.4, p11-kit-0.23.14, pango-1.42.0, pciids-20180812, pcre-8.42, perl5-5.26.2, pixman-0.34.0, pkgconf-1.4.2,1, png-1.6.35, python27-2.7.15, readline-7.0.3_1, shared-mime-info-1.8, tiff-4.0.9_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4
Also listed in: Ipv6

gkrelltop-2.2.13_1
Plugin for gkrellm 2.x shows top three processes, requires procfs
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: atk-2.24.0, avahi-app-0.7_1, ca_root_nss-3.39, cairo-1.14.8_3,2, cups-2.2.8_1, dbus-1.10.16_1, dbus-glib-0.108, dejavu-2.37, encodings-1.0.4_4,1, expat-2.2.6_1, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.13_1, gdk-pixbuf2-2.36.11, gettext-runtime-0.19.8.1_1, gkrellm2-2.3.10_1, glib-2.50.3_5,1, gmake-4.2.1_2, gmp-6.1.2, gnome_subr-1.0, gnutls-3.5.19, gobject-introspection-1.50.0_1,1, graphite2-1.3.12, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, harfbuzz-1.9.0, hicolor-icon-theme-0.15, indexinfo-0.3.1, jasper-1.900.1_17, jbigkit-2.1_1, jpeg-turbo-2.0.0, libICE-1.0.9_3,1, libSM-1.2.2_5,1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.93,1, libffi-3.2.1_2, libfontenc-1.1.3_3, libiconv-1.14_11, libidn2-2.0.5, libntlm-1.5, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libtasn1-4.13, libunistring-0.9.10, libunwind-20170615, libxcb-1.13, libxml2-2.9.7, libxshmfence-1.2_4, mesa-libs-18.1.8_1, mkfontdir-1.0.7, mkfontscale-1.1.3_2, nettle-3.4, p11-kit-0.23.14, pango-1.42.0, pciids-20180812, pcre-8.42, perl5-5.26.2, pixman-0.34.0, pkgconf-1.4.2,1, png-1.6.35, python27-2.7.15, readline-7.0.3_1, shared-mime-info-1.8, tiff-4.0.9_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4

gksu-2.0.2_7
Graphical frontend to su
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: ORBit2-2.14.19_2, adwaita-icon-theme-3.22.0, argyllcms-1.9.2_3, at-spi2-atk-2.24.0, at-spi2-core-2.24.0, atk-2.24.0, avahi-app-0.7_1, bash-4.4.23, boehm-gc-7.6.8, brotli-1.0.5_1,1, ca_root_nss-3.39, cairo-1.14.8_3,2, cantarell-fonts-0.0.25, cmocka-1.1.1_1, colord-1.2.12, consolekit2-1.2.0, cups-2.2.8_1, curl-7.61.1, dbus-1.10.16_1,